﻿
### અનુવાદની ગુણવત્તા અંગે સ્વ-મૂલ્યાંકન  

આ વિભાગનો ઉદ્દેશ એવી પ્રક્રિયા વર્ણવવાનો છે કે જેના દ્વારા મંડળી પોતાના અનુવાદની ગુણવત્તા માટે વિશ્વાસપૂર્વક નિર્ધારિત કરી શકે.   આ નીચેની આકારણી અનુવાદને ચકાસવા માટે દરેક કલ્પનાપાત્ર તપાસ, કે જેને કાર્યરત કરી શકાય છે તેને બદલે મહત્વપૂર્ણ તકનીકો સૂચવે છે,  અંતમાં, કઈ તપાસનો ઉપયોગ થાય છે તેનો નિર્ણય, ક્યારે, અને કોના દ્વારા તે મંડળી દ્વારા કરવામાં આવે છે.

#### આકારણીનો ઉપયોગ કેવી રીતે કરવો  

આ આકારણીની પદ્ધતિ બે પ્રકારના નિવેદનોને આધારે કાર્ય કરે છે.  કેટલાક “હા/ના” નિવેદનો છે જ્યાં નકારાત્મક પ્રતિક્રિયા સમસ્યા સૂચવે છે જેનો ઉકેલ લાવવો જરૂરી છે.  અન્ય વિભાગો કે જે પણ સમાંતર ભારવાળી પદ્ધતિનો ઉપયોગ કરે છે કે જે અનુવાદ કરનાર જૂથો અને તપાસકારોને અનુવાદ વિષેના નિવેદનો કરે છે.   દરેક નિવેદનને ૦-૨ ના માપથી જે કોઈ તપાસ કરે છે તેને તપાસવું જોઈએ (જેની શરૂઆત અનુવાદ કરનાર જૂથથી થવી જોઈએ).  

**[૦]** - અસહમત

**[૧]** કંઈક અંશે સહમત

**[૨]** પૂરી રીતે સહમત

સમીક્ષાના અંતે, એક વિભાગમાં તમામ પ્રત્યુત્તરના કુલ મૂલ્યને ઉમેરવું જોઈએ અને, જો પ્રતિક્રિયાઓ ચોક્કસપણે અનુવાદની સ્થિતિને પ્રતિબિંબિત કરે તો, આ મૂલ્ય સમીક્ષકને સંભાવનાના અંદાજ સાથે જણાવશે કે અનુવાદિત પ્રકરણ ઉત્તમ ગુણવત્તાનું છે.    આ સમજૂતી સરળ બનાવવા માટે રચાયેલ છે અને સમીક્ષકને એક નિશ્ચિત પદ્ધતિ સાથેનું મૂલ્યાંકન કરવા માટે રચાયેલ છે જ્યાં કાર્યને સુધારાની જરૂર છે. *ઉદાહરણ તરીકે, જો અનુવાદ “ચોકસાઈ” માં સારી રીતે ગુણ મેળવે છે પરંતુ “તટસ્થતા” અને “સ્પષ્ટતા” માં તદ્દન નબળું છે તો, અનુવાદ કરનાર જૂથે વધુ સમુદાય તપાસ કરાવવાની જરૂર છે.    

આ સમજૂતી અનુવાદિત બાઈબલની સામગ્રીના દરેક પ્રકરણ માટે ઉપયોગમાં લેવાની છે.   અનુવાદ કરનાર જૂથની અન્ય તપાસ પૂરી થઈ ગયા પછી તેમણે દરેક પ્રકરણની આકારણી કરવી, અને ત્યારબાદ બીજા સ્તરમાં મંડળી દ્વારા તપાસ ફરીથી કરવી, અને ત્યારબાદ ત્રીજા સ્તરમાં તપાસકારોએ તપાસની યાદી સાથે અનુવાદનુ મૂલ્યાંકન કરવું.  જેમ પ્રકરણની વિગતવાર અને વિસ્તૃત તપાસ દરેક સ્તરે મંડળી દ્વારા કરવામાં આવે છે, તે પ્રકરણના મુદ્દાઓને નીચેના ચાર વિભાગોમાંથી (નિરીક્ષણ, તટસ્થતા, સ્પષ્ટતા, ચોકસાઈ) ઉમેરવો જોઈએ, અને મંડળી તથા સમુદાયને અનુવાદ કેવી રીતે સુધરે છે તે જોવાની પરવાનગી આપવી જોઈએ.     

#### સ્વ-આકારણી  

આ પ્રક્રિયા પાંચ ભાગમાં વહેચાયેલ છે: જેમ કે **નિરીક્ષણ** (અનુવાદ વિષેની માહિતી), **તટસ્થતા**, **સ્પષ્ટતા**, **ચોકસાઈ** અને **મંડળીની મંજૂરી**.   

##### 1. નિરીક્ષણ

*નીચેના દરેક નિવેદનની નીચે “ના” અથવા “હા” પર ગોળ કરો.

**ના | હા** આ અનુવાદ તે અર્થપૂર્ણ અનુવાદ છે જે મૂળ લખાણના અર્થને કહેવાનો પ્રયત્ન કરે છે જે લક્ષ્ય ભાષામાં તટસ્થ, સ્પષ્ટ અને સચોટ છે.

**ના | હા** જેઓ અનુવાદના તપાસમાં સંકળાયેલ છે તેઓ માટે લક્ષ્ય ભાષા પ્રથમ ભાષા બોલનાર છે.  

**ના | હા** આ પ્રકરણનુ આનુવાદ તે વિશ્વાસના નિવેદન સાથે સહમત છે.

**ના | હા** આ પ્રકરણનુ અનુવાદ તે અનુવાદની માર્ગદર્શિકા મુજબ કરવામાં આવ્યું છે.

##### ૨.  તટસ્થતા: “આ *મારી* ભાષા છે”   

*નીચેના વાક્યો માટે “૦” અથવા “૧” અથવા “૨” પર ગોળ કરો.*

આ વિભાગને વધુ સમુદાય તપાસ કરવાથી વધારે મજબૂત બનાવી શકાય છે. (જુઓ [ ભાષા સમુદાય દ્વારા તપાસ](../language-community-check/01.md)

**૦ ૧ ૨** જેઓ આ ભાષા બોલે છે અને આ પ્રકરણને સાંભળ્યું છે તેઓ તેનાથી સહમત થશે કે યોગ્ય ભાષા ઉપયોગ કર્યો છે.   

**૦ ૧ ૨** જેઓ આ ભાષા બોલે છે તેઓ સહમત થશે કે જે મુખ્ય શબ્દો આ પ્રકરણમાં ઉપયોગમાં લેવાયા છે તે આ સંસ્કૃતિમાં સ્વીકાર્ય અને યોગ્ય છે.

**૦ ૧ ૨** આ ભાષા જેઓ બોલે છે તેઓ માટે આ પ્રકરણમાં લખાયેલ ઉદાહરણો અને વાર્તાઓ સમજવી સહેલી છે.  

**૦ ૧ ૨** આ ભાષા જેઓ બોલે છે તેઓ સહમત થશે કે આ પ્રકરણમાંની વાક્ય રચના અને શબ્દોની ગોઠવણી તે તટસ્થ અને યોગ્ય રીતે વહે છે.  

**૦ ૧ ૨** તટસ્થતા માટેના આ પ્રકરણના અનુવાદની સમીક્ષામાં સમુદાયના સભ્યો તપાસ કરે છે તેઓ સીધી રીતે આ પ્રકરણના અનુવાદ કરવામાં સંકળાયેલ હોવા જોઈએ નહિ.  

**૦ ૧ ૨** તટસ્થતા માટેના આ પ્રકરણના અનુવાદની સમીક્ષામાં વિશ્વાસી અને અવિશ્વાસી બંને માટે હોય, અથવા વિશ્વાસીઓ કે જોઈ સામાન્ય રીતે બાઈબલથી અજાણ હોય કે જેથી તેઓ અગાઉથી એ ન જાણતા હોય કે લખાણ શું કહી રહ્યું છે.

**૦ ૧ ૨** તટસ્થતા માટેના આ પ્રકરણના અનુવાદની સમીક્ષામાં તે ભાષા બોલનાર અલગ અલગ ઉંમરના લોકો સામેલ હતા.   

**૦ ૧ ૨** તટસ્થતા માટેના આ પ્રકરણના અનુવાદની સમીક્ષામાં પુરુષો અને સ્ત્રીઓ સામેલ હતા.

##### ૩.  સ્પષ્ટતા: “મતલબ કે સાફ”

*નીચેના વાક્યો માટે “૦” અથવા “૧” અથવા “૨” પર ગોળ કરો.*

આ વિભાગને વધુ સમુદાય તપાસ કરવાથી વધારે મજબૂત બનાવી શકાય છે. (જુઓ [ ભાષા સમુદાય દ્વારા તપાસ](../language-community-check/01.md)

**૦ ૧ ૨** આ પ્રકરણ જેનો અનુવાદ થાય છે ત્યાંના મૂળ ભાષા બોલનાર સહમત થાય છે કે તેને સમજવું સરળ છે.

**૦ ૧ ૨** આ ભાષાના બોલનાર સહમત થાય છે કે આ પ્રકરણમાં નામો,  સ્થળો અને ક્રિયાપદોનો યોગ્ય ઉપયોગ થયો છે.

**૦ ૧ ૨** આ પ્રકરણમાં વાણીની રીત આ સંસ્કૃતિના લોકો માટે અર્થપૂર્ણ છે.

**૦ ૧ ૨** આ પ્રકરણમાં આ ભાષા બોલનાર સહમત થાય છે કે જે રીતે આ પ્રકરણ ગોઠવાયેલું છે તે અર્થથી વિચલિત થતું નથી.  

**૦ ૧ ૨** સ્પષ્ટતા માટેના આ પ્રકરણના અનુવાદની સમીક્ષામાં સમુદાયના સભ્યો તપાસ કરે છે તેઓ સીધી રીતે આ પ્રકરણના અનુવાદ કરવામાં સંકળાયેલ હોવા જોઈએ નહિ.

**૦ ૧ ૨** સ્પષ્ટતા માટેના આ પ્રકરણના અનુવાદની સમીક્ષામાં વિશ્વાસી અને અવિશ્વાસી બંને માટે હોય, અથવા વિશ્વાસીઓ કે જોઈ સામાન્ય રીતે બાઈબલથી અજાણ હોય કે જેથી તેઓ અગાઉથી એ ન જાણતા હોય કે લખાણ શું કહી રહ્યું છે.

**૦ ૧ ૨** સ્પષ્ટતા માટેના આ પ્રકરણના અનુવાદની સમીક્ષામાં તે ભાષા બોલનાર અલગ અલગ ઉંમરના લોકો સામેલ હતા.

**૦ ૧ ૨** સ્પષ્ટતા માટેના આ પ્રકરણના અનુવાદની સમીક્ષામાં પુરુષો અને સ્ત્રીઓ સામેલ હતા.

##### ૪.  સચોટતા: અનુવાદ તે જ વાત કરે છે જે વાત સ્રોત લખાણમાં કરેલ છે.   

*નીચેના વાક્યો માટે “૦” અથવા “૧” અથવા “૨” પર ગોળ કરો.*

આ વિભાગને વધુ સચોટતાથી તપાસ દ્વારા વધારે મજબૂત બનાવી શકાય છે. (જુઓ[ સચોટ તપાસ](../accuracy-check/01.md))

**૦ ૧ ૨** આ પ્રકરણ માટે સ્રોત લખાણમાંના તમામ મહત્વપૂર્ણ શબ્દોની સૂચિની ખાતરી કરવી કે તે અનુવાદમાં તેનો ઉપયોગ કરવામાં આવ્યો છે.    

**૦ ૧ ૨** આ પ્રકરણમાં દરેક મહત્વપૂર્ણ શબ્દોનો યોગ્ય રીતે અનુવાદ કરવામાં આવ્યા છે.  

**૦ ૧ ૨** આ પ્રકરણમાં તેમજ અન્ય સ્થળોએ જ્યાં જ્યાં મહત્વપૂર્ણ શબ્દો દેખાય છે, તે દરેક મહત્વપૂર્ણ શબ્દોનો સતત અનુવાદ કરવામાં આવ્યો છે,
