﻿

### વર્ણન

અમે “બમણા” શબ્દનો ઉપયોગ બે શબ્દોને માટે કરીએ છીએ અથવા બહુ જ ટૂંકા શબ્દસમૂહોનો મતલબ સમાન જ થાય છે અથવા જેનો ઉપયોગ સાથે કર્યો છે તે સમાન વસ્તુની ખૂબ જ નજીક હોય છે.      ઘણીવાર તેઓ “અને” શબ્દથી જોડાય છે.  ઘણીવાર તેઓ પર ભાગ મૂકે છે અથવા બે શબ્દો દ્વારા વ્યક્ત વિચારને વધુ તીવ્ર બનાવે છે. 

### આ અનુવાદની સમસ્યા છે તેના કારણો  

કેટલીક ભાષાઓમાં લોકો બમણા શબ્દોનો ઉપયોગ કરતાં નથી.  અથવા તેઓ બમણાનો ઉપયોગ કરે, પરંતુ ફક્ત કોઈ ખાસ સ્થિતિઓમાં જ, તેથી કેટલીક કલમોમાં તેઓની ભાષામાં કોઈ અર્થ નીકળતો નથી.  કોઈ પણ કિસ્સામાં, અનુવાદકોએ બે શબ્દો દ્વારા વ્યક્ત કરેલા અર્થને વ્યક્ત કરવા માટે બીજો કોઈ માર્ગ શોધવાની જરૂર પડી શકે છે. 

### બાઈબલમાંના ઉદાહરણો

> દાઉદ રાજા <u>ઉંમરમાં વધુ</u> અને <u>વૃદ્ધ</u> હતો. (૧ રાજાઓ ૧:૧ ULB)

રેખાંકિત કરેલા શબ્દોનો અર્થ સમાન થાય છે.  સાથે તેઓનો અર્થ થાય છે કે તે ખૂબ વૃદ્ધ હતો. 

 >... તેણે પોતાના કરતાં <u>ન્યાયી</u> અને <u>વધુ સારા</u> બે માણસો પર હુમલો કર્યો... (૧ રાજાઓ ૨:૩૨ ULB)

તેનો મતલબ છે કે તેઓ તેના કરતાં “ઘણાં વધારે ન્યાયી” હતાં.

> તમે <u>જૂઠી</u> અને <u>છેતરામણી</u> વાતો કહેવાની તૈયારી કરી રાખી છે (દાનિયેલ ૨:૯ ULB)

તેનો મતલબ છે કે તેઓએ “ઘણી જૂઠી વાતો કહેવા” તૈયારી કરી હતી. 

>... ઘેટાંના જેવા <u>નિષ્કલંક</u> અને <u> નિર્દોષ</u>. (૧ પિતર ૧:૧૯ ULB)

તેનો મતલબ છે કે તેઓ ઘેટાંના જેવા કોઈ પણ - એક પણ કલંક વગરના હતાં. 

### અનુવાદ વ્યૂહરચનાઓ

જો બે શબ્દો કુદરતી છે અને તમારી ભાષામાં યોગ્ય અર્થ કરે છે, તો તેનો ઉપયોગ કરવાનું ધ્યાનમાં લો.  જો નહિ તો, આ વ્યૂહરચનાઓને ધ્યાનમાં લો.

૧. તે શબ્દોમાંથી એક જ શબ્દનો અનુવાદ કરો. 
૧. જો તે બે શબ્દોનો ઉપયોગ અર્થને વધુ સારો બનાવવા થાય છે, તે શબ્દોમાંથી એકનું અનુવાદ કરો અને એક શબ્દ ઉમેરો જે તેને વધુ સાર્થક કરે જેમ કે “ખૂબ જ” અથવા “મહાન” અથવા “ઘણાં.”
૧. જો તે બે શબ્દોનો ઉપયોગ અર્થને વધુ સારો બનાવવા અથવા અર્થ પર ભાર મૂકવા થાય છે, તમારી ભાષાના માર્ગોમાંથી કોઈ માર્ગ પસંદ કરો. 

### અનુવાદની વ્યૂહરચનાઓનું લાગુકરણ

૧. તે શબ્દોમાંથી એક જ શબ્દનો અનુવાદ કરો.

  * **તમે <u>જૂઠી</u> અને <u>છેતરામણી</u> વાતો કહેવાની તૈયારી કરી રાખી છે** (દાનિયેલ ૨:૯ ULB)
      * “તમે <u>જૂઠી</u> વાતો કહેવાની તૈયારી કરી રાખી છે.” 

૧. જો તે બે શબ્દોનો ઉપયોગ અર્થને વધુ સારો બનાવવા થાય છે, તે શબ્દોમાંથી એકનું અનુવાદ કરો અને એક શબ્દ ઉમેરો જે તેને વધુ સાર્થક કરે જેમ કે “ખૂબ જ” અથવા “મહાન” અથવા “ઘણાં.”

  * **દાઉદ રાજા <u>ઉંમરમાં વધુ</u> અને <u>વૃદ્ધ</u> હતો.** (૧ રાજાઓ ૧:૧ ULB)
      * “દાઉદ રાજા <u>ઘણો વૃદ્ધ</u> હતો.”

૧. જો તે બે શબ્દોનો ઉપયોગ અર્થને વધુ સારો બનાવવા અથવા અર્થ પર ભાર મૂકવા થાય છે, તમારી ભાષાના માર્ગોમાંથી કોઈ માર્ગ પસંદ કરો.

  * **ઘેટાંના જેવા <u>નિષ્કલંક</u> અને <u> નિર્દોષ</u>...** (૧ પિતર ૧:૧૯ ULB) - અંગ્રેજી અહીં “કોઈપણ” અને “બધા પણ” ભાર મૂકી શકે છે.
      * “...ઘેટાંના જેવા <u>કોઈપણ કલંક વિના</u>...”

