﻿
### વર્ણન

મોટાભાગની ભાષાઓમાં વાક્યના ભાગોનો ક્રમમાં ગોઠવવાની એક સામાન્ય રીત હોય છે.  તે દરેક ભાષાઓમાં સમાન નથી હોતી. અનુવાદકોએ તે જાણવું જરૂરી છે કે તેમની ભાષામાં સામાન્ય શબ્દનો ક્રમ કયો છે. 

### વાક્યના મુખ્ય ભાગો

મોટાભાગના વાક્યોમાં ત્રણ પાયાના મહત્વના ભાગો હોય છે: વિષય, પદાર્થ અને ક્રિયાપદ.  વિષયો અને પદાર્થો સામાન્ય રીતે નામો (જેમ કે, વ્યક્તિ, સ્થળ, વસ્તુ, અથવા વિચાર) અથવા ઉપનામ હોય છે.  ક્રિયાપદ કાર્યને અથવા અસ્તિત્વની સ્થિતિ દર્શાવે છે. 

#### વિષય 

વિષય સામાન્ય રીતે વાક્ય શું છે તેના વિષે છે. તે સામાન્ય રીતે કોઈ કાર્ય કરે છે અથવા વર્ણન કરે છે. 
વિષય કદાચ **સક્રિય** હોય; તે કંઈ કરે, જેમ કે ગીત ગાય, અથવા કાર્ય અથવા શીખવે.

* <u>પિતર</u>ગીત સારું ગાય છે.

તે વિષયે તેને કંઈક કર્યું હોઈ શકે છે.

* <u>પિતરને</u> સારો ખોરાક આપવામાં આવ્યો હતો.

વિષયનું વર્ણન કરી શકાય છે અથવા તે કોઈ, જેમ કે ખુશી, દુઃખી અથવા ગુસ્સાની સ્થિતિમાં હોઈ શકે છે. 

* <u>તે</u> ઊંચો છે.
* <u>તે છોકરો</u> ખુશ છે.

#### પદાર્થ

**પદાર્થ** તે ઘણીવાર વસ્તુ છે જેને વિષય કંઈક કરે છે.  

* પિતરે <u>દડાને</u> માર્યો.
* પિતરે <u>પુસ્તક</u> વાંચ્યું.
* પિતરે સારું<u>ગીત</u> ગાયું.
* પિતરે <u>સારું ભોજન</u> ખાધું.

#### ક્રિયાપદ

ક્રિયાપદ એ ક્રિયા અથવા હોવાની સ્થિતિ દર્શાવે છે. 

* પિતર સારું<u>ગીત</u> ગાય છે.
* પિતર <u>ગીત ગાય છે</u>.
* પિતર ઊંચો<u>છે</u>.

#### પસંદ કરેલ શબ્દનો ક્રમ 

દરેક ભાષાઓમાં પસંદ કરેલ શબ્દનો ક્રમ હોય છે. નીચેના ઉદાહરણો કેટલીક ભાષાઓ માટે “પિતરે દડાને માર્યો”માં વિષય, પદાર્થ અને ક્રિયાપદનો ક્રમ દર્શાવે છે 
કેટલીક ભાષાઓ, જેમ કે અંગ્રેજીમાં, ક્રમ વિષય-ક્રિયાપદ-પદાર્થ છે.

* પિતરે માર્યો દડાને.

કેટલીક ભાષાઓમાં ક્રમ વિષય-પદાર્થ-ક્રિયાપદ છે.

* પિતરે દડાને માર્યો.

કેટલીક ભાષાઓમાં ક્રમ ક્રિયાપદ-વિષય-પદાર્થ છે.

* માર્યો પિતરે દડાને.

#### શબ્દના ક્રમમાં બદલાવ 

શબ્દનો ક્રમ બદલી શકે છે જો વાક્ય:

* તે પ્રશ્ન છે અથવા આજ્ઞા
* હોવાની સ્થિતિનું વર્ણન કરો (તે ખુશ છે.  તે ઊંચો છે.)
* અવસ્થા વ્યક્ત કરે છે, જેમ કે “જો”ની સાથે શબ્દ
* તેમાં સ્થાન છે  
* તેમાં સમય તત્વ છે  
* કાવ્યમાં છે

શબ્દ ક્રમ પણ બદલી શકે છે  

* જો વાક્યના કોઈ ખાસ ભાગ પર કોઈ પ્રકારનો ભાર મૂકે છે 
* જો તે વાક્ય ખરેખર વિષય સિવાય અન્ય કંઈ વિષે છે 

### અનુવાદના સિદ્ધાંતો 

* તમારી ભાષામાં શબ્દનો કયો ક્રમ પસંદ છે તે જાણો  
* તમારી ભાષાનો પસંદગીનો ક્રમનો ઉપયોગ કરો જ્યાં સુધી તમારી ભાષામાં બદલાણ માટે કોઈ કારણ હોય.
* વાક્યનો અનુવાદ કરો કે જેથી તેનો અર્થ સચોટ અને સ્પષ્ટ હોય અને તે કુદરતી લાગે. 


તમે http://ufw.io/figs_order પર વિડીઓ જોઈ શકો છો.  