﻿
### વર્ણન

**સમાંતરણ**માં માળખું અથવા વિચારમાં સમાન હોય તેવા બે શબ્દસમૂહો અથવા કલમોનો એક સાથે ઉપયોગ કરવામાં આવે છે.  સમાંતરણના વિવિધ પ્રકારો છે. કેટલાક નીચે મુજબ છે. 

૧. બીજી કલમ અથવા શબ્દસમૂહનો અર્થ પ્રથમ સમાન જ થાય છે. તેને પર્યાય સમાંતરણ પણ કહેવામાં આવે છે
૧. બીજું તે પ્રથમના અર્થને સ્પષ્ટ અથવા મજબૂત કરે છે.
૧. પ્રથમે જે કહ્યું છે તેને બીજું પૂર્ણ કરે છે.
૧. બીજું જે કંઈક કહે છે તે પ્રથમ સાથે વિરોધાભાસ છે, પરંતુ સમાન વિચાર ઉમેરે છે.  

સમાંતરણ સૌથી સામાન્ય રીતે જૂના કરારના કાવ્યમાં જોવા મળે છે, જેમ કે ગીતશાસ્ત્રનું પુસ્તક અને નીતિવચનો.   તે ગ્રીક નવા કરારમાં પણ થાય છે, ચાર સુવાર્તાઓમાં અને પ્રેરિતોના પત્રો એમ બંનેમાં.  

પર્યાય સમાંતરણ (તે પ્રકાર છે જ્યાં બે શબ્દસમૂહોનો અર્થ સમાન થાય છે) મૂળ ભાષાઓની કવિતામાં ઘણી અસરો છે:

* તે દર્શાવે છે કંઈ પણ વસ્તુને એકથી વધુ વખત અને એકથી વધુ રીતે કહેવું વધુ મહત્વનું છે.
* તે સાંભળનારને અલગ અલગ રીતે તે વિચાર વિષે કહેવા દ્વારા વધુ ગંભીરતાથી વિચારવામાં મદદરૂપ થાય છે.   
* તે ભાષાને વધુ સુંદર અને સામાન્યથી ઉપર બોલી બોલવાની રીત આપે છે.

#### આ અનુવાદની સમસ્યા છે તેનું કારણ

કેટલીક ભાષાઓ પર્યાય સમાંતરણનો ઉપયોગ નહિ કરે.  તેઓને કદાચ વિચિત્ર લાગશે કે કેમ કોઈ એક જ વસ્તુ બે વખત કહે છે, અથવા તેઓ એમ વિચારશે કે બે શબ્દસમૂહોના અર્થમાં કંઈક ભિન્નતા છે. તેઓને માટે તે સુંદરતા કરતા મૂંઝવણભર્યું લાગે છે. 

નોંધ: આપણે લાંબા શબ્દસમૂહો અને કલમો માટે સમાન “પર્યાય સમાંતરણ” શબ્દનો ઉપયોગ કરીએ છીએ.    આપણે શબ્દો અથવા ટૂંકા શબ્દસમૂહો માટે [બેવડા](../figs-doublet/01.md) શબ્દનો ઉપયોગ જેનો અર્થ સામાન્ય રીતે સમાન વસ્તુ અને એકસાથે કરીએ છીએ.  

### બાઈબલમાંના ઉદાહરણો

**બીજી કલમ અથવા શબ્દસમૂહનો અર્થ પ્રથમ સમાન જ થાય છે.**

> મારા પગોને સારું તમારું વચન દીવારૂપ છે 
> અને મારા માર્ગોને સારું તે અજવાળારૂપ છે. (ગીતશાસ્ત્ર ૧૧૯:૧૦૫ ULB)

વાક્યના બંને ભાગો રૂપકો છે જે કહે છે કે ઈશ્વરનું વચન લોકોને શીખવે છે કે કેવી રીતે જીવવું.

> તમારા હાથનાં કામ પર તમે તેને અધિકાર આપ્યો છે; 
> તેના પગ તળે તમે બધું મૂક્યું છે. (ગીતશાસ્ત્ર ૮:૬ ULB)

બંને પંક્તિઓ કહે છે ઈશ્વરે માણસને સર્વ વસ્તુઓ પર અધિકાર કરવા બનાવ્યો છે. 

** બીજું તે પ્રથમના અર્થને સ્પષ્ટ અથવા મજબૂત કરે છે.**

> યહોવાહની દ્રષ્ટિ સર્વ સ્થળે છે,
> તે ભલા અને ભૂંડા પર લક્ષ રાખે છે. (નીતિવચન ૧૫:૩ ULB)

બીજી પંક્તિ વધુ સ્પષ્ટપણે કહે છે કે યહોવાહ શેના પર લક્ષ રાખે છે. 

**પ્રથમે જે કહ્યું છે તેને બીજું પૂર્ણ કરે છે.**

> હું મારી વાણીથી યહોવાહને પોકાર કરું છું, 
> અને તેઓ પોતાના પર્વત પરથી મને ઉત્તર આપે છે.  (ગીતશાસ્ત્ર ૩:૪ ULB)

વ્યક્તિ જે પ્રથમ કલમમાં કરી રહ્યો છે તેના પ્રત્યુત્તરરૂપે યહોવાહ જે કરે છે તે બીજી પંક્તિ કહે છે. 

**બીજું જે કંઈક કહે છે તે પ્રથમ સાથે વિરોધાભાસ છે, પરંતુ સમાન વિચાર ઉમેરે છે.**

> કેમ કે યહોવાહ ન્યાયીઓનો માર્ગ જાણે છે, 
> પરંતુ દુષ્ટોના માર્ગનો નાશ થશે. (ગીતશાસ્ત્ર ૧:૬ ULB)

આ વિરોધાભાસી છે કે ન્યાયી લોકોનું શું થશે તેની સાથે દુષ્ટ લોકોનું શું થશે.

> નમ્ર ઉત્તર ક્રોધને શાંત કરે છે, 
> પરંતુ કઠોર શબ્દ ગુસ્સો અપાવે છે.  (નીતિવચન ૧૫:૧ ULB)

આ વિરોધાભાસી છે કે જે બતાવે છે કે જ્યારે કોઈ નમ્ર ઉત્તર આપે છે તેની સાથે જયારે કોઈ કઠોર શબ્દો કહે છે તેનું શું થાય છે. 

### અનુવાદ વ્યૂહરચનાઓ

મોટાભાગના સમાંતરણ માટે, કલમો અથવા શબ્દસમૂહો બંનેનું અનુવાદ કરવું સારું છે. પર્યાય સમાંતરણ માટે, બંને કલમોનું અનુવાદ કરવું સારું છે જો તમારી ભાષામાં લોકો સમજી શકે કે કોઈ વસ્તુને બે વાર કહેવાનો અર્થ તેમાં રહેલા એક વિચારને વધુ મજબૂત કરવાનો છે.   પરંતુ જો તમારી ભાષામાં સમાંતરણનો ઉપયોગ આ રીતે નથી થતો તો, નીચે દર્શાવેલ કોઈપણ એક અનુવાદની વ્યૂહરચનાઓનો ઉપયોગ કરવાનું ધ્યાનમાં લો. 

૧. બંને કલમોના વિચારને એકમાં જોડી દો.
૧. જો એવું લાગતું હોય કે કલમોનો ઉપયોગ એકસાથે બતાવવા માટે થાય છે કે તેઓ જે કહે છે તે ખરેખર સાચું છે, તમે “સાચે જ” અથવા “નિશ્ચિતપણે” જેવા શબ્દોને શામેલ કરી શકો છો કે જે સત્ય પર ભાર મૂકે છે.
૧. જો એવું લાગે કે કલમોનો ઉપયોગ તેમનામાંના એક વિચારને વધુ તીવ્ર બનાવવા માટે થાય છે, તો તમે “વધુ,” “સંપૂર્ણપણે” અથવા “સર્વ” જેવા શબ્દોનો ઉપયોગ કરી શકો છો. 

### અનુવાદની વ્યૂહરચનાઓના ઉદાહરણોનું લાગુકરણ

૧. બંને કલમોના વિચારોને એકમાં જોડો.

  * **તે અત્યાર સુધી મને છેતરી છે અને મને જુઠું જ કહ્યું છે.** (ન્યાયાધીશો ૧૬:૧૩ ULB)- દલીલાએ આ વિચારને બે વખત વ્યક્ત કર્યો તે પર ભાર મૂકવા કે તે ખૂબ જ નારાજ છે.
      *” તે અત્યાર સુધી તારા જુઠાણાથી મને છેતરી છે.”

  * **માણસ જે કંઈ તે કરે છે તે યહોવાહ જુએ છે અને તે જે સર્વ માર્ગ લે છે તેનું ધ્યાન રાખે છે.** (નીતિવચન ૫:૨૧ ULB) - શબ્દસમૂહ “તે જે સર્વ માર્ગ લે છે” તે “જે કંઈ તે કરે છે” ને માટે રૂપક છે 
      * “માણસ જે કંઈ તે કરે છે તે પર યહોવાહ ધ્યાન રાખે છે.” 

  * **માટે યહોવાહને પોતાના લોકોની સામે ફરિયાદ છે, અને તે ન્યાયાલયમાં ઇઝરાયલ સાથે વાદવિવાદ ચલાવશે.** (મીખાહ ૬:૨ ULB) જો આ અસ્પષ્ટ છે, તો શબ્દસમૂહોને જોડી શકો છો:
      *”માટે યહોવાહને પોતાના લોક, ઇઝરાયલ સામે ફરિયાદ છે.”

૧. જો એવું લાગતું હોય કે કલમોનો ઉપયોગ તેઓ જે કહે છે તે ખરેખર સાચું છે તે એકસાથે બતાવવા માટે થાય છે, તો તમે “સાચે જ” અથવા “નિશ્ચિતપણે” જેવા શબ્દોનો સમાવેશ કરી તે સત્ય પર ભાર મૂકી શકો છો.

  * **માણસ જે કંઈ તે કરે છે તે યહોવાહ જુએ છે અને તે જે સર્વ માર્ગ લે છે તેનું ધ્યાન રાખે છે.** (નીતિવચન ૫:૨૧ ULB)
      * “માણસ જે કંઈ તે કરે છે તે પર યહોવાહ સાચે જ ધ્યાન રાખે છે.”

૧. જો એમ લાગે કે કલમોનો ઉપયોગ તેમના એક વિચારને વધુ તીવ્ર બનાવવા માટે થાય છે, તો તમે “ખૂબ,” “સંપૂર્ણપણે” અથવા “દરેક” શબ્દોનો ઉપયોગ કરી શકો છો.

  * **તે મને છેતરી છે અને મને જુઠું જ કહ્યું છે.** (ન્યાયાધીશો ૧૬:૧૩ ULB)
      * “તે તો મને સર્વ જુઠું જ કહ્યું છે.”

  * **માણસ જે કંઈ તે કરે છે તે યહોવાહ જુએ છે અને તે જે સર્વ માર્ગ લે છે તેનું ધ્યાન રાખે છે.** (નીતિવચન ૫:૨૧ ULB)
      * “માણસ જે કંઈ તે કરે છે તે પર યહોવાહ નિશ્ચિતપણે ધ્યાન રાખે છે.”

