﻿

### વર્ણન

સર્વનામ એ એવા શબ્દો છે જે લોકો કોઈ વ્યક્તિ અથવા કંઈ વસ્તુનો ઉલ્લેખ કરવા માટે નામના સ્થાને ઉપયોગમાં લે છે થોડા ઉદાહરણો છે જેમ કે, હું, તમે, તે, આ, પેલું, પોતે, કોઈ. સૌથી વધુ સામાન્ય સર્વનામ તે વ્યક્તિગત છે.

### વ્યક્તિગત સર્વનામો

વ્યક્તિગત સર્વનામો તે લોકો અથવા વસ્તુઓનો ઉલ્લેખ કરે છે અને દર્શાવે છે જો વક્તા પોતાનો, જે વ્યક્તિ સાથે તે વાત કરી રહ્યો છે તે, અથવા કોઈ અથવા કોઈ વસ્તુનો ઉલ્લેખ કરતો હોય.   નીચેના થોડા પ્રકારો છે જે વ્યક્તિગત સર્વનામો આપી શકે છે.  અન્ય પ્રકારના સર્વનામો પણ આ માહિતી આપી શકે છે. 

#### પુરૂષ 

* પ્રથમ પુરૂષ - વક્તા અને શક્યતઃ અન્યો (હું, અમે)
  *[વિશિષ્ટ અને સમાવેશક “અમે”](../figs-exclusive/01.md)
* બીજો પુરૂષ - તે વ્યક્તિ અથવા લોકો જેને વક્તા કહી રહ્યો છે અને શક્યતઃ અન્યો (તમે)
  * [તમેના સ્વરૂપો](../figs-you/01.md)
* ત્રીજો પુરૂષ - વક્તા અને જેઓને તે કહી રહ્યો છે તેના કરતાં અન્ય કોઈ વ્યક્તિ અથવા કંઈ વસ્તુ (તે, તેણીની, તે (નિર્જીવ), તેઓ)

#### સંખ્યા 

* એકવચન - એક (હું, તું, તે, તેણીની, તે) 
* બહુવચન - એકથી વધુ (અમે, તમે, તેઓ)
  * [એકવચન સર્વનામો જે જૂથોનો ઉલ્લેખ કરે છે](../figs-youcrowd/01.md)
* દ્વિ - બે (કેટલીક ભાષાઓમાં ખાસ કરીને બે લોકો અથવા બે વસ્તુઓ માટે સર્વનામો હોય છે.) 

#### લિંગ 

* પુરૂષવાચક - તે  
* સ્ત્રીવાચક - તેણીની
* નાન્યતર - તે 

#### વાક્યમાં અન્ય શબ્દો સાથે સંબંધ 

* ક્રિયાપદનો વિષય: હું, તમે, તે, તેણીની, તે, અમે, તેઓ 
* ક્રિયાપદનો હેતુ અથવા નામયોગી અવ્યય: મને, તમે, તેનું, તેણીનું, તે, અમને, તેઓને 
* નામ સાથેનું ધારક: મારું, તમારું, તેનું, તેણીનું, તેનું, અમારું, તેમનું 
* નામ સિવાયના ધારક: મારું, તમારું, તેનું, તેણીનું, તેનું, આપણું, તેઓનું

### અન્ય પ્રકારના સર્વનામો 

** [પ્રતિક્રિયાશીલ સર્વનામો](../figs-rpronouns/01.md)** તે જ વાક્યમાં અન્ય નામ અથવા સર્વનામનો ઉલ્લેખ કરો: મારીજાતે, તમેજ, તે પોતે, તેણીનીપોતે, તે, આપણીજાતે, તમેપોતે, તેઓપોતે. 

* **યોહને <u>પોતાને</u> અરીસામાં જોયો.** - “પોતાને” શબ્દ અહીં યોહાનનો ઉલ્લેખ કરે છે.

**પ્રશ્નાત્મક સર્વનામો** જે પ્રશ્નોનો જવાબ હા અથવા ના કરતાં વધુ જોઈતો હોય તેવા પ્રશ્નો પૂછવા માટે: કોણ, કોને, કોનું, શું, ક્યાં, ક્યારે, શા માટે, કેવી રીતે   

* **આ ઘર <u>કોણે</u> બાધ્યું છે?**

**સંબંધી સર્વનામો** સંબંધિત કલમને ચિહ્નિત કરો. તેઓ નામ વિષે વધુ વાક્યના મુખ્ય ભાગમાં કહે છે: પેલું, કયું, કોણ, કોનું, ક્યાં, ક્યારે 

* **મેં <u>તે</u> ઘર જોયું છે જે યોહાને બાધ્યું છે.** “તે યોહાને બાધ્યું” તે ભાગ કહે છે મેં કયું ઘર જોયું.
* **<u>જેણે</u> ઘર બાધ્યું તે માણસને મેં જોયો.** “જેણે ઘર બાધ્યું” તે ભાગ કહે છે મેં કયા માણસને જોયો.

**નિર્દેશાત્મક સર્વનામો** કોઈનું અથવા કંઈકનું ધ્યાન દોરવા અને વક્તા અથવા અન્ય વસ્તુથી તેનું અંતર દર્શાવવા માટે વપરાય છે: આ, આ (વહુવચન), પેલું, તે.

* **તમે અહીં <u>આ</u> જોયું છે?**
* **ત્યાં <u>તે</u> કોણ છે?**

**અનિશ્ચિત સર્વનામો** જ્યારે કોઈ ચોક્કસ નામનો ઉલ્લેખ કરવામાં ન આવ્યો હોય ત્યારે તેનો ઉપયોગ થાય છે: કોઈ, કોઈ પણ એક, કોઈ એક, કંઈપણ, કંઈક, કેટલાક.   કેટલીક વખત વ્યક્તિગત સર્વનામનો ઉપયોગ સામાન્ય રીતે આ કરવા માટે થાય છે: તમે, તેઓ, તે અથવા તે.

* **તે <u>કોઈપણની</u> સાથે વાત કરવા નથી માગતો.
* **<u>કોઈએ</u> તેને ઠીક કર્યું, પરંતુ હું નથી જાણતો કોણે.**
* **<u>તેઓ</u> કહે છે કે <u>તમારે</u> સૂઈ ગયેલા કૂતરાને જગાડવો નહિ.**

છેલ્લા ઉદાહરણમાં, “તેઓ” અને “તમારે” નો ઉલ્લેખ સામાન્ય લોકોના સંદર્ભમાં કરેલ છે.
