﻿
###વર્ણન

કોઈ સંજોગોમાં લક્ષિત ભાષાનું સ્વરૂપ બદલવાની જરૂરિયાત ULB ના સંદર્ભમાં હોય ત્યારે વૈકલ્પિક અનુવાદ એ બદલાણ માટેનો એક શક્ય માર્ગ છે. વૈકલ્પિક અનુવાદનો ઉપયોગ માત્ર ત્યારે જ કરવો જોઈએ જ્યારે ULBનું સ્વરૂપ કે વિષયાર્થ ખોટો અર્થ સૂચવતું હોય, કે અસંબદ્ધ અથવા અસ્વાભાવિક હોય.

ઉદાહરણ તરીકે, વૈકલ્પિક અનુવાદના સૂચનમાં, ગર્ભિત માહિતીને સ્પષ્ટપણે દર્શાવવી, નિષ્ક્રિયમાંથી સક્રિયમાં બદલવા, કે અલંકારિક પ્રશ્નોને વિધાન તરીકે ફરીથી ગોઠવવા તેનો સમાવેશ થાય છે.  ઘણીવાર નોંધ એવું વર્ણન કરે છે કે વૈકલ્પિક અનુવાદ અને જે પૃષ્ઠ પર મુદ્દો દર્શાવવામાં આવ્યો છે તેનું જોડાણ શા માટે.

###અનુવાદની નોંધના ઉદાહરણો

“AT:” દર્શાવે છે કે આ વૈકલ્પિક અનુવાદ છે. કેટલાક ઉદાહરણો આ પ્રમાણે છે:

**ગર્ભિત માહિતીને સ્પષ્ટ કરવી**

>માદીઓ અને ઈરાનીઓનો આ નિયમ છે, કે < u>રાજા કોઈ આદેશ કે કાયદો પસાર કરે તેને બદલી શકાય નહીં</ u>. (દાનીયેલ ૬:૧૫ ULB)


* **કોઈ આદેશને...બદલી શકાય નહીં**-સમજણ મેળવવા માટે અહીં વધારાનું વિધાન ઉમેરી શકાય. AT:” કોઈ આદેશ...બદલી શકાય નહીં. તેથી તેઓએ દાનીયેલને સિંહોના બીલમાં નાંખી દેવો જોઈએ.”(જુઓ: *સ્પષ્ટતા*)

રાજાએ યાદ રાખીને સમજવું જોઈએ કે રાજાના આદેશ અને કાયદાને બદલી શકાય નહીં તેવું વક્તા ઇચ્છે છે તેમ વધારાનું વિધાન દર્શાવે છે.   મૂળ વક્તા કે લેખકે જે અધ્યાહાર કે ગર્ભિત રાખી હોય તેવી કેટલીક બાબતોને અનુવાદકે સ્પષ્ટપણે અનુવાદમાં દર્શાવવાની જરૂર છે.

**

>જે પવિત્રઆત્માની વિરુદ્ધ દુર્ભાષણ કરે છે તેને,< u>તેને માફ કરવામાં આવશે નહીં< /u>. (લુક ૧૨:૧૦ ULB)


* **તેને માફ કરવામાં આવશે નહીં**-આને સક્રિય ક્રિયાપદ સાથે વર્ણવી શકાય. AT: ઈશ્વર તેને માફ કરશે નહીં. આને સકારાત્મક રીતે એ ક્રિયાપદ કે જેનો અર્થ “માફ કરવું” તેનાથી વિરુદ્ધનો છે તેનો ઉપયોગ કરીને પણ વર્ણવી શકાય છે. AT: “ઈશ્વર તેને હંમેશને માટે દોષિત ગણશે” (જુઓ:*સક્રિય નિષ્ક્રિય*)

આ નોંધ એ ઉદાહરણ પૂરું પાડે છે કે જો અનુવાદકની પોતાની ભાષામાં તેઓ નિષ્ક્રિય વિધાનોનો ઉપયોગ ન કરતાં હોય તો અનુવાદક આ નિષ્ક્રિય વિધાનનો અનુવાદ કેવી રીતે કરી શકે.

**અલંકારિક પ્રશ્ન**

>શાઉલ, શાઉલ, < u>તું મને કેમ સતાવે છે?</u>(પ્રેરિતોના કૃત્યો ૯:૪ ULB)


* **તું મને કેમ સતાવે છે?**-આ અલંકારિક પ્રશ્ન એ શાઉલને આપવામાં આવતા ઠપકા વિષે જણાવે છે. કેટલીક ભાષાઓમાં, વિધાન વધારે વાસ્તવિક હશે(AT): “તું મને સતાવે છે!” કે એક આદેશ (AT): “મને સતાવવાનું બંધ કર!” (જુઓ:*અલંકારિક પ્રશ્નો*)

જો તમારી ભાષામાં કોઈને ઠપકો આપવાના આ અલંકારિક પ્રશ્નના તે સ્વરૂપનો ઉપયોગ કરવામાં ન આવતો હોય તો અનુવાદનું સૂચન અહીં અલંકારિક પ્રશ્નનો અનુવાદ કરવાનો વૈકલ્પિક માર્ગ પૂરો પાડે છે (AT).
