﻿
###વર્ણન 

દશાંશ ચિહ્ન અથવા દશાંશ અલ્પવિરામ, સંખ્યાને એક પૂર્ણ સંખ્યાના ભાગનો ઉલ્લેખ કરે છે તે દર્શાવવા માટે આંકડાની ડાબી બાજુ પર આખો આંકડો ચિહ્નિત છે. ઉદાહરણ તરીકે .1 મીટર એ એક સંપૂર્ણ મીટર નથી પરંતુ મીટરનો માત્ર દશમો ભાગ છે અને .5 મીટર એ પાંચ મીટર નથી, પરંતુ મીટરનો માત્ર પાંચ દશાંશમો ભાગ છે. ૩.૭ મીટર એ મીટરનો ત્રણ અને સાત દશાંશમો ભાગ છે. આવા આંકડાઓનો *અનલોકડ ડાયનેમિક બાઈબલ* (UDB)માં ઉપયોગ કરવામાં આવ્યો છે.

કેટલાક દેશોમાં લોકો દશાંશ ચિન્હનો ઉપયોગ કરે છે, અને બીજા કેટલાક દેશોમાં લોકો દશાંશ અલ્પવિરામનો ઉપયોગ કરે છે. તેથી જે દેશોમાં દશાંશ અલ્પવિરામનો ઉપયોગ થાય છે તેના અનુવાદકો “૩.૭ મીટર”ને “૩,૭મીટર” એવું લખશે. કેટલીક સંસ્કૃતિમાં લોકો અપૂર્ણાંકો લખવાનું પસંદ કરે છે. (જુઓ[અપૂર્ણાંકો](../translate-fraction/01.md))

અનલોકડ ડાયનેમિક બાઈબલ (UDB)માં આંકડાના વિભાગોને દશાંશ કે અપૂર્ણાંક તરીકે લખવામાં આવ્યા છે. જ્યારે તેઓને માપ તરીકે ઉપયોગમાં લેવામાં આવે જેમ કે, મીટર, ગ્રામ, અને લીટર ત્યારે તેઓને સામાન્ય રીતે દશાંશ તરીકે લખવામાં આવે છે.

#### UDBમાં દશાંશ આંકડા 

| દશાંશ | અપૂર્ણાંક | સાદા અપૂર્ણાંક |
 |------|------|------|
|.૧| એક દશાંશ | |
|.૨| બે દશાંશ | |
|.૩| ત્રણ દશાંશ | |
|.૪| ચાર દશાંશ | બે પંચમાંશ |
|.૫| પાંચ દશાંશ | અડધો |
|.૬| છ દશાંશ | ત્રણ પંચમાંશ |
|.૭| સાત દશાંશ | |
|.૮| આઠ દશાંશ | |
|.૯| નવ દશાંશ | |
|.૨૫ | પચીસ સોમાંશ | એક ચતુર્થાંશ |
|.૭૫ | પંચોતેર સોમાંશ | ત્રણ ચતુર્થાંશ |


####કારણ કે આ અનુવાદનો મુદ્દો છે 

* જો અનુવાદકો UDB માં ઉપયોગમાં લેવામાં આવેલા પગલાંનો ઉપયોગ કરવા માગે છે, તો તેઓ તેમની સાથે ઉપયોગમાં લેવાયેલી દશાંશ સંખ્યાને સમજી શકશે.
*અનુવાદકોને તે આંકડાને એવી રીતે લખવાની જરૂર છે કે જેથી તેમના વાચકો તેમને સમજે.

###બાઈબલમાંથી ઉદાહરણો 

સંખ્યાના વિભાગો વિશે જણાવવા માટે, અનલોક્ડ લિટરલ બાઇબલ (ULB) અપૂર્ણાંકોનો ઉપયોગ કરે છે, અને જ્યારે સંખ્યા માપ સાથે ઉપયોગમાં લેવામાં આવે છે ત્યારે, અનલોક ડાયનેમિક બાઇબલ (UDB) સંખ્યાને મોટે ભાગે દશાંશ નો ઉપયોગ કરે છે. ULB અને UDB વચ્ચેનો બીજો તફાવત એ છે કે જ્યારે [બાઈબલના અંતર](../translate-bdistance/01.md), \ [બાઈબલના વજન], અને \ [બાઈબલ જથ્થા] માપવા, તેઓ વિવિધ પધ્ધતિઓનો ઉપયોગ કરે છે, તેથી આ કારણે ULB અને UDB ની સંખ્યાઓ સમાન નથી. 
>તેઓએ બાવળના લાકડામાંથી કોશ બનાવવાનો હતો. તેની લંબાઈ<u>અઢી હાથ</u>;ને તેની પહોળાઈ<u>દોઢ હાથ</u>;ને તેની ઉંચાઈ<u>દોઢ હાથ</u>ની હોય.  (નિર્ગમન ૨૫:૧૦ ULB)

ULB “અર્ધ” અપૂર્ણાંકનો ઉપયોગ કરે છે. તેને દશાંશમાં પણ લખી શકાય: .૫.
>લોકોને કહે કે તેઓ બાવળના લાકડામાંથી પવિત્ર કોશ બનાવે. તે <u>એક મીટર</u>લાંબો, <u>૦.૭ મીટર પહોળો</u>, અને <u>૦.૭મીટર</u>ઉંચો બનાવે. (નિર્ગમન ૨૫:૧૦ UDB)

UDB ૦.૭ના દશાંશનો ઉપયોગ કરે છે. તે સાત દશાંશ બરાબર છે.

અઢી હાથ એટલે આશરે એક મીટર.

દોઢ હાથ એટલે આશરે .૭મીટર કે મીટરનો સાત દશાંશમો ભાગ.

###અનુવાદની વ્યૂહરચના 

*નક્કી કરો કે તમે માત્ર દશાંશ, અપૂર્ણાંક કે બંનેના સંયોજનનો ઉપયોગ કરવા માગો છો.
*નક્કી કરો કે તમે ULBના કે UDBના કે અન્ય કોઈ માપનો ઉપયોગ કરવા માગો છો.
*જો તમે ULBના અપૂર્ણાંક અને માપનો ઉપયોગ કરવાનું નક્કી કરો છો તો, આંકડાઓ અને માપનો ULB મુજબ અનુવાદ કરો.  
* જો તમે UDBના દશાંશ અને માપનો ઉપયોગ કરવાનું નક્કી કરો છો તો, આંકડાઓ અને માપનો UDB મુજબ અનુવાદ કરો.


૧. જો તમે ULBમાં દશાંશ અને માપનો ઉપયોગ કરવાનું નક્કી કરો છો તો, તમારે ULBના અપૂર્ણાંકને દશાંશમાં ફેરવવાની જરૂર છે. 
૧. જો તમે UDBમાં અપૂર્ણાંક અને માપનો ઉપયોગ કરવાનું નક્કી કરો છો તો, તમારે UDBના દશાંશને અપૂર્ણાંકમાં ફેરવવાની જરૂર છે.

###અનુવાદની વ્યૂહરચનાના લાગુકરણના ઉદાહરણો 

૧. જો તમે ULBમાં દશાંશ અને માપનો ઉપયોગ કરવા માગો છો તો, તમારે અપૂર્ણાંકને દશાંશમાં ફેરવવાની જરૂર છે. 

  * **<u>ત્રણ દશાંશ એફાહ</u>મેંદો તથા ખાધ્યાર્પણને માટે <u>એક માપ</u> તેલ લે.** (લેવીય ૧૪:૧૦ ULB)  
      * “<u>૦.૩ એફાહ</u>મેંદો તથા ખાધ્યાર્પણને માટે<u>એક માપ</u> તેલ લે.”

૧. જો તમે UDBમાં અપૂર્ણાંક અને માપનો ઉપયોગ કરવાનું નક્કી કરો છો તો, તમારે UDBના દશાંશને અપૂર્ણાંકમાં ફેરવવાની જરૂર છે.

  * **<u>આશરે ૬.૫ લીટર</u>મેંદાનું અર્પણ, જૈતુન તેલ સાથે મિશ્ર કરીને, અર્પણ કરવા માટે, અને આશરે <u>એક તૃતીયાંશ લીટર</u>જૈતુન તેલ.**(લેવીય ૧૪:૧૦ UDB)
      * “<u>સાડા છ લીટર</u>મેંદાનું અર્પણ, જૈતુન તેલ સાથે મિશ્ર કરીને, અર્પણ કરવા માટે, અને આશરે<u>એક તૃતીયાંશ લીટર</u>જૈતુન તેલ.”

