﻿
###પ્રસ્તાવના 

આપણે શબ્દશઃ અનુવાદોને નજીકથી જોયા છે. હવે, આપણે અર્થ-સભર અનુવાદ તરફ જોઈશું.  આ અનુવાદોને એમ પણ કહેવામાં આવે છે કે:

*અર્થ સમાન 
*રૂઢીપ્રયોગાત્મક 
*ગતિશીલ 

###મુખ્ય લક્ષણો 

અર્થ-સભર અનુવાદોનું મહત્વનું લક્ષણ એ છે કે તેઓ સ્રોતના લખાણના  સ્વરૂપને ફરીથી પ્રસ્તુત કરવાના અર્થનો અનુવાદ કરવાની અગ્રીમતા આપે છે. એટલે કે, તેઓ **અર્થ સ્પષ્ટ કરવા માટે જરૂરી લખાણના સ્વરૂપને બદલી શકે છે. **ફેરફારોનો સૌથી સામાન્ય પ્રકારો જે અર્થ-આધારિત અનુવાદો બનાવે છે તે એ છે કે:

*લક્ષિત ભાષાના વ્યાકરણ સાથે બંધબેસતા શબ્દનું સ્થાન બદલી નાખો
*વ્યાકરણના વાસ્તવિક માળખા સાથે બાહ્ય માળખાને બદલી નાંખો 
*લક્ષિત ભાષામાં તર્કના સામાન્ય પ્રવાહ સાથે સરખામણી કરવા માટે કારણો અને પરિણામોના ક્રમમાં ફેરફાર કરી દો. 
*પ્રતિનિધિ કે રૂઢીપ્રયોગોને સમજાવો 
*બીજી ભાષાના શબ્દોનો અનુવાદ કરો અથવા તેને સમજાવો (“ગલગથા”= “ખોપરીની જગ્યા”)
*સ્ત્રોતના લખાણમાં મુશ્કેલ અથવા અસામાન્ય શબ્દો માટે એક જ શબ્દના સમકક્ષ શબ્દ શોધવાનો પ્રયાસ કરવા કરતા સરળ શબ્દો સાથેના  શબ્દસમૂહોનો ઉપયોગ કરો
*લક્ષિત સંસ્કૃતિમાં અજાણ્યા લગતા શબ્દોને સમાનાર્થી શબ્દો કે વર્ણન વડે બદલી નાંખો 
*લક્ષિત ભાષામાં જે જોડાણાત્મક શબ્દોનો ઉપયોગ થતો નથી તેને લક્ષિત ભાષામાં જરૂરી એવા જોડાણાત્મક શબ્દો વડે બદલી નાંખો 
*મૂળ અલંકારિક અર્થના સ્થાને લક્ષિત ભાષાના અલંકારિક અર્થને મૂકો 
*લખાણના અર્થને સમજવા માટે જે ગર્ભિત માહિતી જરૂરી હોય તેનો સમાવેશ કરો 
*અસ્પષ્ટ શબ્દસમૂહો કે માળખાને સમજાવો 

###અર્થ સભર અનુવાદોના ઉદાહરણ 

અર્થ-સભર અનુવાદ શેના જેવો દેખાશે? વિવિધ અનુવાદો એક જ કલમનો કેવી રીતે અનુવાદ કરે છે તે આપણે જોઈએ.

લુક ૩:૮ માં,*જે સ્વ-ન્યાયી લોકો બાપ્તિસ્મા પામવા માટે આવ્યા હતા તેઓને યોહાન બાપ્તિસ્મી ઠપકો આપે છે.*

પહેલા અડધા ભાગ માટે **ગ્રીક** લખાણની કલમ નીચે દર્શાવવામાં આવી છે.

>Ποιήσατε οὖν καρποὺς ἀξίους τῆς μετανοίας

દરેક ગ્રીક શબ્દનું એજ ક્રમમાં, વૈકલ્પિક અંગ્રેજી શબ્દો સાથે, અંગ્રેજીમાં કરવામાં આવેલો અનુવાદ નીચે મુજબ છે. 

>કરો/તૈયાર કરો/તેથી ફળ ઉત્પન્ન કરો/પસ્તાવા માટે જે યોગ્ય શબ્દ હોય તે 

####શબ્દશઃ 

નીચે જણાવ્યું છે તે પ્રમાણે, શબ્દશઃ અનુવાદ સામાન્ય રીતે ગ્રીકમાં જે ક્રમમાં લખવામાં આવ્યું છે તેને શક્ય એટલું નજીકથી અનુસરશે.

>પસ્તાવા માટે જે યોગ્ય છે તેવા ફળ ઉપજાવો (લુક ૩:૮ ULB)

નોંધ લો કે સુધારેલો શબ્દશઃ અનુવાદ “ફળો” અને “પસ્તાવો” એ શબ્દોને એવા જ રહેવા દે છે.  શબ્દનો ક્રમ પણ ગ્રીક લખાણના જેવો જ છે. આવું એટલા માટે છે કારણ કે અનુવાદકોને મૂળ લખાણમાં શું છે તે દર્શાવવા માટે ULB ની રચના કરવામાં આવી છે.  પરંતુ તમારી ભાષામાં તેને જણાવવાનો આ વાસ્તવિક કે સ્પષ્ટ માર્ગ ન હોઈ શકે.

####અર્થ-સભર 

એક બાજુ અર્થ-સભર અનુવાદ એટલે કે અનુવાદકને યોગ્ય લાગે તો અર્થને સ્પષ્ટ કરવા માટે તે શબ્દોના ક્રમને બદલે છે. આ ત્રણ અર્થ-સભર અનુવાદોને ધ્યાનમાં લો:

જીવંત બાઈબલમાંથી:
>...સારા કાર્યો કરીને એ સાબિત કરો કે તમે તમારા પાપથી પાછા ફર્યા છો.

નવા જીવંત બાઈબલમાંથી:
>તમે જે રીતે જીવો છો તેના દ્વારા તમે તમારા પાપનો પસ્તાવો કર્યો છે અને ઈશ્વરની તરફ ફર્યા છો તે સાબિત કરો.

અનલોકડ ડાયનેમિક બાઈબલમાંથી 
>એવી બાબતો કરો કે જે દર્શાવે કે તમે ખરેખર તમારા પાપી વ્યવહારથી પાછા ફર્યા છો!

નોંધ લો કે અંગ્રેજીમાં તેને વધુ વાસ્તવિક દર્શાવવા માટે આ અનુવાદોમાં શબ્દોના ક્રમને બદલવામાં આવ્યો છે. “ફળો” શબ્દ પણ હવે જોવા મળતો નથી. હકીકતમાં, ULB અનુવાદમાંના કોઈ શબ્દોનો જીવંત બાઈબલમાં ઉપયોગ કરવામાં આવ્યો નથી. તેને બદલે, “ફળો” ના સ્થાને અર્થ-સભર અનુવાદ “કાર્યો” કે “તમે જે રીતે જીવો છો” એ રીતે કરવામાં આવ્યો છે. આ કલમમાં “ફળો” શબ્દને રૂપકના એક ભાગ તરીકે વાપરવામાં આવ્યો છે.  આ રૂપકમાં “ફળો” શબ્દનો અર્થ “વ્યક્તિ જે બાબતો કરે છે તે” એ રીતે કરવામાં આવ્યો છે. (જુઓ[રૂપક](../figs-metaphor/01.md).)

તેથી આ અનુવાદોએ માત્ર શબ્દોના કરતાં અર્થને કોઈ સંદર્ભ સાથે અનુવાદિત કર્યા છે. તેઓએ એક પણ મુશ્કેલ શબ્દ "પસ્તાવો" કરતાં, "તમારા પાપી વ્યવહારથી પાછા ફર્યા" અથવા "પાપમાંથી પાછા ફર્યા" જેવા વધુ સમજી શકાય તેવા શબ્દસમૂહોનો ઉપયોગ કર્યો છે અથવા તેઓ એમ કહેતા શબ્દોને સમજાવે છે કે, "તમારા પાપોનો પસ્તાવો કરીને અને ઈશ્વર તરફ ફર્યા."  આ બધામાં અર્થ તો એક સરખો જ છે, પરંતુ સ્વરૂપ ઘણું અલગ છે. અર્થ-સભર અનુવાદોમાં, અર્થ ઘણો સ્પષ્ટ હોય છે.