﻿
###સ્વરૂપ અને અર્થનું વર્ણન કરવું 

બે મહત્વના શબ્દો “સ્વરૂપ” અને “અર્થ”નો લખાણના અનુવાદ માટે ઉપયોગ કરવામાં આવે છે. બાઈબલના અનુવાદ માટે આ શબ્દોનો ખાસ પ્રકારે ઉપયોગ કરવામાં આવે છે. તેઓની વ્યાખ્યા નીચે મુજબ છે:

* **સ્વરૂપ**-તે ભાષાના માળખું છે જે પૃષ્ઠ પર દેખાય છે અથવા તે બોલવામાં આવે છે. “સ્વરૂપ" શબ્દને જે રીતે ગોઠવવામાં આવે છે તેનો સંદર્ભ આપે છે-તેમાં શબ્દો, શબ્દના ક્રમ, વ્યાકરણ, રૂઢિપ્રયોગો, અને લખાણના કોઈપણ માળખાના બીજા લક્ષણો શામેલ છે.
* **અર્થ**- અંતર્ગત વિચાર અથવા ખ્યાલ છે કે જેને લખાણ વાચક કે શ્રોતાને જણાવવાનો પ્રયત્ન કરે છે.  વક્તા અથવા લેખક ભાષાના વિવિધ સ્વરૂપોનો ઉપયોગ કરીને સમાન અર્થ વિષે જણાવી શકે છે, અને જુદા જુદા લોકો તે જ ભાષાના સ્વરૂપને સાંભળવાથી અથવા વાંચવાથી અલગ અર્થ સમજી શકે છે. આ રીતે તમે જોઈ શકો છો કે સ્વરૂપ અને અર્થ એ બંને એકસરખી બાબત નથી.

###એક ઉદાહરણ

વાસ્તવિક જીવનમાંથી એક ઉદાહરણને ધ્યાનમાં લઈએ. ધારો કે કોઈ મિત્ર તમને નીચે મુજબની નોંધ મોકલે છે:

*મારી પાસે ઘણું અઘરું એવું અઠવાડિયું છે. મારી માતા બીમાર હતા અને મેં મારા બધા નાણાં તેને ડોક્ટર પાસે લઈ જવામાં અને તેના માટે દવા ખરીદવામાં ખર્ચી નાંખ્યા. મારી પાસે હવે કશું બચ્યું નથી. મારા શેઠ મને આવતા અઠવાડિયા સિવાય વેતન આપશે નહીં. હું જાણતો નથી કે હું કેવી રીતે આ અઠવાડિયું પસાર કરીશ. મારી પાસે ખોરાક ખરીદવા માટે પણ નાણાં નથી.”

####અર્થ 

મિત્રએ આ નોંધ શા માટે મોકલી તેના વિષે તમે શું વિચારો છો? માત્ર તમને આ અઠવાડિયા વિષે જણાવવા માટે? કદાચ નહીં. તેનો ખરો હેતુ તો તમને એ કહેવાનો છે કે:

* “તમે મને નાણા આપો તેવું હું ઇચ્છું છું.”

નોંધ મોકલનારનો આ પ્રાથમિક **અર્થ** છે જે તે તમને જણાવવા માગે છે. તે અહેવાલ નથી, પરંતુ વિનંતી છે. જો કે, કેટલીક સંસ્કૃતિમાં મિત્ર પાસેથી પણ આ રીતે પ્રત્યક્ષ નાણાં માગવા તે અસભ્યતા હશે. તેથી, તેણે તે નોંધનું **સ્વરૂપ**વિનંતી વડે ભરીને અનુકુળ બનાવ્યું અને તમને તેની જરૂરિયાત સમજવામાં મદદ કરી.  તેણે સાંસ્કૃતિક રીતે સ્વીકાર્ય એવી રીતે તેની નાણાંકીય જરૂરિયાત રજૂ કરી પરંતુ તમે પ્રતિભાવ આપો તે માટે તમને ફરજ પાડી નહીં. તેની પાસે નાણાં શા માટે ન હતા તે તેણે વર્ણવ્યું (તેની બીમાર માતા), કે તેની જરૂરિયાત બિન કાયમી હતી (તેને વેતન આપવામાં આવે ત્યાં સુધી), અને તેની પરિસ્થિતિ તીવ્ર હતી(ખોરાક ન હતો). બીજી સંસ્કૃતિમાં, આ અર્થને જણાવવા માટે વિનંતીની વધારે સારુ અને યોગ્ય સ્વરૂપ હોઈ શકે છે.

####સ્વરૂપ 

આ ઉદાહરણમાં, **સ્વરૂપ**એ નોંધનું સંપૂર્ણ લખાણ છે. **અર્થ**એ “મને તને મારા નાણાં આપવાનું ગમશે!” તે છે.

આપણે આ જ રીતે શબ્દોનો ઉપયોગ કરીએ છીએ. **સ્વરૂપ**એ અપને જે કલમોનો અનુવાદ કરીએ છીએ તે સમગ્ર લખાણના સંદર્ભમાં છે. **અર્થ** એ લખાણ જે વિચાર કે વિચારો જણાવવા માગે છે તેના સંદર્ભમાં છે. વિવિધ ભાષાઓમાં અને સંસ્કૃતિમાં ચોક્કસ અર્થને જણાવવા માટેનું શ્રેષ્ઠ  સ્વરૂપ અલગ હશે.