﻿

### વર્ણન

**જોડતા શબ્દો** દર્શાવે છે કે વિચારો અન્ય વિચારોથી કેવી રીતે સંબંધિત છે. તેઓ **સંયોજકો** પણ કહેવામાં આવે છે. આ પૃષ્ઠ એવા જોડતા શબ્દો વિષે છે જે નિવેદનો અને અન્ય વાક્યોના જૂથોને જોડે છે. જોડતા શબ્દોના કેટલાક ઉદાહરણો છે જે: અને, પરંતુ, માટે, તેથી, તેથી, હવે, જો, જો માત્ર, ત્યારથી, પછી, ક્યારે, જ્યારે, કારણ કે, હજુ સુધી, જ્યાં સુધી.

* વરસાદ પડતો હતો, <u>તેથી</u> મેં મારી છત્રી ખોલી.
* વરસાદ પડતો હતો, <u>પરંતુ</u> મારી પાસે છત્રી ન હતી. <u>તેથી</u> હું ખૂબ ભીનો થયો.

કેટલીકવાર લોકો જોડતા શબ્દનો ઉપયોગ કરતા નથી કારણ કે તેઓ વાચકોને સંદર્ભના આધારે વાચકો વિચારોના સંબંધો સમજે એવી અપેક્ષા રાખે છે.

* વરસાદ વરસતો હતો. મારી પાસે છત્રી ન હતી હું ખૂબ ભીનો થયો હતો.

#### આ અનુવાદની સમસ્યા છે તેનું કારણ

* અનુવાદકોએ બાઈબલમાં જોડતા શબ્દનો અર્થ સમજવાની જરૂર છે અને તેનાથી જોડાયેલા વિચારો વચ્ચેનો સંબંધ.
* દરેક ભાષામાં તેના દર્શાવવાની રીત છે કે વિચારો કેવી રીતે સંબંધિત છે.
* અનુવાદકર્તાઓએ જાણવું જોઈએ કે તેમના વાચકોને કેવી રીતે તેમની ભાષામાં કુદરતી રીતે વિચારો વચ્ચેનો સંબંધ સમજવામાં મદદ કરવી.

#### અનુવાદના સિદ્ધાંતો

* અનુવાદકર્તાએ તે રીતે અનુવાદ કરવાની જરૂર છે કે વાચકો વિચારો કે જે મૂળ વાચકો સમજી ગયા હશે તે જ સંબંધને સમજી શકે.
* જોડતા શબ્દનો ઉપયોગ કરવો કે નહીં તે મહત્વપૂર્ણ નથી કારણ કે વાચકો વિચારો વચ્ચેના સંબંધને સમજી શકે છે.

### બાઈબલમાંના ઉદાહરણો

> મેં તરત જ માંસ અને રક્તની સાથે સંપર્ક કર્યો નહિ, કે હું યરૂશાલેમમાં મારી અગાઉ જેઓ પ્રેરિત થયા હતા ત્યાં ગયો નહિ, <u>પરંતુ</u> હું તેને  બદલે અરબસ્તાન ચાલ્યો ગયો અને પછી દમસ્કસ પાછો ફર્યો. <u>ત્યારબાદ</u> ત્રણ વર્ષ પછી હું કેફાની મુલાકાત લેવાને હું યરૂશાલેમ ગયો, અને હું તેની સાથે પંદર દિવસ રહ્યો. (ગલાતી ૧:૧૬-૧૮ ULB)

શબ્દ "પરંતુ" તે પહેલાં જે કહેવામાં આવ્યું હતું તેની સાથે વિરોધાભાસ કરે છે. અહીં પાઉલે શું ન કર્યું અને શું કર્યું તે વચ્ચે વિરોધાભાસ કરે છે.  અહીં "પછી" શબ્દ દમસ્કમાં પાછા ફર્યા બાદ પાઉલે શું કર્યું તે રજૂ કરે છે.

> <u>તેથી</u> જે કોઈ આ આજ્ઞામાંથી સૌથી નાની આજ્ઞાને તોડશે <u>અને</u> અન્યોને એવું કરતા શીખવશે, તો તે આકાશના રાજ્યમાં સૌથી નાનો કહેવાશે. <u>પરંતુ</u> જે કોઈ તે પાળશે અને શીખવશે તે આકાશના રાજ્યમાં મોટો કહેવાશે. (માથ્થી ૫:૧૯ ULB)

"તેથી" શબ્દ, આ વિભાગને તેની અગાઉના વિભાગ સાથે જોડે છે, તે સંકેત આપે છે કે જે વિભાગ અગાઉ આવ્યો તે આ વિભાગ માટેનું કારણ છે. "તેથી" સામાન્ય રીતે એક કરતાં મોટા વાક્ય કરતા વિભાગોને જોડે છે. શબ્દ "અને" તે જ વાક્યમાંની ફક્ત બે ક્રિયાઓને જોડે છે, કે જે આજ્ઞાઓને તોડવા અને અન્યોને શીખવવાનું છે. આ કલમમાં શબ્દ "પરંતુ" વિરોધાભાસ એ છે કે લોકોનાં એક જૂથને ઈશ્વરના રાજ્યમાં બોલાવવામાં આવશે અને લોકોના બીજા જૂથને શા માટે બોલાવવામાં આવશે.

> અમારી સેવાનો દોષ કાઢવામાં ન આવે, <u>માટે</u> અમે કોઈ પણ બાબતમાં કોઈને ઠોકર ખાવાનું કારણ આપતા નથી. <u>તેને બદલે</u> સર્વ વાતે અમે ઈશ્વરના સેવકોને શોભે એવી રીતે વર્તીએ છીએ. (૨ કરીંથી ૬:૩-૪ ULB)

અહીં "માટે" શબ્દ જે આગળ આવ્યું હતું તેની પાછળ શું કારણ છે તેને અનુસરે છે; પાઉલ ઠોકર ખાવાનું કારણ નથી આપતો કારણ કે તે પોતાની સેવાને બદનામ કરવા નથી માગતો. "તેના બદલે" પાઉલ શું કરે છે તેનો વિરોધાભાસ કરે છે (તેમના કાર્યો દ્વારા તે સાબિત કરે છે કે તે ઈશ્વરનો સેવક છે) કે જે તેણે કહ્યું છે તે નથી કરતો (ઠોકરરૂપ અડચણ ઊભી કરવાની) સાથે કરે છે.


### અનુવાદની વ્યૂહરચનાઓ

જો ULB માં વિચારો વચ્ચેના સંબંધો દર્શાવવામાં આવે તો તે કુદરતી અને તમારી ભાષામાં યોગ્ય અર્થ આપશે, પછી તેનો ઉપયોગ કરવાનું વિચારો. જો નહિં, તો અહીં કેટલાક અન્ય વિકલ્પો છે.

૧. જોડતા શબ્દનો ઉપયોગ કરો (જો ULB તેનો ઉપયોગ ન કરે તોપણ)
૧. જોડતા શબ્દનો ઉપયોગ કરશો નહીં જો તે એકનો ઉપયોગ કરવા માટે વિચિત્ર હશે અને લોકો તેના વગરના વિચારો વચ્ચેના યોગ્ય સંબંધને સમજી શકશે.
૧.  એક અલગ જોડતા શબ્દનો ઉપયોગ કરો.

### અનુવાદ વ્યૂહરચનાઓના ઉદાહરણોનું લાગુકરણ

૧.  જોડતા શબ્દનો ઉપયોગ કરો (જો ULB તેનો ઉપયોગ ન કરે તો પણ)

* **ઈસુએ તેમને કહ્યું, “મારી પાછળ આવો, ને હું તમને માણસોને પકડનારા બનાવીશ.” તરત જ તેઓ જાળો છોડીને તેમની પાછળ ગયા.** (માર્ક ૧:૧૭-૧૮ ULB) - તેઓ ઈસુની પાછળ ગયા <u>કારણ કે</u> તેમણે તેમને કહ્યું. કેટલીકવાર અનુવાદકો તેણે કદાચ “તેથી” ચિન્હિત કરવા ન માગે.
  * ઈસુએ તેમને કહ્યું, “મારી પાછળ આવો, ને હું તમને માણસોને પકડનારા બનાવીશ.” <u>તેથી</u> તેઓ તરત જ પોતાની જાળો છોડીને તેમની પાછળ ગયા.

૧. જોડતા શબ્દનો ઉપયોગ કરશો નહીં જો તે એકનો ઉપયોગ કરવા માટે વિચિત્ર હશે અને લોકો તેના વગરના વિચારો વચ્ચેના યોગ્ય સંબંધને સમજી શકશે.

* **તેથી જે કોઈ આ આજ્ઞામાંથી સૌથી નાની આજ્ઞાને તોડશે <u>અને</u> અન્યોને એવું કરતા શીખવશે, તો તે આકાશના રાજ્યમાં સૌથી નાનો કહેવાશે. <u>પરંતુ</u> જે કોઈ તે પાળશે અને શીખવશે તે આકાશના રાજ્યમાં મોટો કહેવાશે.** (માથ્થી 5:19 ULB) -

કેટલાક ભાષાઓ અહીં જોડતા શબ્દોનો ઉપયોગ ન કરવાનું પસંદ કરે છે, કારણ કે તેનો અર્થ સ્પષ્ટ છે અને તેનો ઉપયોગ અકુદરતી હશે. તેઓ આ રીતે અનુવાદ કરી શકે છે:

* તેથી જે કોઈ આ આજ્ઞામાંની સૌથી નાની આજ્ઞાને તોડે છે, બીજાને પણ એમ કરવા માટે શીખવે છે, તેને આકાશના રાજ્યમાં સૌથી નાનો ગણવામાં આવશે. જે કોઈ તેને પાળે છે અને તેમને શીખવે છે તે આકાશના રાજ્યમાં મોટો કહેવાશે.

* **મેં તરત જ માંસ અને રક્તની સાથે સંપર્ક કર્યો નહિ, કે હું યરૂશાલેમમાં મારી અગાઉ જેઓ પ્રેરિત થયા હતા ત્યાં ગયો નહિ, <u>પરંતુ</u> હું તેને  બદલે અરબસ્તાન ચાલ્યો ગયો. અને પછી દમસ્કસ પાછો ફર્યો. <u>ત્યારબાદ</u> ત્રણ વર્ષ પછી હું કેફાની મુલાકાત લેવાને હું યરૂશાલેમ ગયો, અને હું તેની સાથે પંદર દિવસ રહ્યો.** (ગલાતી ૧:૧૬-૧૮ ULB) -

કેટલીક ભાષાઓમાં કદાચ "પરંતુ" અથવા "ત્યારબાદ" શબ્દોની જરૂર નથી.

* મેં તરત જ માંસ અને રક્તની સાથે સંપર્ક કર્યો નહિ, કે હું યરૂશાલેમમાં મારી અગાઉ જેઓ પ્રેરિત થયા હતા ત્યાં ગયો નહિ. તેને  બદલે અરબસ્તાન ચાલ્યો ગયો. અને પછી દમસ્કસ પાછો ફર્યો. ત્રણ વર્ષ પછી હું કેફાની મુલાકાત લેવાને હું યરૂશાલેમ ગયો, અને હું તેની સાથે પંદર દિવસ રહ્યો.

૧. અલગ જોડતા શબ્દનો ઉપયોગ કરો. 

* **તેથી જે કોઈ આ આજ્ઞામાંથી સૌથી નાની આજ્ઞાને તોડશે અને અન્યોને એવું કરતા શીખવશે, તો તે આકાશના રાજ્યમાં સૌથી નાનો કહેવાશે. <u>પરંતુ</u> જે કોઈ તે પાળશે અને શીખવશે તે આકાશના રાજ્યમાં મોટો કહેવાશે.** (માથ્થી 5:19 ULB) "તેથી," જેવા શબ્દને બદલે જગ્યાએ ભાષાને સૂચવવા માટે એક શબ્દસમૂહની જરૂર પડી શકે છે કે જે તે પહેલાં વિભાગ હતો જે અનુસરે છે તે વિભાગનું કારણ આપે છે. ઉપરાંત, "પરંતુ" શબ્દનો ઉપયોગ અહીં બે લોકોના જૂથો વચ્ચેના વિરોધાભાસને કારણે થાય છે. પરંતુ કેટલીક ભાષાઓમાં, શબ્દ "પરંતુ" બતાવશે કે જે અગાઉ આવ્યું તેના કરતાં તેના પછી જે આવે છે તે આશ્ચર્ય પમાડે છે. તેથી "અને" તે ભાષાઓ માટે સ્પષ્ટ હોઈ શકે છે
  * <u>તે કારણથી</u> જે કોઈ આ આજ્ઞામાંથી સૌથી નાની આજ્ઞાને તોડશે અને અન્યોને એવું કરતા શીખવશે, તો તે આકાશના રાજ્યમાં સૌથી નાનો કહેવાશે. <u>અને</u> જે કોઈ તે પાળશે અને શીખવશે તે આકાશના રાજ્યમાં મોટો કહેવાશે.

* **<u>ત્યારથી</u> સુબેદાર તમામ ઘોંઘાટને કારણે કંઈપણ ન કહી શક્યો, તેણે આદેશ આપ્યો કે પાઉલને કિલ્લામાં લાવવામાં આવે.** (પ્રેરિતોના કૃત્યો ૨૧:૩૪ ULB) - વાક્યના પ્રથમ ભાગને “ત્યારથી” શરૂ કરવાને બદલે, કેટલાક અનુવાદકો વાક્યના બીજા ભાગને સમાન સંબંધ દર્શાવવા માટે  "તેથી" થી શરુ કરવાનું પસંદ કરશે. 
  * “સુબેદાર તમામ ઘોંઘાટને કારણે કંઈપણ ન કહી શક્યો, <u>તેથી</u> તેણે આદેશ આપ્યો કે પાઉલને કિલ્લામાં લાવવામાં આવે."

