﻿

### વર્ણન

નીતિવચનો ટૂંકા વચનો છે જે શાણપણ આપે છે અથવા સત્ય શીખવે છે. લોકો નીતિવચનોનો આનંદ માણે છે કારણ કે તેઓ થોડાક શબ્દોમાં ઘણાં શાણપણ આપે છે. બાઈબલમાં નીતિવચનો ઘણીવાર રૂપક અને સમાંતરવાદનો ઉપયોગ કરે છે

> દ્રેશ સંઘર્ષ પેદા કરે છે
> પરંતુ પ્રેમ સઘડું ઢાંકી ડે છે (નીતિવચન ૧૦:૧૨ ULB)

નીતિવચનોના અન્ય ઉદાહરણ
> કીડીને જુઓ, તમે આળસુ છો, તેના માર્ગો પર વિચાર કરો અને જ્ઞાની રહો.
> તેઓને કોઈ આગેવાન, અધિકારી અથવા શાસક નથી,
> છતાં તે ઉનાળામાં તેનો ખોરાક તૈયાર કરે છે,
> અને લણણી દરમિયાન તે શું ખાશે તેનો સંગ્રહ કરે છે. (નીતિવચનો ૬:૬-૮ ULB)

#### કારણ કે આ અનુવાદની સમસ્યા છે

દરેક ભાષામાં કહેવતો કહેવાના પોતાની રીતો હોય છે. બાઈબલમાં ઘણા નીતિવાચનો છે લોકો તમારી ભાષામાં જે કહે છે તે રીતે ભાષાનું ભાષાંતર કરવાની જરૂર છે, જેથી લોકો તેમને કહેવતો તરીકે ઓળખે અને તેઓ જે શીખે તે સમજશે.

### બાઈબલના ઉદાહરણો

> ભલું નામ એ પુષ્કળ ધન કરતાં
> અને પ્રેમયુક્ત રહેમ નજર સોના રૂપા કરતાં ઈચ્છવાજોગ છે  (નીતિવચનો ૨૨:૧ ULB)

આનો અર્થ એ છે કે તે વધુ સારું છે કે તે સારા વ્યક્તિ છે અને તેની પાસે ઘણી બધી પૈસાની કમાણી હોવા કરતાં સારી પ્રતિષ્ઠા છે.

> જેમ દાંતને સરકો અને આંખોને ધુમાડો હેરાન કરે છે
> તેમ આળસુ પોતાને કામ પર મોકલનારને હેરાન કરે છે (નીતિવચનો ૧૦:૨૬ ULB)

આનો અર્થ એ થાય કે જે વ્યક્તિ કંઈક કરવા માટે તેને મોકલે છે તે આળસુ વ્યક્તિ ખૂબ હેરાન કરે છે.

> જેઓ યહોવાહની ભક્તિ કરે છે, તેઓનું રક્ષણ કરે છે.
> પરંતુ દુષ્ટ લોકો માટે વિનાશ છે (નીતિવચનો ૧૦:૨૯ ULB)

એનો અર્થ એ છે કે યહોવાહ લોકો જે યોગ્ય છે તે કરતા લોકોનું રક્ષણ કરે છે, પણ દુષ્ટ લોકોનો નાશ કરે છે.

### અનુવાદની વ્યૂહરચનાઓ

જો એક કહેવતનું અનુવાદ શાબ્દિક રીતે કુદરતી હોય અને તમારી ભાષામાં યોગ્ય અર્થ આપે તો, તે કરવાનું વિચારો. જો નહિં, તો અહીં કેટલાક વિકલ્પો છે:

૧. લોકો તમારી ભાષામાં કેવી રીતે કહે છે તે જાણો અને તેમાંથી એક માર્ગનો ઉપયોગ કરો.
૧. જો કહેવતમાં અમુક વસ્તુઓ તમારા ભાષા સમૂહના ઘણા લોકો માટે જાણીતા ન હોય તો, તેમને તમારી ઑબ્જેક્ટ્સ સાથે બદલીને લોકો જાણે છે અને તે જ રીતે તમારી ભાષામાં તે કાર્ય કરો છો.
૧. તમારી ભાષામાં એક કહેવત પસંદ કરો કે જે સમાન શિક્ષણને બાઈબલમાં કહેવત છે.
૧. સમાન શિક્ષણ આપો પરંતુ એક કહેવત સ્વરૂપમાં નહીં.

### ભાષાંતર વ્યૂહરચનાઓની ઉદાહરણોનું અનુકરણ

૧. લોકો તમારી ભાષામાં કેવી રીતે કહે છે તે જાણો અને તેમાંથી એક માર્ગનો ઉપયોગ કરો.

ભલું નામ એ પુષ્કળ ધન કરતાં

અને પ્રેમયુક્ત રહેમ નજર સોના રૂપા કરતાં ઈચ્છવાજોગ છે (નીતિવચનો ૨૨:૧ ULB)

અહીં એવી રીતો માટે કેટલાક વિચારો છે કે જે લોકો તેમની ભાષામાં એક કહેવત કહી શકે છે.

* મોટી સંપત્તિ મેળવવા કરતાં સારા નામનું સારું છે, અને ચાંદી અને સોના કરતાં લોકોની તરફેણ કરવા સારું છે
* શાણપણ લોકો મહાન સંપત્તિના નામથી સારા નામ પસંદ કરે છે, અને ચાંદી અને સોનાની તરફેણ કરે છે
* મહાન સમૃદ્ધિની જગ્યાએ સારી પ્રતિષ્ઠા મેળવવાનો પ્રયાસ કરો.
* શું ધન ખરેખર મદદ કરશે? મારી પાસે સારી પ્રતિષ્ઠા હશે.

૧. જો કહેવતમાં અમુક વસ્તુઓ તમારા ભાષા સમૂહના ઘણા લોકો માટે જાણીતા ન હોય તો, તેમને તમારી ઑબ્જેક્ટ્સ સાથે બદલીને લોકો જાણે છે અને તે જ રીતે તમારી ભાષામાં તે કાર્ય કરો છો.

* **<u>ઉનાળામાં બરફનો</ u> અથવા પાકમાં વરસાદ,**

**તેથી નિરર્થક સન્માન પાત્ર નથી.**(નીતિવચનો ૨૬:૧ ULB)

* ગરમ હવામાન માટે <u> એક ઠંડા પવન ફૂંકાય છે </ u> અથવા તેને લણણીની મોસમમાં વરસાદ માટે; અને મૂર્ખ વ્યક્તિને માન આપવું તે કુદરતી નથી.

૧. તમારી ભાષામાં એક કહેવત પસંદ કરો કે જે સમાન શિક્ષણને બાઈબલમાં કહેવત છે.

* **આવતીકાલ વિષે ફુલાશ ન કાર (નીતિવાચનો ૨૭:૧ ULB)
  ઇંડાના સેવન પહેલા તેની ગણતરી ન કરો.

૧. સમાન શિક્ષણ આપો પરંતુ એક કહેવત સ્વરૂપમાં નહીં.

* **એક પેઢી જે તેમના પિતાને શાપ આપે છે અને તેમની માતાને આશીર્વાદ આપતી નથી, **

**તે એક પેઢી છે જે પોતાની આંખોમાં શુદ્ધ છે,**
**પરંતુ તેઓ તેમના ભ્રષ્ટતાથી ધોઈ ન જાય.** (નીતિવચનો ૩૦:૧૧-૧૨ ULB)

* જે લોકો પોતાના માતા-પિતાને માન આપતા નથી તેઓ માને છે કે તેઓ ન્યાયી છે, અને તેઓ પોતાના પાપથી દૂર નથી ચાલતા.
