﻿


###વર્ણન

જ્યારે કોઈ કહેતા હોય કે કોઈ વ્યક્તિ કંઈક કહેતો હોય, ત્યારે અમે ઘણીવાર કહીએ છીએ કે કોણ બોલે છે, જેની સાથે તેઓ વાત કરે છે અને તેઓ શું કહે છે. જે લોકોએ વાત કરી અને જેની સાથે વાત કરી હતી તે વિશેની માહિતીને **ક્વોટ માર્જિન **કહેવાય છે. જે વ્યક્તિએ કહ્યું છે તે **અવતરણ **છે (આને પણ વાક્ય કહેવાય છે.) કેટલીક ભાષાઓમાં વાક્ય અંતર અવતરણના બે ભાગો વચ્ચે પ્રથમ, છેલ્લું, અથવા તો આવી શકે છે.

વાકયનું અંતર નીચે રેખાંકિત છે.

* <u> તેણીએ કહ્યું </ u>, "ખોરાક તૈયાર છે. આવો અને ખાઓ. "
* "ખોરાક તૈયાર છે. "<u> તેણીએ કહ્યું </ u> આવો અને ખાઓ.
* "ખોરાક તૈયાર છે," તેમણે કહ્યું. </ U> "આવો અને ખાઓ."

કેટલીક ભાષાઓમાં, વાક્ય અંતરમાં એકથી વધુ ક્રિયાપદ હોઈ શકે છે જેનો અર્થ "જણાવ્યું હતું."

> પરંતુ તેમની માતાએ <u> જવાબ આપ્યો </ u> અને <u> કહ્યું </ u>, "અને, તેના બદલે તેને યોહાન કહેવાશે." (લૂક 1:60 ULB)

જ્યારે કોઈ વ્યક્તિએ કંઈક બોલતા લખ્યું ત્યારે, કેટલીક ભાષાઓમાં અવતરણ ચિહ્નોમાં ક્વોટ (જે કહેવામાં આવ્યું હતું) ઉલટાવી શકાય તેવો અલ્પવિરામ ("") કહેવાય છે. કેટલાક ભાષાઓ અવતરણની આસપાસના અન્ય પ્રતીકોનો ઉપયોગ કરે છે, જેમ કે આ કોણનું અવતરણ ચિહ્ન («»), અથવા બીજું કંઈક.

#### આ ભાષાંતરની સમસ્યા છે તેના કારણો

* અનુવાદકોએ વાક્ય અંતર મૂકવાની જરૂર છે કે જ્યાં તેમની ભાષામાં તે સૌથી વધુ સ્પષ્ટ અને પ્રાકૃતિક છે.
* અનુવાદકોએ એ નક્કી કરવાની જરૂર છે કે તેઓ વાક્ય અંતરને એક કે બે ક્રિયાપદો જોઈએ છે જેનો અર્થ "જણાવ્યું હતું."
* અનુવાદકોએ નક્કી કરવાનું છે કે કયા અવતરણની આસપાસ ઉપયોગ કરવો.

### બાઇબલમાંના ઉદાહરણો

વાક્ય પહેલા વાક્ય અંતર લગાવવું

> <u> ઝખાર્યાએ સ્વર્ગદૂતને કહ્યું </ u>, "હું કેવી રીતે જાણું છું કે આ થશે? હું વૃદ્ધ છું, અને મારી પત્ની બહુ વૃદ્ધ છે. "(લુક 1:18 ULB)

<blockquote> પછી કેટલાક કર લેનાર પણ બાપ્તિસ્મા પામવા આવ્યા, અને <u> તેમણે તેમને કહ્યું </ u>, "ગુરુ, અમારે શું કરવું જોઈએ?" (લુક ૩:૧૨ ULB) </ blockquote>

> <u> તેમણે તેમને કહ્યું, </ u> "વધુ નાણાં એકત્રિત કરતાં તમે માનવામાં આવે છે." (લૂક ૩:૧૩ ULB.)

વાક્ય પછી વાક્ય અંતર

> યહોવાએ આ અંગે દિલગીરી કરી. "તે બનશે નહીં," <u> તેણે કહ્યું </ u>  (આમોસ ૭:૩ ULB)

##### નિવેદનના બે ભાગો વચ્ચેના વાક્યનો ગાળો

> "હું તેમની પાસેથી મારું મુખ છુપાવીશ," <u> તેમણે કહ્યું, </ u> "અને હું જોઉં છું કે તેમનો અંત શું આવશે, કેમ કે તેઓ વિકૃત પેઢી છે, જે બાળકો બેવફા છે." (પુનર્નિયમ ૩૨:૨૦ ULB)

<blockquote> "તેથી, જે લોકો કરી શકે છે," <u> તેમણે કહ્યું હતું, </ u> "અમારી સાથે ત્યાં જવું જોઈએ. જો માણસ સાથે કંઈક ખોટું છે, તો તમારે તેના પર દોષ આપવો જોઈએ. "(પ્રેરિતોનાં કૃત્યો ૨૫:૫ ULB) </blockquote>

> "દેખાવ માટે, દિવસ આવે છે" - <u>આ યહોવાનું વચન છે</ u> - "જ્યારે હું મારા લોકો, ઇઝરાયલની સંપત્તિ પુનઃસ્થાપિત કરીશ" (યર્મિયા ૩૦:૩ ULB)

### અનુવાદ વ્યૂહરચનાઓ

૧.  વાક્યમાં અંતર ક્યાં મૂકવું તે નક્કી કરો.
૧. "જણાવ્યું હતું." એ શબ્દનો ઉપયોગ નક્કી કરો.

### અનુવાદના વ્યૂહરચનાઓના ઉદાહરણોનું અનુકરણ

૧. વાક્યમાં અંતર ક્યાં મૂકવું તે નક્કી કરો.

  * **"તેથી, જેઓ કરી શકે છે," <u> તેમણે કહ્યું, </ u> "ત્યાં અમારી સાથે જવું જોઈએ. જો ત્યાં માણસ સાથે કંઇક ખોટું છે, તો તમારે તેના પર આરોપ મૂકવો જોઈએ."** (પ્રેરિતોનાં કૃત્યો 25: 5 ULB)
      * <u> તેમણે કહ્યું, </ u> "તેથી, જેઓ અમારી સાથે ત્યાં જવું જોઈએ. માણસ સાથે કંઈક ખોટું છે, તો તમે તેના પર આરોપ મૂકી શકો. "
      * "તેથી, જેઓ અમારી સાથે ત્યાં જઇ શકે છે જો માણસ સાથે કંઇક ખોટું છે, તો તમારે તેના પર દોષ આપવો જોઈએ, "<u>તેમણે કહ્યું</ u>.
      * "તેથી, જેઓ અમારી સાથે ત્યાં જઈ શકે છે," તેમણે જણાવ્યું હતું. </ U> "જો માણસ સાથે કંઇક ખોટું છે, તો તમારે તેના પર દોષ આપવો જોઈએ."

૧. "જણાવ્યું હતું." એ શબ્દનો ઉપયોગ નક્કી કરો.

  **પરંતુ તેની માતાએ <u> જવાબ આપ્યો અને કહ્યું </ u>, "ના, તેના બદલે તેને જ્હોન કહેવાશે."**(લુક ૧:૬૦ ULB)
      * પરંતુ તેમની માતાએ <u>જવાબ આપ્યો</ u>, "ના, તેના બદલે તેમને જ્હોન કહેવાશે."
      * પરંતુ તેની માતાએ <u> કહ્યું </ u>, "ના, તેના બદલે તેને જ્હોન કહેવાશે."
      * પરંતુ તેની માતાએ આની જેમ જવાબ આપ્યો, તેણીને કહ્યું કે,  "ના, તેના બદલે તેને યોહાન કહેવાશે,"<u>  </ u>.
