﻿
કેટલીક ભાષાઓમાં સક્રિય અને નિષ્ક્રિય વાક્યો બંને હોય છે.  સક્રિય વાક્યોમાં, વિષય કાર્ય કરે છે.  નિષ્ક્રિય વાક્યોમાં, વિષય ક્રિયાને પ્રાપ્ત કરે છે.  અહી કેટલાક ઉદાહરણો તેમના વિષયો પર રેખાંકિત છે. 

* સક્રિય: <u>મારા પિતાએ</u> ૨૦૧૦માં ઘર બાંધ્યું. 
* નિષ્ક્રિય: <u>ઘર</u> ૨૦૧૦માં બાંધવામાં આવ્યું.

જે અનુવાદકોની ભાષાઓમાં નિષ્ક્રિય વાક્યો ન હોય તેઓએ તે જાણવું જરૂરી છે કે બાઈબલમાંના નિષ્ક્રિય વાક્યોનું અનુવાદ તેઓ કેવી રીતે કરશે.  અન્ય અનુવાદકોએ તે નિર્ણય કરવો પડશે કે ક્યારે સક્રિય અને ક્યારે નિષ્ક્રિય વાક્ય સ્વરૂપનો ઉપયોગ કરવો. 

### વર્ણન 

કેટલીક ભાષાઓમાં સક્રિય અને નિષ્ક્રિય એમ બંને વાક્ય સ્વરૂપો હોય છે. 

* **સક્રિય** સ્વરૂપમાં, વિષય કાર્ય કરે છે અને હંમેશા તેનો ઉલ્લેખ કરવમાં આવે છે. 
* **નિષ્ક્રિય** સ્વરૂપમાં, કાર્ય વિષયને માટે કરવામાં આવે છે, અને જે કાર્ય કરે છે તેનો *હંમેશા* ઉલ્લેખ કરવામાં આવતો નથી.  

સક્રિય અને નિષ્ક્રિય વાક્યોના ઉદાહરણો નીચે આપેલ છે, જેમાં વિષયની નીચે અમે રેખા દોરી છે. 

* **સક્રિય**: <u>મારા પિતાએ</u> ૨૦૧૦માં ઘર બાંધ્યું.
* **નિષ્ક્રિય**: <u>ઘર</u> ૨૦૧૦માં મારા પિતા દ્વારા બાંધવામાં આવ્યું હતું. 
* **નિષ્ક્રિય**: <u>ઘર</u> ૨૦૧૦માં બાંધવામાં આવ્યું હતું. (આ બતાવતું નથી કે કાર્ય કોણે કર્યું છે.)

#### આ અનુવાદની સમસ્યા છે તેના કારણો 

દરેક ભાષાઓમાં સક્રિય સ્વરૂપો હોય છે.  કેટલીક ભાષાઓમાં નિષ્ક્રિય સ્વરૂપો હોય છે, અને કેટલીકમાં નથી હોતા. 
જે દરેક ભાષાઓમાં નિષ્ક્રિય સ્વરૂપ હોય છે તેને સમાન હેતુઓ માટે ઉપયોગ કરવામાં આવતો નથી. 

#### નિષ્ક્રિય માટેના હેતુઓ 

*વક્તા તે વ્યક્તિ વિષે અથવા જે વસ્તુ પર કાર્ય કરવામાં આવ્યું તે વિષે વાત કરી રહ્યા છે, નહિ કે જે વ્યક્તિએ કાય કર્યું.  
* વક્તા તે કહેવા નથી માંગતા કે કોણે તે કાર્ય કર્યું છે. 
* વક્તા નથી જાણતા કે તે કાર્ય કોણે કર્યું છે. 

#### નિષ્ક્રિય માટે અનુવાદના સિદ્ધાંતો 

* અનુવાદકોની ભાષાઓ કે જે નિષ્ક્રિય સ્વરૂપોનો ઉપયોગ કરતાં નથી તેઓને તે વિચાર રજૂ કરવા માટે અન્ય રીતનો ઉપયોગ કરવો જોઈએ.
* અનુવાદકો કે જેઓની ભાષામાં નિષ્ક્રિય સ્વરૂપો હોય છે તેને સમજવાની જરૂર છે કે કેમ બાઈબલમાંના કોઈ ખાસ વાક્યમાં નિષ્ક્રિયનો ઉપયોગ થયો છે અથવા તે વાક્યના અનુવાદમાં નિષ્ક્રિય સ્વરૂપનો ઉપયોગ કરવો કે નહિ.  

### બાઈબલમાંના ઉદાહરણો

> અને તેઓના ધનુર્ધારીઓએ કોટ પરથી તારા સૈનિકો પર બાણ ફેંક્યા, અને કેટલાએક રાજાના ચાકરો <u>માર્યા ગયા</u>, અને તારો સેવક ઊરીયા હિત્તી પણ <u>માર્યો</u> ગયો.    (૨ શમૂએલ ૧૧:૨૪ ULB)

આનો મતલબ એ છે કે રાજાના ધનુર્ધારીઓએ બાણ મારીને રાજાના કેટલાક ચાકરોને, ઊરિયા હિત્તી સહીતને મારી નાંખ્યા.   રાજાના ચાકરોને અને ઊરિયાને જે થયું તે મુદ્દો છે, નહિ કે કોણે તેઓને માર્યા.  નિષ્ક્રિય સ્વરૂપનો હેતુ અહિયાં રાજાના ચાકરો અને ઊરિયા પર ધ્યાન ખેંચવાનું છે. 

> સવારમાં જ્યારે નગરના લોકો ઉઠ્યા તો જુઓ, બઆલની વેદી <u>તોડી પાળેલી હતી</u>...(ન્યાયાધીશો ૬:૨૮ ULB) 

નગરના લોકોએ જોયું કે બઆલની વેદીને શું થયું હતું, પરંતુ તેઓ જાણતા નહોતા કે તે કોણે કર્યું છે.  નિષ્ક્રિય સ્વરૂપનો હેતુ અહીંયા નગરના લોકોની દ્રષ્ટિથી તે ઘટનાને જોવાનું છે.  

> એના કરતાં તેની ગળે ઘંટીનું પડિયું <u>બાંધી</u> અને તેને સમુદ્રમાં <u>નાંખવામાં</u> આવે તે સારું છે.(લુક ૧૭:૨ ULB)  

આ તે પરિસ્થિતિને દર્શાવે છે કે જેમાં વ્યક્તિના ગળે ઘંટીનું પડિયું બાંધીને તેને સમુદ્રમાં નાંખી દેવામાં આવે.  નિષ્ક્રિય સ્વરૂપનો હેતુ અહીંયા તે વ્યક્તિને શું થાય છે તેના પર ધ્યાન ખેંચવાનું છે. આ વ્યક્તિને કોણ તે વસ્તુ કરે છે તે મહત્વનું નથી. 

### અનુવાદની વ્યૂહરચનાઓ 

જો તમે નિષ્ક્રિય સ્વરૂપ વિના અનુવાદ કરવાનો નિર્ણય કરો તો, અહિયાં થોડી વ્યૂહરચનાઓ છે જેને તમે ધ્યાન પર લઈ શકો છો.  

૧. સક્રિય વાક્યમાં પણ સમાન ક્રિયાપદનો ઉપયોગ કરો, અને કહો કે કોણે અથવા કયું કાર્ય કર્યું છે.  જો તમે આ કરો, તો સઘળું ધ્યાન જે વ્યક્તિ કાર્યને પ્રાપ્ત કરે છે તેના પર રાખો.
૧. સક્રિય વાક્યમાં પણ સમાન ક્રિયાપદનો ઉપયોગ કરો, અને કહેશો નહિ કે કોણે અથવા કયું કાર્ય કર્યું છે.  તેને બદલે, “તેઓ” અથવા “લોકો” અથવા “કોઈ” ની જેમ એક સામાન્ય અભિવ્યક્તિનો ઉપયોગ કરો. 
૧. વિવિધ ક્રિયાપદનો ઉપયોગ કરો. 

### અનુવાદ વ્યૂહરચનાઓના ઉદાહરણોનું લાગુકરણ

૧. સમાન ક્રિયાપદનો ઉપયોગ સક્રિય વાક્યમાં કરો અને કોણે કાર્ય કર્યું છે તે કહો. જો તમે આ કરો, તો સઘળું ધ્યાન જે વ્યક્તિ કાર્યને પ્રાપ્ત કરે છે તેના પર રાખો.

  * **ભઠીયારાના મહોલ્લામાંથી તેને દરરોજ એક રોટલી <u>આપવામાં</u> આવતી હતી. (યર્મિયા ૩૭:૨૧ ULB)
      * <u>રાજાના ચાકરોએ</u> યર્મિયાને ભઠીયારાના મહોલ્લામાંથી દરરોજ એક રોટલી આપતાં હતાં. 

૧. સમાન ક્રિયાપદનો ઉપયોગ સક્રિય વાક્યમાં કરો અને કોણે કાર્ય કર્યું છે તે ન કહો. તેને બદલે, “તેઓ” અથવા “લોકો” અથવા “કોઈ” ની જેમ એક સામાન્ય અભિવ્યક્તિનો ઉપયોગ કરો.

  * **એના કરતાં તેની ગળે ઘંટીનું પડિયું <u>બાંધી</u> અને તેને સમુદ્રમાં <u>નાંખવામાં</u> આવે તે સારું છે.** (લુક ૧૭:૨ ULB)
      * એના કરતાં તેની ગળે ઘંટીનું પડિયું <u>તેઓને બાંધીને</u> અને તેને સમુદ્રમાં <u>નાંખવામાં</u> આવે તે સારું છે. (લુક ૧૭:૨ ULB)
      * એના કરતાં જો તેને ગળે ભારે પથ્થર <u>કોઈ બાંધીને</u> અને તેને સમુદ્રમાં <u>નાંખવામાં</u> આવે તે સારું છે. (લુક ૧૭:૨ ULB)

૧. સક્રિય વાક્યમાં વિવિધ ક્રિયાપદનો ઉપયોગ કરો.

  * **ભઠીયારાના મહોલ્લામાંથી તેને દરરોજ એક રોટલી <u>આપવામાં</u> આવતી હતી. (યર્મિયા ૩૭:૨૧ ULB)
      * ભઠીયારાના મહોલ્લામાંથી તે દરરોજ એક રોટલી <u>પ્રાપ્ત</u> કરતો હતો. 

