﻿

### વર્ણન

કેટલીક ભાષાઓમાં વસ્તુઓ વિષે કહેવાની રીતો તેઓને માટે કુદરતી હોય છે પરંતુ જ્યારે તેને અન્ય ભાષાઓમાં અનુવાદ કરવામાં આવે ત્યારે તે વિચિત્ર લાગે છે. આનું એક કારણ એ છે કે કેટલીક ભાષાઓ બાબતો વિષે સ્પષ્ટ રીતે કહે છે જ્યારે અન્ય ભાષાઓ તેને ગર્ભિત માહિતી તરીકે મૂકી દે છે.


### આ અનુવાદની સમસ્યા છે તેનું કારણ

જો તમે મૂળ ભાષાની દરેક સ્પષ્ટ માહિતીનો અનુવાદ લક્ષ્ય ભાષામાં સ્પષ્ટ માહિતીના રૂપમાં કરો તો, તે વિદેશી, અકુદરતી, અથવા કદાચ અસ્પષ્ટ પણ હોઈ શકે જો લક્ષ્ય ભાષા તે માહિતીને સ્પષ્ટ ન બનાવે તો. તેને બદલે, તે પ્રકારની માહિતીને લક્ષ્ય ભાષામાં ગર્ભિત રહેવા દેવી સારી છે.

### બાઈબલમાંના ઉદાહરણો

><u>અને</u>અબીમેલેખ કિલ્લા આગળ આવીને તેની સામે લડ્યો, અને તેને <u>આગ લગાડવા</u> માટે કિલ્લાના બારણાની નજીક આવ્યો. (ન્યાયાધીશો ૯:૫૨ ESV)

હિબુ બાઈબલમાં, વાક્યો વચ્ચે જોડાણ બતાવવા માટે, ઘણાં વાક્યો “અને” જેવા સંયોજનથી શરુ કરવા તે સામાન્ય હતું. અંગ્રેજીમાં, તેવું કરવું વ્યાકરણની વિરુદ્ધ છે, અંગ્રેજી વાચકો માટે તે કંટાળાજનક છે, અને એવી છાપ આપે છે કે લેખક અભણ હતો. અંગ્રેજીમાં, વાક્યોના જોડાણના વિચારને પડતો મૂકીને વધારે કિસ્સામાં  ગર્ભિત રાખવું અને સંયોજનને સ્પષ્ટ રીતે અનુવાદ ન કરવું તે ઉત્તમ છે.

હિબ્રુ બાઈબલમાં, કંઈક આગથી સળગી ગયું તે કહેવું સામાન્ય હતું. અંગ્રેજીમાં, આગનો વિચાર તે સળગવાના કાર્ય સાથે જોડાયેલ છે, અને તેથી બંને વિચારોને સ્પષ્ટ રીતે રજૂ કરવા તે અકુદરતી જણાય છે. કંઈક સળગી ગયું તે કહેવું પૂરતું છે અને આગનો વિચાર ગર્ભિત રીતે પડતો મૂકો.

>તે સરદારે <u>ઉત્તર આપ્યો અને કહ્યું</u>, “પ્રભુ, તમે મારા છાપરા નીચે આવો તેવો હું યોગ્ય નથી...” (માથ્થી ૮:૮ ULB)

બાઈબલની ભાષાઓમાં, બે ક્રિયાપદો સાથે સીધી ભાષાનો પ્રયોગ કરવો તે સામાન્ય છે. એક ક્રિયાપદ સંબોધનની સ્થિતિ દર્શાવે છે, અને અન્ય વક્તાના શબ્દોનો પરિચય આપે છે. અંગ્રેજી વક્તાઓ આ નથી કરતાં, બે ક્રિયાપદોનો ઉપયોગ કરવો તે અકુદરતી અને ગૂંચવનારુ લાગે. અંગ્રેજી વક્તા માટે, બોલવાની ક્રિયામાં જવાબ આપવાની ક્રિયાનો પણ સમાવેશ થઈ જાય છે. અંગ્રેજીમાં બે ક્રિયાપદોનો ઉપયોગ કરવો તે એક કરતાં, બે અલગ બોલી સૂચવે છે. તેથી અંગ્રેજીમાં, બોલવા માટે ફક્ત એક જ ક્રિયાપદનો ઉપયોગ કરવો સારો છે.

### અનુવાદ વ્યૂહરચનાઓ

૧. જો લક્ષ્ય ભાષામાં મૂળ ભાષાની સ્પષ્ટ માહિતી આપવી કુદરતી લાગે તો, પછી તેને સ્પષ્ટ માહિતી તરીકે અનુવાદ કરો.
૧. જો સ્પષ્ટ માહિતી લક્ષ્ય ભાષામાં કુદરતી નથી લાગતી અથવા બિનજરૂરી અથવા ગુંચવણભરી લાગે છે, તો સ્પષ્ટ માહિતીને ગર્ભિત જ રહેવા દો. જો વાચક આ સંદર્ભમાંથી સમજી શકે તો ફક્ત આ જ કરો. વાચકને આ ભાગ વિષે પ્રશ્ન પૂછવા દ્વારા તમે આ ચકાસી શકો છો.

### અનુવાદની વ્યૂહરચનાઓના ઉદાહરણોનું લાગુકરણ

૧. જો લક્ષ્ય ભાષામાં મૂળ ભાષાની સ્પષ્ટ માહિતી આપવી કુદરતી લાગે તો, પછી તેને સ્પષ્ટ માહિતી તરીકે અનુવાદ કરો.

  * આ વ્યૂહરચનાનો ઉપયોગ કરીને લખાણમાં કોઈ ફેરફાર થશે નહિ, તેથી કોઈ ઉદાહરણો આપેલા નથી.

૧. જો સ્પષ્ટ માહિતી લક્ષ્ય ભાષામાં કુદરતી નથી લાગતી અથવા બિનજરૂરી અથવા ગુંચવણભરી લાગે છે, તો સ્પષ્ટ માહિતીને ગર્ભિત જ રહેવા દો. જો વાચક આ સંદર્ભમાંથી સમજી શકે તો ફક્ત આ જ કરો. વાચકને આ ભાગ વિષે પ્રશ્ન પૂછવા દ્વારા તમે આ ચકાસી શકો છો.

  * **અને અબીમેલેખ કિલ્લા આગળ આવીને તેની સામે લડ્યો, અને તેને આગથી સળગાવવા માટે કિલ્લાના બારણાની નજીક આવ્યો.** (ન્યાયાધીશો ૯: ૫૨ ESV)
      * અબીમેલેખ કિલ્લા આગળ આવીને તેની સામે લડ્યો, અને <u>તેને આગ લગાડવા</u> માટે કિલ્લાના બારણાની નજીક આવ્યો. અથવા <u>... તેને સળગાવવા<u>.

અંગ્રેજીમાં, તે સ્પષ્ટ છે કે આ કલમનું કાર્ય પાછલી કલમનાં કાર્યને શરૂઆતમાં જોડનાર “અને” સિવાય ઉપયોગ કરે છે, તેથી તેને રહેવા દેવામાં આવ્યું હતું. ઉપરાંત, “આગ સાથે” શબ્દોને મૂકી દીધા હતાં, કારણ કે “સળગાવવા” શબ્દ દ્વારા આ માહિતીને ગર્ભિત કહેવામાં આવી છે. “તેને સળગાવી દો” માટેનું વૈકલ્પિક અનુવાદ “તેને આગ લગાડવું” છે. અંગ્રેજીમાં “સળગાવવું” અને “આગ લગાડવી” તે બંને નો ઉપયોગ કુદરતી નથી, તેથી અંગ્રેજી અનુવાદક તેઓમાંથી એક ને જ પસંદ કરે છે. વાચકો તે ગર્ભિત માહિતી સમજી શક્યા છે કે નહિ તે તમે, “બારણું કેવી રીતે સળગશે?” પૂછવા દ્વારા ચકાસી શકો છો. જો તેઓ જાણે છે કે તે આગ દ્વારા થયું, તો પછી તેઓ ગર્ભિત માહિતીને સમજી ગયા છે. અથવા, જો તમે બીજો વિકલ્પ પસંદ કરો, તમે પૂછી શકો છો, “તે બારણાંનું શું થશે જેને આગ લગાડવામાં આવે?” જો વાચકો જવાબ આપે, “તે સળગે છે,” તો પછી તેઓ ગર્ભિત માહિતીને સમજી ગયા છે.

  * **તે સરદારે ઉત્તર આપ્યો અને કહ્યું, “પ્રભુ, તમે મારા છાપરા નીચે આવો તેવો હું યોગ્ય નથી...”** (માથ્થી ૮: ૮ ULB)
      * તે સરદારે <u>ઉત્તર આપ્યો</u>, “પ્રભુ, તમે મારા છાપરા નીચે આવો તેવો હું યોગ્ય નથી..."

અંગ્રેજીમાં, માહિતી કે જે સરદારે બોલવા દ્વારા ઉત્તર આપ્યો તેને “ઉત્તર આપ્યો” ક્રિયાપદમાં સમાવેલી છે, તેથી “કહ્યું” ક્રિયાપદને ગર્ભિત રાખવામાં આવી શકે છે. વાચકો તે ગર્ભિત માહિતી સમજી શક્યા છે કે નહિ તે તમે, "સરદારે કેવી રીતે ઉત્તર આપ્યો?" પૂછવા દ્વારા ચકાસી શકો છો. જો તેઓ જાણે છે કે બોલવા દ્વારા, તો પછી તેઓ ગર્ભિત માહિતીને સમજી ગયા છે.
