﻿
રૂઢીપ્રયોગ કે જે કહેવત છે જે શબ્દોના સમૂહનો બનેલ છે, જે સંપૂર્ણ છે, જેનો અર્થ એ છે કે તે વ્યક્તિગત શબ્દોના અર્થમાંથી શું સમજશે તે કરતાં અલગ છે.       સંસ્કૃતિની બહારના કોઈ વ્યક્તિ સામાન્ય રીતે કહેવત / રૂઢીપ્રયોગને સમજી શકે નહિ જ્યાં સુધી સંસ્કૃતિની અંદરની કોઈ વ્યક્તિ તેનો સાચો અર્થ ન સમજાવે.  દરેક ભાષા રૂઢીપ્રયોગોનો ઉપયોગ કરે છે.  કેટલાક અંગ્રેજી ઉદાહરણો છે જેમ કે:

* તમે મારા પગ ખેંચી રહ્યા છો (એનો મતલબ કે, “તમે મને જુઠ્ઠુ કહી રહ્યાં છો”)
* પરબિડીયું દબાવશો નહિ (એનો મતલબ કે, “આ બાબતને અતિશય ખેંચશો નહિ”)
* આ ઘર પાણીની નીચે છે (એનો મતલબ કે, આ ઘરનું તેના વાસ્તવિક મૂલ્ય કરતાં અધિક છે”)
* અમે નગરને લાલ કલરથી રંગી રહ્યાં છીએ (એનો મતલબ કે, અમે આજે રાત્રે નગરમાં આમ-તેમ ફરવાના અને ખૂબ જ ઉજવણી કરવાના છીએ”)

### વર્ણન  

રૂઢીપ્રયોગ એ શબ્દસમૂહ છે જેનો ઉપયોગ ભાષા અથવા સંસ્કૃતિના લોકો માટે વીશેષ અર્થ ધરાવે છે.  તેનો અર્થ એ છે કે વ્યક્તિ તેના વ્યક્તિગત શબ્દો અથવા કોઈ ભાગથી જે સમજે છે તેના કરતાં તેનો અર્થ કંઈક અલગ છે.

>તે નિશ્ચિતપણે  <u>તેનો ચહેરો બેસાડો</u> યરુશાલેમ જવા માટે. (લુક ૯:૫૧ ULB)

“તેનો ચહેરો બેસાડો” તે શબ્દો રૂઢીપ્રયોગ છે જેનો મતલબ “નક્કી કરેલ” થાય છે.

ક્યારેક લોકો બીજી સંસ્કૃતિની રૂઢીપ્રયોગ સમજી શકવા માટે સક્ષમ હોય છે, પરંતુ તેનો અર્થ કરી બતાવવો ખૂબ જ વિચિત્ર જેવો લાગે.

>હું લાયક નથી કે તમે મારા <u>છાપરા નીચે પ્રવેશ કરો</u>.   (લુક ૭:૬ ULB)

“છાપરા નીચે પ્રવેશ કરો” તે ભાગ રૂઢીપ્રયોગ છે જેનો મતલબ “મારા ઘરમાં પ્રવેશ” થાય છે.

>ચાલો આ શબ્દો <u>તમારા કાનના ઊંડાણમાં જાય</u>.  (લુક ૯:૪૪ ULB)

આ રૂઢીપ્રયોગનો મતલબ છે કે “ધ્યાનથી સાંભળો અને હું જે કહું છું તે યાદ રાખો.”

**હેતુ**: રૂઢીપ્રયોગની રચના જે તે સંસ્કૃતિમાં અકસ્માતે થઈ હશે જ્યારે કોઈએ કંઈ અસામાન્ય રીતે વર્ણવ્યું હશે.    પરંતુ, જ્યારે તે અસામાન્ય માર્ગ સામર્થી રીતે સંદેશો આપે અને લોકો તે સ્પષ્ટ સમજે, અન્ય લોકો તેનો ઉપયોગ કરવો શરૂ કરે છે.  થોડા સમય પછી, તે ભાષામાં વાત કરવા માટે તે સામાન્ય રીત બની રહે છે.

#### આ અનુવાદની સમસ્યા છે તેના કારણો

* લોકો બાઈબલની મૂળ ભાષાઓના રૂઢીપ્રયોગોને સહેલાઈથી ગેરસમજ કરી શકે છે, જો તેઓ બાઈબલ જે સંસ્કૃતિમાં રચાયેલું છે તે જાણતા ન હોય.  
* લોકો બાઈબલની સ્રોત ભાષાઓમાં રહેલ રૂઢીપ્રયોગોને સહેલાઈથી ગેરસમજ કરી શકે છે, જો તેઓ તે સંસ્કૃતિને જાણતા ના હોય જેમાં તેનું અનુવાદ થયેલ છે.  
* રૂઢીપ્રયોગોને શાબ્દિક રીતે અનુવાદ કરવું તે નકામું છે (દરેક શબ્દના અર્થ અનુસાર) જ્યારે લક્ષ્ય ભાષાના પ્રેક્ષકો સમજી નહિ શકે કે તેનો અર્થ શું છે.  

### બાઈબલમાંના ઉદાહરણો

>ત્યારે સર્વ ઇઝરાયલના લોકો હેબ્રોનમાં દાઉદની પાસે આવ્યા અને કહ્યું, “જુઓ, અમે તમારા <u>માંસ અને હાડકા</u>.” (૧ કાળવૃતાંત ૧૧:૧ ULB)

તેનો મતલબ, “અમે અને તમે સમાન જાતિના, સમાન પરિવારના છીએ.”

>ઇઝરાયલના બાળકો બહાર ગયા <u>ઊંચા હાથ સાથે</u>. (નિર્ગમન ૧૪:૮ ASV)

તેનો મતલબ, “ઇઝરાયલીઓ ઉદ્ધત રીતે બહાર ગયા હતા.”

>તે એક જે <u>મારું માથું ઊંચું કરે</u> (ગીતશાસ્ત્ર ૩:૩ ULB)

તેનો મતલબ, “તે એક જે મને મદદ કરે છે.”

### અનુવાદની વ્યહરચનાઓ

જો રૂઢીપ્રયોગ તમારી ભાષામાં સ્પષ્ટ રીતે સમજી શકાતો હોય, તો તેનો ઉપયોગ કરવાનું ધ્યાનમાં લો.  જો નહિ તો, અહીં બીજા અન્ય વિકલ્પો છે.

૧. રૂઢીપ્રયોગનો ઉપયોગ કર્યા વગર સરળ રીતે તેના અર્થનો અનુવાદ કરો.
૧. તમારી પોતાની ભાષામાં જેનો અર્થ પણ સમાન જ થતો હોય તેવા જુદાં રૂઢીપ્રયોગનો ઉપયોગ કરો.

### અનુવાદ વ્યૂહરચનાના ઉદાહરણો લાગુ  

૧.  રૂઢીપ્રયોગનો ઉપયોગ કર્યા વિના સરળ રીતે તેના અર્થનો અનુવાદ કરો.

  * **ત્યારે સર્વ ઇઝરાયલના લોકો હેબ્રોનમાં દાઉદની પાસે આવ્યા અને કહ્યું, “જુઓ, અમે તમારા <u>માંસ અને હાડકા</u>.”** (૧ કાળવૃતાંત ૧૧:૧ ULB)
      *......જુઓ, આપણે સર્વ <u>સમાન દેશના રહેવાસીઓ છીએ</u>.

  * **તે <તમેં> નિશ્ચિતપણે તેનો ચહેરો બેસાડો</u> યરુશાલેમ જવા માટે.** (લુક ૯:૫૧ ULB)
      * તેણે યરુશાલેમ જવાની શરૂઆત કરી, <u>પહોંચવા માટે પ્રતિબદ્ધ</u>.

  * **હું લાયક નથી કે તમે મારા <u>છાપરા નીચે પ્રવેશ કરો</u>.** (લુક ૭:૬ ULB)  
      * હું લાયક નથી કે તમે પ્રવેશ કરો <u>મારા ઘરમાં</u>.

૧. તમારી પોતાની ભાષામાં સમાન અર્થ હોય તે રૂઢીપ્રયોગનો ઉપયોગ કરો.  

  * **ચાલો આ શબ્દો <u>તમારા કાનના ઊંડાણમાં જાય</u>** (લુક ૯:૪૪ ULB)
      * <u>કાન ધરીને સાંભળો</u> જ્યારે હું તમને આ શબ્દો કહું છું.

  * **મારી <u>આંખો ઝાંખી પડી ગઈ છે</u>દુઃખથી (ગીતશાસ્ત્ર ૬:૭ ULB)
      * હું રડી રહ્યો છું <u>મારી આંખો બહાર આવી ગઈ</u>
