﻿
### વર્ણન

સામાન્ય અંગ્રેજીમાં, “કબજો” તે કંઈક હોવાનો ઉલ્લેખ કરે છે, અથવા એવી કોઈ વસ્તુ જે વ્યક્તિ પાસે છે.  અંગ્રેજીમાં તે વ્યાકરણ સંબંધોને <u>ના</u>, અથવા લુપ્તાશર ચિહ્ન અને અક્ષર <u>s</u>, અથવા સ્વત્વબોધક સર્વનામ સાથે બતાવવામાં આવે છે.

* મારા દાદાજી<u>નું</u> ઘર
* મારા દાદાજી<u>’નું</u>ઘર
* <u>તેમનું</u> ઘર

વિવિધ પરિસ્થિતિઓ માટે કબજાનો ઉપયોગ હિબુ, ગ્રીક અને અંગ્રેજીમાં થાય છે. અહીં કેટલીક સામાન્ય પરિસ્થિતિઓ છે જેનો ઉપયોગ તે માટે થાય છે.

* માલિકીપણું - કોઈક કંઈક માલિકી ધરાવે છે.
  * મારા કપડાં - કપડાં કે જે મારી માલિકીના છે
* સામાજીક સંબંધો - કોઈકનું કોઈ પ્રકારે અન્યની સાથે સામાજીક સંબંધ છે.
  * મારી માતા - તે સ્ત્રી જેણે મને જન્મ આપ્યો, અથવા તે સ્ત્રી કે જેણે મારી સંભાળ રાખી  
  * મારા શિક્ષક - તે વ્યક્તિ કે જે મને શીખવે છે 
* અનુક્રમણિકા - કંઈકમાં કંઈક રહેલું છે.  
  * બટાકાની થેલી - એક થેલી કે જેમાં બટાકા છે, અથવા એક થેલી જે બટાકાથી આખી ભરાયેલી છે.
* ભાગ અને સંપૂર્ણ:  એક વસ્તુ અન્યનો ભાગ છે.
  * મારું માથું - માથું કે જે મારા શરીરનો ભાગ છે.
  * ઘરનું છાપરું - છાપરું કે જે ઘરનો ભાગ છે. 

### આ અનુવાદની સમસ્યા છે તેના કારણો

* અનુવાદકોએ બે સંજ્ઞાઓ દ્વારા રજૂ કરેલ બે વિચારો વચ્ચેનો સંબંધ સમજવાની જરૂર છે કે જે એક સંજ્ઞા બીજી સંજ્ઞાનો કબજો ધરાવે છે. 
* જે તમારા સ્રોત લખાણ બાઈબલ જેનો ઉપયોગ કરે છે તે કદાચ કેટલીક ભાષાઓ દરેક પરિસ્થિતિઓ માટે કબજાનો ઉપયોગ નથી કરતી. 

### બાઈબલમાંના ઉદાહરણો

**માલિકીપણું** - નીચેના ઉદાહરણમાં, પૈસાની માલિકી પુત્ર ધરાવે છે.
>... નાના દીકરાએ <u>તેના પૈસા</u> જીવનની મોજમઝામાં ઉડાવી નાખ્યા.  (લુક ૧૫:૧૩ ULB)

** સામાજીક સંબંધ** નીચેના ઉદાહરણમાં, શિષ્યો તે લોકો હતાં જેઓ યોહાનથી શીખ્યા હતાં.
>પછી <u>યોહાનના શિષ્યો</u>તેમની પાસે આવ્યા. (માથ્થી ૯:૧૪ ULB)

**સામગ્રી** - નીચેના ઉદાહરણમાં, મુગટો બનાવવા માટે ઉપયોગમાં લેવાતી સામગ્રી સોનાની હતી.
> તેઓના માથાં પર <u>સોનાના મુગટો</u> હતા. (પ્રકટીકરણ ૯:૭ ULB)

**અનુક્રમણિકા** - નીચેના ઉદાહરણમાં, પ્યાલામાં પાણી હતું.
> જે કોઈ તમને પીવા માટે <u>પાણીનો પ્યાલો</u> આપે... તે પોતાનું ફળ ખોશે નહિ.    (માર્ક ૯:૪૧ ULB)

** સંપૂર્ણનો ભાગ** - નીચેના ઉદાહરણમાં, બારણું તે મહેલનો ભાગ હતું.
> પરંતુ ઉરિયા <u>રાજાના મહેલના દરવાજા</u> પાસે સુઈ ગયો. (૨ શમૂએલ ૧૧:૯ ULB)

**જૂથનો ભાગ** - નીચેના ઉદાહરણમાં, “અમને” તે આખા જૂથનો ઉલ્લેખ કરે છે અને “પ્રત્યેક” તે વ્યક્તિગત સભ્યોનો ઉલ્લેખ કરે છે.
> <u>આપણમાંના પ્રત્યેકને</u> કૃપાદાન આપવામાં આવેલા છે. (એફેસીઓ ૪:૭ ULB)

#### ઘટનાઓ અને કબજો

કેટલીક વખત એક અથવા બંને સંજ્ઞાઓ એક અમૂર્ત સંજ્ઞા છે જે કોઈ ઘટના અથવા ક્રિયાનો ઉલ્લેખ કરે છે. નીચેના ઉદાહરણમાં, અમૂર્ત સંજ્ઞાઓને **ઘાટા** લખાણમાં છે.  આ ફક્ત એવા કેટલાક સંબંધો છે જે સંભવ છે બે સંજ્ઞાઓ વચ્ચે જ્યારે તેમાંની કોઈ એક સંજ્ઞા ઘટનાનો ઉલ્લેખ કરે છે.

**વિષય** - કેટલીક વખત “નું” શબ્દ કહે છે કે પ્રથમ સંજ્ઞા દ્વારા નામવાળી ક્રિયા કોણ કરે છે.  નીચેના ઉદાહરણમાં, <u>યોહને લોકોને બાપ્તિસમા આપ્યું</u>.
> <u>યોહાનનું **બાપ્તિસમા**</u>, આકાશથી હતું કે માણસોથી? મને જવાબ આપો.”(માર્ક ૧૧:૩૦ ULB)

નીચેના ઉદાહરણમાં, <u>ખ્રિસ્ત આપણને પ્રેમ કરે છે</u>.
> <u>ખ્રિસ્તના **પ્રેમથી**</u> આપણને કોણ અલગ કરી શકે? (રોમન ૩:૩૫ ૧:૪ ULB)

**પદાર્થ** - કેટલીક વખત “નું” પછીનો શબ્દ કહે છે કોણે અથવા શું કંઈક બનવાનું છે. નીચેના ઉદાહરણમાં, <u>લોકો પૈસાને પ્રેમ કરે છે</u>.
> <u>પૈસાનો **પ્રેમ**</u> તે સર્વ પ્રકારનાં પાપનું મૂળ છે. (૧ તિમોથી ૬:૧૦ ULB)

**સાધન** - કેટલીક વખત “નું” પછીનો શબ્દ કહે છે કેવી રીતે કંઈક બનશે. નીચેના ઉદાહરણમાં, ઈશ્વર <u>લોકોને શિક્ષા કરવા માટે દુશ્મનોને તરવાર સાથે હુમલો કરવાને મોકલી આપશે</u>.
> પછી તમે તરવારથી બીઓ, કારણ કે કોપ <u>તરવારની **શિક્ષા**</u> લાવે છે (અયૂબ ૧૯:૨૯ ULB)

**પ્રતિનિધિત્વ** -  નીચેના ઉદાહરણમાં, જે લોકો પાપનો પસ્તાવો કરતાં હતા તેઓનું બાપ્તિસમા કરતો હતો. તેઓનું બાપ્તિસમા કરવામાં આવતું હતું તે બતાવવા માટે કે તેઓ પસ્તાવો કરે છે.  તેઓનું <u>બાપ્તિસમા તેઓનો પસ્તાવાનું પ્રતિનિધિત્વ કરે છે</u>.
અને યોહાન આવ્યો, તે અરણ્યમાં બાપ્તિસમા આપતો અને <u>પસ્તાવાનું **બાપ્તિસમા**</u> પાપની માફીનો પ્રબોધ કરતો હતો.  (માર્ક ૧:૪ ULB)

### બંને સંજ્ઞાઓ વચ્ચે શું સંબંધ છે તે જાણવા માટેની વ્યૂહરચનાઓ

૧. આજુબાજુની કલમોને વાંચો જો તેઓ તમને બે સંજ્ઞાઓ વચ્ચેનો સંબંધ સમજવામાં મદદરૂપ થઈ શકતી હોય. 
૧. UDB માંની કલમ વાંચો. કેટલીક વખત તે સંબંધ સ્પષ્ટપણે દર્શાવે છે.
૧. જુઓ કે નોંધો તેના વિષે શું કહે છે.

### અનુવાદની વ્યૂહરચનાઓ

જો કબજો તે બે સંજ્ઞાઓ વચ્ચેનો ચોક્કસ સંબંધ દર્શાવવા માટે કુદરતી રીત હોય તો, તેનો ઉપયોગ કરવો ધ્યાનમાં લો. જો તે વિચિત્ર અથવા સમજવું મુશ્કેલ લાગે તો, આ ધ્યાનમાં લો.

૧. એક જે અન્યને રજૂ કરે છે છે તે દર્શાવવા માટે વિશેષણનો ઉપયોગ કરો.
૧. તે બંને કેવી રીતે સંબંધિત છે તે દર્શાવવા માટે ક્રિયાપદનો ઉપયોગ કરો.
૧. જો તેઓમાંની એક સંજ્ઞા ઘટનાનો ઉલ્લેખ કરે છે તો, તેને ક્રિયાપદની જેમ અનુવાદ કરો. 

### અનુવાદની વ્યૂહરચનાઓના ઉદાહરણોનું લાગુકરણ

૧. એક જે અન્યને રજૂ કરે છે છે તે દર્શાવવા માટે વિશેષણનો ઉપયોગ કરો. નીચે વિશેષણ તે **ઘાટા** લખાણમાં છે.

  * **તેઓના માથાં પર <u>સોનાના મુગટો</u> હતા.** (પ્રકટીકરણ ૯:૭ ULB)
      * “તેઓના માથાં પર <u>**સોનાના** મુગટો</u> હતા.” 

૧. તે બંને કેવી રીતે સંબંધિત છે તે દર્શાવવા માટે ક્રિયાપદનો ઉપયોગ કરો. નીચેના ઉદાહરણમાં, ઉમેરેલું ક્રિયાપદ **ઘાટા** લખાણમાં છે.

  * **... જે કોઈ તમને પીવા માટે <u>પાણીનો પ્યાલો</u> આપે... તે પોતાનું ફળ ખોશે નહિ.**  (માર્ક ૯:૪૧ ULB)
      *... જે કોઈ તમને પીવા માટે <u>પાણીનો પ્યાલા **છે**</u> તે આપે... તે પોતાનું ફળ ખોશે નહિ.

  * **<u>કોપને દિવસે</u> દ્રવ્ય નકામું છે** (નીતિવચનો ૧૧:૪ ULB)
      * <u>જે દિવસે ઈશ્વર કોપ **બતાવે** છે</u> ત્યારે દ્રવ્ય નકામું છે.
      * <u>જે દિવસે ઈશ્વર પોતાના કોપને કારણે લોકોને **શિક્ષા** કરે છે</u> ત્યારે દ્રવ્ય નકામું છે.

૧. જો તેઓમાંની એક સંજ્ઞા ઘટનાનો ઉલ્લેખ કરે છે તો, તેને ક્રિયાપદની જેમ અનુવાદ કરો. નીચેના ઉદાહરણમાં, ક્રિયાપદ **ઘાટા** લખાણમાં છે.

  * **ધ્યાનમાં રાખો કે હું તમારા સંતાનોને નથી કહી રહ્યો, જેઓએ <u>યહોવાહ તમારા ઈશ્વરની શિક્ષાને</u> જાણી અથવા જોઈ નથી,** (પુનર્નીયમ ૧૧:૨ ULB)
      *ધ્યાનમાં રાખો કે હું તમારા સંતાનોને નથી કહી રહ્યો, જેઓએ <u>યહોવાહ તમારા ઈશ્વરે કેવી રીતે મિસરના લોકોને **શિક્ષા કરી**</u> તે જાણી અથવા જોઈ નથી,

  * **તું માત્ર અવલોકન કરશે અને <u>દુષ્ટોને મળતી શિક્ષા</u> જોશે.** (ગીતશાસ્ત્ર ૯૧:૮ ULB) 
      * તું માત્ર અવલોકન કરશે અને <u>યહોવાહ દુષ્ટોને કેવી **શિક્ષા** કરે છે</u> તે જોશે.

  * **...તમે <u>પવિત્ર આત્માનું</u>દાન પ્રાપ્ત કરશો.** (પ્રેરીતોનાં કૃત્યો ૨:૩૮ ULB)
      * ...તમે <u>પવિત્ર આત્મા, જેને ઈશ્વર તમને **આપશે**</u>પ્રાપ્ત કરશો.

