﻿

### વર્ણન

**વાક્ય** એ શબ્દોનો સમૂહ છે જે સંપૂર્ણ વિચારને વ્યક્ત કરે છે. વાક્યોના મૂળ પ્રકારો તેઓના મુખ્યત્વે ઉપયોગમાં આવનાર કાર્યો સાથે નીચે વર્ણવેલ છે. 

* **નિવેદનો** આ મુખ્યત્વે માહિતી આપવા માટે વપરાય છે. ‘_આ એક સત્ય છે._’
* **પ્રશ્નો** આ મુખ્યત્વે માહિતી મેળવવા માટે પૂછવામાં આવે છે. ‘_શું તમે તેને જાણો છો?_’ 
* **આદેશાત્મક વાક્યો** આ મુખ્યત્વે ઈચ્છા અથવા જરૂરીયાત વ્યક્ત કરવા માટે ઉપયોગમાં આવે છે કે કોઈક કંઈક કરે. ‘_તેને ઉઠાવી લો._’
* **ઉદ્દગારવાચક** - આ મુખ્યત્વે મજબૂત લાગણીઓને વ્યક્ત કરવા માટે વપરાય છે. ‘_ઓહ, તે દુઃખે છે!_’


### આ અનુવાદની સમસ્યા છે તેના કારણો

* ભાષાઓ ચોક્કસ કાર્યોને વ્યક્ત કરવા માટે વાક્યોના પ્રકારની વિવિધ રીતોનો ઉપયોગ કરે છે. 
* મોટાભાગની ભાષાઓ આ વાક્યોના પ્રકારોનો ઉપયોગ એકથી વધુ કાર્યને માટે કરે છે. 
* બાઈબલમાંનું દરેક વાક્ય તે કોઈ ચોક્કસ પ્રકારને અનુસરે છે, અને ચોક્કસ કાર્ય હોય છે, પરંતુ કેટલીક ભાષાઓ તે કાર્યને માટે વાક્યના તે પ્રકારનો ઉપયોગ નહિ કરે.

### બાઈબલમાંના ઉદાહરણો

નીચેના ઉદાહરણો તેમના મુખ્ય કાર્યો માટે ઉપયોગમાં લેવાતા દરેક પ્રકારો દર્શાવે છે.

#### નિવેદનો

> આદિએ ઈશ્વરે આકાશો તથા પૃથ્વી ઉત્પન્ન કર્યા. (ઉત્પત્તિ ૧:૧ ULB)

નિવેદનોના અન્ય કાર્યો પણ હોઈ શકે છે. (જુઓ [નિવેદનો - અન્ય ઉપયોગો](../figs-declarative/01.md)) 

#### પ્રશ્નો

નીચેના વક્તાઓએ માહિતી મેળવવા માટે આ પ્રશ્નોનો ઉપયોગ કર્યો, અને જે લોકોની સાથે તેઓ વાત કરતાં હતા તેઓએ પ્રશ્નોના ઉત્તર આપ્યા.

</બંધઅવતરણ> ઈસુએ તેઓને કહ્યું, “<u>શું તું વિશ્વાસ કરે છે કે હું આ કરી શકું છું?</u>” તેઓએ તેમણે કહ્યું, “હા, પ્રભુ.” (માથ્થી ૯:૨૮ ULB) </બંધઅવતરણ>

જેલના અધિકારીએ...કહ્યું, “સાહેબો, <u>તારણ પામવા માટે મારે શું કરવું જોઈએ?</u>” તેઓએ કહ્યું, “પ્રભુ ઈસુ પર વિશ્વાસ કર, એટલે તું અને તારા ઘરનાં સર્વ માણસો તારણ પામશે.” (પ્રેરિતોના કૃત્યો ૧૬:૨૯-૩૧ ULB) </બંધઅવતરણ>

પ્રશ્નોમાં અન્ય કાર્યો પણ આવેલા હોય છે. (જુઓ [અતિશયોક્તિયુક્ત પ્રશ્ન])

#### આદેશાત્મક વાક્યો

આદેશાત્મક વાક્યોના અલગ અલગ પ્રકારો હોય છે: આદેશો, શીખવવું, સૂચનાઓ, આમંત્રણો, વિનંતીઓ અને ઈચ્છાઓ.

**આદેશ** સાથે વક્તા પોતાની સત્તાનો ઉપયોગ કરે છે અને કોઈને કંઈ કરવાનું કહે છે.
><u>ઉઠ</u>, બાલાક, અને <u>સાંભળ</u>. સીપ્પોરના દિકરા, મારી વાતને <u>કાન ધર</u>. (ગણના ૨૩:૧૮ ULB)

**શીખવવા**ની સાથે વક્તા કોઈને કંઈ કેવી રીતે કરવું તે કહે છે. 
>...પરંતુ જો તું જીવનમાં પેસવા ચાહે છે, તો <u>મારી આજ્ઞાઓ પાળ</u>. ... જો તું સંપૂર્ણ થવા ચાહે છે, તો તું <u>જા</u>, તારું જે છે તેને <u>વેચી</u>નાંખ, અને દરિદ્રીઓને <u>આપ</u>, અને આકાશમાં તને દ્રવ્ય મળશે.  (માથ્થી ૧૯:૧૭, ૨૧ ULB)

**સૂચનાઓ** સાથે, વક્તા કોઈ વ્યક્તિને કંઈ કરવું અથવા ન કરવું કે જે તે વ્યક્તિને લાગે છે કે કદાચ તેને મદદરૂપ થઈ શકે છે.  નીચેના ઉદાહરણમાં, બંને દ્રષ્ટિહીન માણસો માટે સારું છે કે જો તેઓ એક બીજાને દોરવણી આપવાની કોશિશ ન કરે.

> એક દ્રષ્ટિહીન વ્યક્તિએ બીજા દ્રષ્ટિહીન વ્યક્તિને દોરવણી આપી <u>શકે નહિ</u> જો તે એમ કરે, તેઓ બંને ખાડામાં પડશે. (લુક ૬:૩૯ UDB)

વક્તાઓ જૂથનો ભાગ બનવાનો ઈરાદો ધરાવે છે જે તે કરે છે જે સૂચવવામાં આવ્યું છે. ઉત્પત્તિ ૧૧માં, લોકો એમ કહી રહ્યાં હતાં કે તેઓના માટે સારું છે જો તેઓ બધા સાથે ઈંટો બનાવે. 
તેઓએ એકબીજાને કહ્યું, “આવો, <u>આપણે સાથે</u> ઈંટો પાડીએ અને તેમને સારી રીતે પકવીએ.” (ઉત્પત્તિ ૧૧:૩ ULB)

**આમંત્રણ** સાથે, વક્તા સૌમ્યતા અથવા મિત્રતાથી સૂચવે છે કે કોઈ જો કંઈ કરવા માગે તો તે કરી શકે છે.  સામાન્ય રીતે આ બાબત જે વક્તા વિચારે છે કે સાંભળનારને આનંદ થશે.
>અમારી સાથે <u>ચાલ</u> અને અમે તારું ભલું કરીશું. (ગણના ૧૦:૨૯ ULB)

**વિનંતી** સાથે, વક્તા સૌમ્યતાનો ઉપયોગ કરીને કોઈ વ્યક્તિ કંઈ કરે તેની ઈચ્છા રાખે છે.  તે વિનંતી છે અને આદેશ નહિ તે સ્પષ્ટ કરવા માટે અહીં ‘મહેરબાની’ શબ્દનો સમાવેશ કરે છે. સામાન્ય રીતે આ વક્તાને કંઈક ફાયદો થઈ શકે છે. 
</બંધઅવતરણ> દિવસની રોટલી આજ <u>અમને આપો</u>. (માથ્થી ૬:૧૧ ULB) </બંધઅવતરણ>

</બંધઅવતરણ> મને <u>મહેરબાની કરીને માફ કરો</u>. (લુક ૧૪:૧૮ ULB) </બંધઅવતરણ>

**ઈચ્છા** સાથે વ્યક્તિ વ્યક્ત કરે છે કે તેઓ શું બને તેની ઈચ્છા રાખે છે. અંગ્રેજીમાં ઘણીવાર તેની શરૂઆત “સંભાવના” અથવા “ચાલો” થી થાય છે.

ઉત્પત્તિ ૨૮માં, ઇસહાકે યાકૂબને કહ્યું કે તે શું ઈચ્છે છે કે ઈશ્વર તેના માટે શું કરે. 
> તને <u>સર્વ સમર્થ ઈશ્વર આશીર્વાદ આપો</u>, તને સફળ કરો અને તારી વૃદ્ધિ કરો. (ઉત્પત્તિ ૨૮:૩ ULB)

ઉત્પત્તિ ૯માં, નૂહ કહે છે કે તે શું ઈચ્છે છે કે કનાનને શું થવું જોઈએ.
> કનાન <u>શાપિત હો</u>. <u>તે</u> પોતાના ભાઈઓને માટે દાસનો દાસ <u>થશે</u>. (ઉત્પત્તિ ૯:૨૫ ULB)

ઉત્પત્તિ ૨૧માં, હાગારે પોતાની ઊંડી ઈચ્છા વ્યક્ત કરી કે તે પોતાના દીકરાને મરતા જોવા માગતી નથી, અને પછી તે ત્યાંથી દૂર ખસી ગઈ જેથી તે તેને મરતા ન જુએ. 
> છોકરાનું મરણ <u>હું ન જોઉં</u>. (ઉત્પત્તિ ૨૧:૧૬ ULB)

આદેશાત્મક વાક્યોના અન્ય કાર્યો પણ આવેલા હોય છે. (જુઓ [આદેશાત્મક - અન્ય ઉપયોગો](../figs-rquestion/01.md))

#### ઉદ્દગારવાચક

ઉદ્દગારવાચક મજબૂત લાગણી વ્યક્ત કરે છે.  ULB અને UDB માં, સામાન્ય રીતે ઉદ્દગારવાચક ચિહ્ન (!) તેઓની અંતમાં હોય છે.  
> પ્રભુ, અમને બચાવો; અમે નાશ પામીએ છીએ!  (માથ્થી ૮:૨૫ ULB)

(ઉદ્દગારવાચકને દર્શાવવા માટેની અન્ય રીતો અને તેઓને અનુવાદ કરવાની રીતો માટે જુઓ [ઉદ્દગારવાચક](../figs-imperative/01.md).)

### અનુવાદની વ્યૂહરચનાઓ

૧.  વાક્યમાં ચોક્કસ કાર્ય છે તે બતાવવા માટે તમારી ભાષાની રીતોનો ઉપયોગ કરો.
૧. જ્યારે બાઈબલમાંના વાક્યમાં તે વાક્યની રીત છે જેના વાક્યની ક્રિયા માટેનો ઉપયોગ તમારી ભાષા નહિ કરે, ત્યારે અનુવાદની વ્યૂહરચનાઓ માટે નીચેના પાન જુઓ.

*[નિવેદનો - અન્ય ઉપયોગો](../figs-exclamations/01.md)
*[અતિશયોક્તિયુક્ત પ્રશ્ન]
*[આદેશાત્મક - અન્ય ઉપયોગો](../figs-declarative/01.md)
*[ઉદ્દગારવાચક](../figs-rquestion/01.md)

