﻿
### વર્ણન

**સમાન અર્થ સાથે સમાંતરણ** છે જેમાં એક કાવ્યાત્મક જટિલ વિચારને બે અથવા વધુ અલગ અલગ રીતે વ્યક્ત કરવામાં આવે છે.  વક્તાઓ બે શબ્દસમૂહોમાં સમાન વિચાર પર ભાર મૂકવા માટે આમ કરી શકે છે.  તેને "સમાનાર્થી સમાંતરણ" પણ કહેવામાં આવે છે. 

નોંધ:  આપણે લાંબા શબ્દસમૂહો અથવા કલમો માટે “સમાન અર્થ સાથે સમાંતરણ” પદનો ઉપયોગ કરીએ છીએ.   આપણે શબ્દો અથવા ખૂબ ટૂંકા માટે [બમણાં](../figs-doublet/01.md) પદનો ઉપયોગ જેનો અર્થ સામાન્ય રીતે સમાન વસ્તુ અને જેનો ઉપયોગ સાથે થાય તે માટે કરીએ છીએ.
> <u>દરેક વ્યક્તિ જે સર્વ કરે છે તે</u> યહોવાહ જુએ છે અને <u>તેના દરેક માર્ગો પર નજર રાખે છે</u>. (નીતિવચનો ૫:૨૧ ULB)

પ્રથમ રેખાંકિત કરેલ શબ્દસમૂહ અને બીજું રેખાંકિત કરેલ શબ્દસમૂહનો અર્થ સમાન જ છે.  આ બંને શબ્દસમૂહો વચ્ચે ત્રણ વિચારો છે કે જે સમાન છે.  “જુએ” છે તે “નજર રાખે છે” ને અનુલક્ષીને બતાવે છે, “જે સર્વ કરે...છે” તે “દરેક માર્ગો” નો મેળ અને “વ્યક્તિ” તે “તેના” ને અનુલક્ષીને બતાવે છે. 

સમાનાર્થી સમાંતરણ તે કાવ્ય છે જેમાં ઘણી અસરો છે:

* તે એકથી વધુ વખત કહેવા દ્વારા અને એકથી વધુ રીતે દર્શાવે છે કે કંઈક વધુ મહત્વનું છે.
* તે સાંભળનારને અલગ અલગ રીતે તે વિચાર વિષે કહેવા દ્વારા વધુ ગંભીરતાથી વિચારવામાં મદદરૂપ થાય છે.   
* તે બોલવાની સામાન્ય રીત ઉપરાંત ભાષાને વધુ સુંદર બનાવે છે.   

### આ અનુવાદની સમસ્યા છે તેના કારણો

કેટલીક ભાષાઓમાં લોકો કોઈ તેમને સમાન વસ્તુ બે વખત કહે તેની અપેક્ષા કરતાં નથી, જો કે તે અલગ રીતે હોય.  તેઓ અપેક્ષા કરતાં હોય છે કે જો ત્યાં બે શબ્દસમૂહો હોય અથવા બે વાક્યો હોય, તેઓના અલગ અલગ અર્થ હોવા જોઈએ.  તેથી તેઓ સમજી શકતા નથી કે વિચારોનું પુનરાવર્તન તે કોઈ બાબત પર ભાર મૂકે છે. 

### બાઈબલમાંના ઉદાહરણો

> તમારું વચન મારા પગોને સારું દીવારૂપ અને મારા માર્ગોને સારું અજવાળારૂપ છે. (ગીતશાસ્ત્ર ૧૧૯:૧૦૫ ULB)

વાક્યોના બંને ભાગો રૂપકો છે જે કહે છે કે ઈશ્વરનું વચન લોકોને કેવી રીતે જીવવું તે શીખવે છે.  “દીવો” અને “અજવાળું” શબ્દો અર્થમાં સમાન છે કારણ કે તે અજવાળાનો ઉલ્લેખ કરે છે, અને “મારા પગ” અને “મારો માર્ગ” શબ્દો સંબંધિત છે, કારણ કે તેઓ વ્યક્તિના ચાલવાનો ઉલ્લેખ કરે છે. 
> હે સઘળાં દેશો <u>યહોવાહની સ્તુતિ કરો</u>; હે સઘળાં લોકો <u>તેમને મોટા મનાવો</u>!  (ગીતશાસ્ત્ર ૧૧૭:૧ ULB)

કલમના બંને ભાગો દરેક જગ્યાના લોકોને યહોવાહની સ્તુતિ કરવાનું કહે છે.  ‘સ્તુતિ’ અને ‘મોટા મનાવો’ શબ્દો સમાન અર્થ ધરાવે છે, ‘યહોવાહ’ અને ‘તેમને’ એક જ વ્યક્તિનો ઉલ્લેખ કરે છે, અને ‘સઘળાં દેશો’ અને ‘સઘળાં લોકો’ તે સમાન લોકોનો જ ઉલ્લેખ કરે છે.
> કેમ કે યહોવાહને <u>પોતાના લોકોની સામે ફરિયાદ છે</u>, અને તેઓ ઇઝરાયલની વિરુદ્ધ <u>વાદવિવાદ કરશે</u>. (મીખાહ ૬:૨ ULB)

આ કલમના બે ભાગો કહે છે કે યહોવાહને પોતાના લોક, ઇઝરાયલની સાથે ગંભીર મતભેદ છે. આ બંને અલગ મતભેદો નથી અથવા બે અલગ જૂથના લોકો નથી.

### અનુવાદની વ્યૂહરચનાઓ

જો તમારી ભાષા સમાંતરણનો ઉપયોગ જે રીતે બાઈબલની ભાષાઓમાં થયેલ છે તે રીતે કરે છે, કે જે, એક વિચારને મજબૂત કરે છે, તો પછી તેનો તમારા અનુવાદમાં ઉપયોગ કરવો તે પ્રશંસાપાત્ર છે.  પરંતુ જો તમારી ભાષા સમાંતરણનો ઉપયોગ આ રીતે નથી કરતી, તો નીચેમાંથી કોઈ એક અનુવાદની વ્યૂહરચનાઓનો ઉપયોગ કરવો ધ્યાનમાં લો.

૧. બંને કલમોના વિચારને એકમાં જોડી દો.
૧. જો એવું લાગતું હોય કે કલમોનો ઉપયોગ એકસાથે બતાવવા માટે થાય છે કે તેઓ જે કહે છે તે ખરેખર સાચું છે, તમે “સાચે જ” અથવા “નિશ્ચિતપણે” જેવા શબ્દોને શામેલ કરી શકો છો કે જે સત્ય પર ભાર મૂકે છે.
૧. જો એવું લાગે કે કલમોનો ઉપયોગ તેમનામાંના એક વિચારને વધુ તીવ્ર બનાવવા માટે થાય છે, તો તમે “વધુ,” “સંપૂર્ણપણે” અથવા “સર્વ” જેવા શબ્દોનો ઉપયોગ કરી શકો છો. 

### અનુવાદની વ્યૂહરચનાઓના ઉદાહરણોનું લાગુકરણ

૧. બંને કલમોના વિચારને એકમાં જોડી દો.

  * **તેં અત્યાર સુધી <u>મને છેતરી છે અને મને જુઠું જ કહ્યું છે</u>.** (ન્યાયાધીશો ૧૬;૧૩ ULB) - દલિલાએ આ વિચારને બે વખત વ્યક્ત કર્યો તે પર ભાર મૂકવા માટે કે તે ખૂબ જ નારાજ હતી.
      * તેં અત્યાર સુધી <u>મને તારા જુઠાણાંથી છેતરી છે</u>.

  * **યહોવાહ <u>દરેક વ્યક્તિ જે સર્વ કરે છે અને નજર રાખે છે</u> તેના દરેક માર્ગો પર.** (નીતિવચનો ૫:૨૧ ULB) - શબ્દસમૂહ “દરેક માર્ગો જે તે લે છે” તે “જે સર્વ તે કરે છે” નું રૂપક છે. 
      * યહોવાહ વ્યક્તિ <u>જે સર્વ કરે છે તેના પર ધ્યાન રાખે છે</u>.

  * **કેમ કે યહોવાહને <u>પોતાના લોકોની સામે ફરિયાદ છે</u>, અને તેઓ ઇઝરાયલની વિરુદ્ધ વાદવિવાદ કરશે.** (મીખાહ ૬:૨ ULB) - આ સમાંતરણ યહોવાહનો ગંભીર મતભેદ કે જે એક જૂથના લોકો સાથે હતો તેને દર્શાવે છે.  જો આ અસ્પષ્ટ હોય, તો શબ્દસમૂહોને જોડી શકો છો:
      * કેમ કે યહોવાહને ઇઝરાયલ, <u>પોતાના લોક સામે ફરિયાદ છે</u>.

૧. જો એવું લાગતું હોય કે કલમોનો ઉપયોગ એકસાથે બતાવવા માટે થાય છે કે તેઓ જે કહે છે તે ખરેખર સાચું છે, તમે “સાચે જ” અથવા “નિશ્ચિતપણે” જેવા શબ્દોને શામેલ કરી શકો છો કે જે સત્ય પર ભાર મૂકે છે.

  * **યહોવાહ વ્યક્તિ જે સર્વ કરે છે અને તેના દરેક માર્ગો પર <u>નજર રાખે છે</u>.** (નીતિવચનો ૫:૨૧ ULB)
      * યહોવાહ વ્યક્તિ જે સર્વ કરે છે તે <u>ખરેખર જુએ</u>છે.

૧.  જો એવું લાગે કે કલમોનો ઉપયોગ તેમનામાંના એક વિચારને વધુ તીવ્ર બનાવવા માટે થાય છે, તો તમે “વધુ,” “સંપૂર્ણપણે” અથવા “સર્વ” જેવા શબ્દોનો ઉપયોગ કરી શકો છો.

  * **...તેં મને છેતરી છે <u>અને</u> મને જુઠું જ કહ્યું છે.** (ન્યાયાધીશો ૧૬;૧૩ ULB)
      * તે જે <u>સર્વ</u> કર્યું છે તે તો મને જુઠું જ કહ્યું છે.

  * **યહોવાહ વ્યક્તિ જે સર્વ કરે છે <u>અને</u> તેના દરેક માર્ગો પર નજર રાખે છે.** (નીતિવચનો ૫:૨૧ ULB)
      * યહોવાહ <u>નિશ્ચિતપણે સર્વ</u> જુએ છે કે જે વ્યક્તિ કરે છે. 

