﻿
### વર્ણન

ક્રિયાપદો તે શબ્દો છે કે જે કાર્યનો અથવા ઘટનાનો અથવા વર્ણન કરવા માટે ઉપયોગમાં અથવા વસ્તુઓની ઓળખ કરવામાં તેનો ઉલ્લેખ થાય છે. 

**ઉદાહરણો** નીચેના ઉદાહરણોમાં ક્રિયાપદોને રેખાંકિત કરવામાં આવેલ છે.

* યોહાન <u>દોડ્યો</u>. (“દોડવું” તે એક ક્રિયા છે.)
* યોહાને કેળું <u>ખાધું</u>. (“ખાવું” તે એક ક્રિયા છે.)
* યોહાને માર્કને <u>જોયો</u>. (“જોવું” તે એક ઘટના છે.)
* યોહાન <u>મૃત્યુ પામ્યો.</u> (“મરણ” તે એક ઘટના છે.)
* યોહાન ઊંચો <u>છે</u>.  (“ઊંચો છે” શબ્દસમૂહ યોહાનનું વર્ણન કરે છે. “છે” શબ્દ તે ક્રિયાપદ છે જે “યોહાન”ને “ઊંચા” સાથે જોડે છે.)
* યોહાન રૂપાળો <u>દેખાય</u> છે. (“રૂપાળો” શબ્દસમૂહ યોહાનનું વર્ણન કરે છે. અહીં “દેખાય” શબ્દ તે ક્રિયાપદ છે જે “યોહાન”ને “રૂપાળા” સાથે જોડે છે.)
* યોહાન મારો ભાઈ <u>છે</u>. “મારો ભાઈ” શબ્દસમૂહ યોહાનની ઓળખ આપે છે.)

### ક્રિયાપદ સાથે જોડાયેલા લોકો અથવા વસ્તુઓ

ક્રિયાપદ સામાન્ય રીતે કોઈ વ્યક્તિ અથવા કંઈ વસ્તુ વિષે કહે છે. ઉપરોક્ત બધાં જ ઉદાહરણ વાક્યો કંઈક યોહાન વિષે કહે છે.  “યોહાન” તે વાક્યોનો **વિષય** છે.  અંગ્રેજીમાં સામાન્ય રીતે વિષય ક્રિયાપદ પહેલાં આવે છે. 

કેટલીક વખત અન્ય વ્યક્તિ અથવા વસ્તુ ક્રિયાપદ સાથે જોડાયેલી હોય છે.  નીચેના ઉદાહરણોમાં, રેખાંકિત કરેલ શબ્દ તે ક્રિયાપદ છે, અને ઘાટા લખાણમાં જે શબ્દસમૂહ છે તે **પદાર્થ** છે. અંગ્રેજીમાં સામાન્ય રીતે પદાર્થ ક્રિયાપદ પછી આવે છે.

* તેણે <u>ખાધું</u> **બપોરનું ભોજન**.
* તેણે <u>ગાયું</u> **ગીત**.
* તેણે <u>વાંચ્યું</u> **પુસ્તક**.
* તેણે <u>જોયું</u> **પુસ્તક**.

કેટલાક ક્રિયાપદોને ક્યારેય પદાર્થ હોતા નથી. 

* સૂર્ય છ વાગે <u>ઉદય થયો</u>.
* યોહાન સારી રીતે <u>સૂઈ ગયો હતો</u>.
* યોહાન ગઈકાલે <u>પડી ગયો</u>.

અંગ્રેજીમાંના કેટલાક ક્રિયાપદોને માટે, જ્યારે વાક્યમાં પદાર્થ મહત્વનો ન હોય ત્યારે પદાર્થને છોડી દેવો બરાબર છે.

* તે રાત્રે ક્યારેય <u>ખાતો</u> નથી.
* તે દરેક સમયે <u>ગાય</u> છે.
* તે સારી રીતે <u>વાંચે</u> છે.
* તે <u>જોઈ</u> શકતો નથી.

કેટલીક ભાષાઓમાં, જે ક્રિયાપદને પદાર્થની જરૂર હોય તે, પદાર્થ વધુ મહત્વનો ન હોવા છતાં પણ  હંમેશા એક પદાર્થ લે છે,  જે લોકો તે ભાષાઓ બોલતા હોય તેઓ ઉપરોક્ત વાક્યોને કંઈક આ રીતે કહેશે.

* તે રાત્રે ક્યારેય **ભોજન** <u>ખાતો</u> નથી.
* તે દરેક સમયે **ગીતો** <u>ગાય</u> છે.
* તે  સારી રીતે **શબ્દો** <u>વાંચે</u> છે.
* તે **કંઈપણ** <u>જોઈ</u> શકતો નથી.

### વિષય અને પદાર્થ ક્રિયાપદને ચિન્હિત કરે છે 

કેટલીક ભાષાઓમાં, વ્યક્તિઓ અથવા વસ્તુઓ પર આધાર રાખતા તેની સાથે જોડાયેલ ક્રિયાપદ થોડુંક અલગ હોઈ શકે છે.  ઉદાહરણ તરીકે, અંગ્રેજી વક્તાઓ કેટલીક વખત ક્રિયાપદના અંતમાં “s” મૂકે છે જ્યારે વિષય માત્ર એક વ્યક્તિ હોય.  અન્ય ભાષાઓમાં ક્રિયાપદને ચિન્હિત કરીને દર્શાવે છે કે તે વિષય “હું,” “તમે,” અથવા “તે” ; એકવચન, બેવચન અથવા બહુવચન; પુરુષ અથવા સ્ત્રી, માનવ અથવા અમાનવ છે. 

* તેઓ દરરોજ કેળા__ખાય__ છે. (વિષય “તેઓ” તે એક કરતા વધુ વ્યક્તિ છે.)
* યોહાન દરરોજ કેળા __ખાય__છે. (વિષય “યોહાન” તે એક વ્યક્તિ છે.)

### સમય અને કાળ

જ્યારે આપણે ઘટના વિષે કહીએ, આપણે સામાન્ય રીતે કહીએ છીએ કે તે ભૂતકાળ, વર્તમાન અથવા ભવિષ્યમાં છે. ક્યારેક આપણે આ શબ્દોને “ગઈકાલ,” “અત્યારે,” અથવા “આવતીકાલ”ની રીતે કરીએ છીએ.

કેટલીક ભાષાઓમાં ક્રિયાપદ તેની સાથે સંકળાયેલ સમય આધારિત થોડુંક અલગ હોઈ શકે છે. ક્રિયાપદના આ પ્રકારના ચિહ્નને **કાળ** કહેવામાં આવે છે.  જ્યારે ઘટના ભૂતકાળમાં બનેલી હોય ત્યારે અંગ્રેજી વક્તાઓ ક્રિયાપદના અંતે “ed” લગાવે છે. 

* ક્યારેક મરિયમ માંસ <u>રાંધે</u> છે.   
* ગઈકાલે મરિયમે માંસ <u>રાંધ્યું હતું</u>.  (તેણીએ આ ભૂતકાળમાં કર્યું હતું.)

કેટલીક ભાષાઓમાં વક્તાઓ કદાચ સમય વિષે કહેવા માટે કોઈ શબ્દ ઉમેરે છે.  જ્યારે ક્રિયાપદ ભવિષ્યનો ઉલ્લેખ કરે છે ત્યારે અંગ્રેજી વક્તાઓ “હશે” શબ્દનો ઉપયોગ કરે છે.

* આવતીકાલે મરિયમ માંસ <u>રાંધશે</u>.

### પાસું

જ્યારે આપણે ઘટના વિષે કહીએ, કેટલીકવાર આપણે બતાવીએ છીએ કે કેવી રીતે સમયગાળા દરમિયાન ઘટનાએ પ્રગતિ કરી હતી.   આ **પાસું** છે. અંગ્રેજી વક્તાઓ કેટલીકવાર ક્રિયાપદ “છે” અથવા “હોવું” નો ઉપયોગ કરે છે અને ક્રિયાપદને અંતે એક ઘટના અન્ય ઘટના સાથે કેવી રીતે સંબંધિત છે અથવા વર્તમાન સમય બતાવવા માટે “s,” “ing,” અથવા “ed” ને ઉમેરે છે. 

* મરિયમ દરરોજ માંસ <u>રાંધે</u> છે. (આ તે વિષે કહે છે કે જે મરિયમ વારંવાર કરે છે.)
* મરિયમ માંસ <u>રાંધી રહી છે</u>. (આ તે વિષે કહે છે કે જે મરિયમ અત્યારે હાલ કરવાની પ્રક્રિયામાં છે.)
* મરિયમે માંસ <u>રાંધ્યું</u>, અને યોહાન ઘરે <u>આવ્યો</u>.  (આ સામાન્ય રીતે તે વિષે કહે છે કે જે મરિયમ અને યોહાને કર્યું.)
* જ્યારે મરિયમ માંસ <u>રાંધી રહી હતી</u>, ત્યારે યોહાન ઘરે આવ્યો. (આ તે વિષે કહે છે કે જ્યારે મરિયમ કંઈક કરી રહી હતી જ્યારે યોહાન ઘરે આવ્યો.)
* મરિયમે માંસ <u>રાંધી દીધું</u> છે, અને તેણીની ચાહે છે કે આપણે આવીને તે ખાઈએ.  (આ તે વિષે કહે છે કે જે મરિયમે કર્યું હતું કે જે હાલ પણ સંબંધિત છે.
* મરિયમે માંસ <u>રાંધી દીધું હતું</u> જ્યારે માર્ક ઘરે આવ્યો. (આ તે વિષે કહે છે કે કંઈક બનતા અગાઉ મરિયમે ભૂતકાળમાં પૂર્ણ કરી હતી.)

