﻿
### અનુવાદની કુદરતી તકનીક

જ્યારે અનુવાદનો મોટો ભાગ ભાષા, શબ્દો અને વાક્યો સાથે સંબંધ ધરાવે છે, તે પણ સાચું છે કે અનુવાદનું મુખ્ય પાસું કુદરતી તકનીક પણ છે.   મૂળાક્ષરોની રચના, ટાઇપિંગ, ટાઇપસેટીંગ, બંધારણની રચના, પ્રકાશન અને વિતરણ કરવાથી લઈને અનુવાદ માટે ઘણા તકનીકી પાસાઓ છે. આ બધું શક્ય બનાવવા માટે, ત્યાં કેટલાક ધોરણો અપનાવવામાં આવ્યા છે.

### USFM: બાઈબલ અનુવાદનું બંધારણ

ઘણા વર્ષો સુધી, બાઈબલ અનુવાદ માટેનું પ્રમાણભૂત સ્વરૂપ USFM છે (કે જેનો મતલબ એકીકૃત ધોરણ બંધારણ નિશાની કરવી). આપણે આ ધોરણને પણ અપનાવી લીધું છે.

USFM તે ભાષાની વ્યવસ્થાનો પ્રકાર છે જે કોમ્પ્યુટર કાર્યક્રમને લખાણનું બંધારણ કેવી રીતે કરવું તે કહે છે. દાખલા તરીકે, દરેક પ્રકરણને “\c 1” અથવા “\c ૩૩” ની જેમ ચિન્હિત કરેલ છે. કલમની નિશાની “\v ૮” અથવા “\v ૧૪” જેવી દેખાશે. ફકરાને “\p” તરીકે દર્શાવેલ છે. આના જેવા ઘણી અન્ય નિશાનીઓનો ચોક્કસ અર્થ છે.  તેથી USFM માં યોહાન 1:1-2 જેવો ભાગ આ પ્રમાણે દેખાશે:

    \c1
    \p
    \v 1 આદિમાં શબ્દ હતો, અને શબ્દ ઈશ્વરની સાથે હતો, અને શબ્દ ઈશ્વર હતાં.
    \v 2 આ એક, શબ્દ, શરૂઆતમાં ઈશ્વરની સાથે હતો.

જ્યારે કોમ્પ્યુટર કાર્યક્રમ કે જે USFM ને વાંચી શકે છે તે આ જોશે, તે દરેક પ્રકરણની નિશાનીઓને સમાન રીતે મૂકવા માટે સક્ષમ છે (દાખલા તરીકે, મોટી સંખ્યા સાથે) અને દરેક કલમની સંખ્યાને સમાન રીતે (દાખલા તરીકે, નાના આંકડા સાથે).  

* **USFM નો ઉપયોગ કરવા માટે બાઈબલ અનુવાદો તેમાં જ હોવા જોઈએ. 

USFM અંક વિષે વધુ વાંચવા, મહેરબાની કરીને http://paratext.org/about/usfm જુઓ.

#### USFM માં બાઈબલ અનુવાદ કેવી રીતે કરવું

મોટાભાગના લોકો USFM માં કેવી રીતે લખવું તે નથી જાણતા.  આ ઘણા કારણોમાંનુ એક કારણ છે કે જેને માટે અમે translationStudio ની રચના કરી છે. જ્યારે તમે અનુવાદ translationStudio માં કરો છો, ત્યારે તે કોઇપણ નીશાની વગરની ભાષા તમને સામાન્ય શબ્દ પ્રક્રિયાના દસ્તાવેજ જેવું જ દેખાય છે.   તેમ છતાં, translationStudio તે બાઈબલ અનુવાદને USFM માં બદલે છે  આ રીતે, જ્યારે તમે તમારું અનુવાદ translationStudio માં અપલોડ કરો છો, ત્યારે તે જેને અપલોડ કરવામાં આવે છે તે તરત USFMમાં બદલાઈ જાય છે અને તે તરત જ વિવિધ સ્વરૂપોમાં પ્રકાશિત થાય છે.

#### અનુવાદને USFM માં રૂપાંતરિત કરવું

જો કે અનુવાદ કરવા માટે USFM એકમનો ઉપયોગ કરો તે માટે વધુ પ્રોત્સાહન આપવામાં આવે છે, તો પણ કેટલીકવાર USFM નિશાની વિના અનુવાદ કરવામાં આવે છે.   આ પ્રકારના અનુવાદનો ઉપયોગ હજુ પણ થઈ શકે છે, પરંતુ પ્રથમ USFM નિશાનીઓને ઉમેરવા જોઈએ.  એક રીત એવી છે જેમાં તમે તેની નકલ કરી translationStudio માં લગાવી દો, ત્યાર પછી કલમની નિશાનીઓને યોગ્ય સ્થળે મૂકો.  જ્યારે આ થઈ જાય, પછી અનુવાદને USFM તરીકે બહાર નિકાસ કરી શકાય છે.  આ એક ખૂબ જ કઠણ કાર્ય છે, તેથી અમે તમને મોટું પ્રોત્સાહન આપીએ છીએ કે તમારાં બાઈબલ અનુવાદનું કાર્યું translationStudio માં શરૂઆતથી કરો અથવા થોડા અન્ય કાર્યક્રમો કે જે USFM નો ઉપયોગ કરે છે.


### અન્ય સામગ્રી માટે લખાણની શૈલી

લખાણની શૈલી એ ખૂબ સામાન્ય નિશાનીની ભાષા છે જેનો ઉપયોગ ઈન્ટરનેટ પર ઘણા સ્થળે થાય છે.   વિવિધ પ્રકારના બંધારણો (જેમ કે વેબપેજ, મોબાઈલ એપ, PDF, અન્ય) નો ઉપયોગ એ જ લખાણની શૈલીને ખૂબ જ સરળ બનાવે છે.

લખાણની શૈલી **બોલ્ડ** અને *ઈટાલીક*ને સમર્થન આપે છે, આના જેવું લખવામાં આવે છે:

        લખાણની શૈલી **બોલ્ડ** અને *ઈટાલીક*ને સમર્થન આપે છે.

લખાણની શૈલી શીર્ષકને પણ આ રીતે સમર્થન આપે છે:

            # શીર્ષક ૧
            ## શીર્ષક ૨
            ### શીર્ષક ૩

લખાણની શૈલી કડીઓને પણ સમર્થન આપે છે.  કડીઓને https://unfoldingword.org આ રીતે પ્રદર્શિત કરવામાં આવે છે અને આ રીતે લખવામાં આવે છે.

            https://unfoldingword.org

કડીઓ માટેની વૈવિધ્યપૂર્ણ શબ્દરચનાને સમર્થન આપવામાં આવે છે, આ રીતે:

            [uW Website](http://ufw.io/ts/)(https://unfoldingword.org)

ધ્યાન રાખો કે HTML એ પણ એક માન્ય લખાણ શૈલી છે.   લખાણ શૈલીની સંપૂર્ણ વાક્યરચના માટે મહેરબાની કરીને http://ufw.io/md જુઓ.

### સમાપન

USFM અથવા લખાણ શૈલી સાથે નિશાની કરેલ સામગ્રીને મેળવવાની સૌથી સરળ રીત તે સંપાદકના ઉપયોગ દ્વારા જે ખાસ કરીને તે માટે રચાયેલ હોય છે.    જો શબ્દ પ્રક્રિયા અથવા લખાણ સંપાદકનો ઉપયોગ થયેલ છે, તો આ નિશાનીઓને જાતે જ દાખલ કરવી પડે છે.

*નોંધ: લખાણને ઘાટું અથવા ઈટાલીક અથવા શબ્દ પ્રક્રિયામાં રેખાંકિત કરવાથી તેને એકમ ભાષાઓમાં ઘાટા, ઈટાલીક અથવા રેખાંકિત કરી શકાતા નથી.   આ પ્રકારનું બંધારણ નિયુક્ત પ્રતીકો લખીને કરવું આવશ્યક છે.*

જ્યારે કયા સોફ્ટવેરનો ઉપયોગ કરવો તે અંગે વિચાર કરતી વખતે, કૃપા કરીને ધ્યાનમાં રાખો કે અનુવાદ ફક્ત શબ્દો વિશે નથી; ત્યાં ઘણા એવા તકનીકી પાસાં છે જેને ધ્યાનમાં લેવા જરૂરી છે. કોઇપણ સોફ્ટવેરનો ઉપયોગ કરો, એ ધ્યાનમાં રાખો કે બાઈબલ અનુવાદને USFM માં મૂકવું જરૂરી છે, અને દરેક વસ્તુને લખાણ શૈલીમાં મૂકવું જરૂરી છે.
