﻿
### સરળ અનુવાદ 

સરળ અનુવાદ વાચકો સરળતાથી તેને વાંચી અને સમજી શકે તે માટે મદદ કરવા જે ભાષાકીય માળખાંની જરૂર છે તે સરળ અનુવાદનો ઉપયોગ કરશે. 

આ માર્ગદર્શિકા તે અન્ય ભાષા અનુવાદ માટે છે, નહિ કે પ્રવેશદ્વાર ભાષા અનુવાદ માટે.  જ્યારે ULB ને પ્રવેશદ્વાર ભાષામાં અનુવાદ કરતી વખતે, તમારે આ બદલાણ કરવા જોઈએ નહિ.  જ્યારે તમે UDB ને પ્રવેશદ્વાર ભાષામાં અનુવાદ કરો ત્યારે આ બદલવું જરૂરી નથી, કારણ કે તે અગાઉથી કરી દેવામાં આવેલ છે. સ્રોત લખાણમાંથી સરળ અનુવાદ કરવા માટેના થોડા વિચારો અહીં આપેલ છે:

#### સર્વનામ તપાસો 

તમારે સ્રોત લખાણમાં સર્વ્નામો તપાસવા જોઈએ અને તેને સરળ કરવું કે જેમને અથવા દરેક સર્વનામ શેનો ઉલ્લેખ કરે છે. સર્વનામો તે શબ્દો છે કે જે નામને સ્થાને અથવા નામ સમૂહોને સ્થાને મૂકાય છે. તે એવી વસ્તુનો ઉલ્લેખ કરે છે કે જેનો ઉલ્લેખ અગાઉથી થયેલો છે. 

હંમેશાં કાળજીપૂર્વક તપાસ કરો કે તે સરળ છે જેમને અથવા દરેક સર્વનામ કોનો ઉલ્લેખ કરે છે. જો તે સરળ નથી, તો ત્યાં સર્વનામને બદલે વ્યક્તિ અથવા વસ્તુનું નામ મૂકવું જરૂરી છે.

#### સહભાગીઓને ઓળખો 

આગળ તમારે કોણ તે ક્રિયા કરે છે તે જાણવું જરૂરી છે.  સરળ અનુવાદ **સહભાગીઓને** ઓળખી બતાવશે.  ઘટનામાંના **સહભાગીઓ** તે લોકો અથવા વસ્તુઓ છે જે તે ઘટનામાં ભાગ લે છે. વિષય કે જે ક્રિયા કરે છે અને પદાર્થ કે જેના દ્વારા ક્રિયા પૂરી થઈ છે તે મુખ્ય **સહભાગીઓ** છે.  જ્યારે **ઘટનાનાં** વિચારને ક્રિયાપદની રીતે પુનઃવ્યક્ત કરવામાં આવે, ત્યારે તે ઘટનામાં કોણ અથવા શું **સહભાગી** છે તે જણાવવું જરૂરી છે.  સામાન્ય રીતે આ સંદર્ભમાંથી સરળ થઈ જાય છે.

#### ઘટનાનાં વિચારોને સરળરીતે વ્યક્ત કરવા

પ્રવેશદ્વાર ભાષામાં ઘણી **ઘટના** વિચારોને નામ તરીકે ઉલ્લેખવામાં આવે છે. સરળ અનુવાદ માટે તે જરૂરી છે કે આ **ઘટના** વિચારોને ક્રિયાપદની રીતે વ્યક્ત કરે.

જયારે અનુવાદ માટે તૈયારી કરો, ત્યારે તે ભાગ પર આધારિત **ઘટના** વિચારોને જોઈ લેવું મદદરૂપ થશે, ખાસ કરીને તેના માટે કે જૂને ક્રિયાપદ સિવાય અન્ય સ્વરૂપે વ્યક્ત કરવામાં આવેલ છે. જુઓ કે તમે **ઘટના** વિચારને ક્રિયાપદનો ઉપયોગ કરીને પુનઃવ્યક્ત કરી શકો છો કે નહિ. જો, તેમ છતાં, તમારી ભાષા **ઘટના** વિચારોને વ્યક્ત કરવા માટે નામોનો ઉપયોગ કરે છે અને તે ઘટના અથવા ક્રિયા નામની રીતે વધુ કુદરતી લાગે છે, તો નામ સ્વરૂપનો ઉપયોગ કરો. જુઓ [અમૂર્ત નામો](../figs-abstractnouns/01.md)

તમારે દરેક **ઘટના** વિચારને સમજમાં આવ્યા છે તે ખાતરી કરવા માટે સક્રિય વાક્યાંશમાં બદલવું જરૂરી છે.  

#### નિષ્ક્રિય ક્રિયાપદો

એક સરળ અનુવાદે કોઈપણ **નિષ્ક્રિય** ક્રિયાપદોને **સક્રિય** સ્વરૂપમાં બદલવું જરૂરી છે. જુઓ [સક્રિય અથવા નિષ્ક્રિય](../figs-activepassive/01.md)

**સક્રિય** સ્વરૂપમાં, વાક્યનો વિષય તે વ્યક્તિ છે જે ક્રિયા કરે છે.  **નિષ્ક્રિય** સ્વરૂપમાં, વાક્યનો વિષય તે વ્યક્તિ અથવા વસ્તુ છે કે જેના દ્વારા ક્રિયા થઈ છે. ઉદાહરણ તરીકે, “યોહાને બીલને માર્યું” તે એક સક્રિય વાક્ય છે. “બીલને યોહાન દ્વારા મારવામાં આવ્યું” તે એક નિષ્ક્રિય વાક્ય છે.  

ઘણી ભાષાઓમાં **નિષ્ક્રિય** સ્વરૂપ હોતા નથી, માત્ર **સક્રિય** સ્વરૂપ જ હોય છે. આ કિસ્સામાં, વાક્યને **નિષ્ક્રિય** સ્વરૂપમાંથી **સક્રિય** સ્વરૂપમાં ફેરવવું તે જરૂરી છે.  કેટલીક ભાષાઓ, તેમ છતાં, **નિષ્ક્રિય** સ્વરૂપોનો ઉપયોગ કરવો પસંદ કરે છે.  અનુવાદકોએ લક્ષ્ય ભાષા માટે જે સૌથી વધુ કુદરતી લાગે તે સ્વરૂપોનો ઉપયોગ કરવો જોઈએ. 

#### દરેક “ના” તબક્કાને જુઓ

સરળ અનુવાદ કરવા માટે, "ના" દ્વારા જોડાયેલા નામો વચ્ચેના સંબંધના અર્થને ઓળખવા માટે તમારે દરેક "ના" શબ્દને પણ જોવા પડશે. ઘણી ભાષાઓમાં, “ના” દ્વારા બાંધકામ વારંવાર થતું નથી જેટલીવાર તે બાઈબલની મૂળ ભાષાઓમાં થાય છે.  દરેક ના અર્થનો અભ્યાસ કરો અને “ના” શબ્દસમૂહને તે રીતે પુનઃવ્યક્ત કરો કે જે ભૂતકાળ વચ્ચેના સંબંધના ભાગોને સરળ બનાવે.   

તમે આ બાબતો તપાસ કર્યા બાદ અને તમારા અનુવાદને શક્ય તેટલું સરળ બનાવ્યા બાદ, જે અન્ય લોકો તમારી ભાષા બોલે છે તેઓને માટે તમારે તે વાંચવું કે જેથી તમે જોઈ શકો કે તે તેઓને માટે સરળ છે. જો ત્યાં કોઈ ભાગો છે જે તેઓ નથી સમજી શકતા, તે કદાચ એટલે હોઈ શકે કારણ કે તે ભાગ સરળ નથી.  બધાની સાથે તમે તે ભાગને વધુ સરળ રીતે કહેવાનું વિચારી શકો છો. જ્યાં સુધી તે બધું જ સરળ ન થઈ જાય ત્યાં સુધી અનુવાદને ઘણા લોકો પાસે તપાસવાનું ચાલું રાખો.

યાદ રાખો: અનુવાદ એ તો ફરીથી કહેવું છે, શક્ય તેટલું યથાર્થ રીતે, મૂળ સંદેશના અર્થને તે રીતે કે જે લક્ષ્ય ભાષા માટે સરળ અને કુદરતી હોય.  

#### સરળપણે લખવું 

પોતાની જાતને આ પ્રશ્નો પૂછવાથી પણ તમને અનુવાદ કે જે સરળપણે વાતચીત કરે છે તે કરવામાં મદદ મળી શકે છે:

* વાચકને ક્યારે થોભવું અથવા શ્વાસ લેવાની ખબર પડે તે મદદ કરવા માટે શું તમે વિરામચિહ્નનો ઉપયોગ કર્યો છે? 
* શું તમે સૂચવ્યું છે કે કયા ભાગો તે પ્રત્યક્ષ ભાષા છે? 
* શું તમે ફકરાને અલગ કરો છો?
* શું તમે વિભાગીય શીર્ષકોને ઉમેરવાનું ધ્યાનમાં લીધું છે? 

