﻿
લક્ષ્ય ભાષામાં **સમાન** અનુવાદ સમાન રીતે સ્ત્રોત ભાષામાંથી કોઈ અર્થપૂર્ણ સંદેશાવ્યવહાર કરે છે. સ્રોત લખાણમાંના સ્વરૂપો કે જે ચોક્કસ પ્રકારની લાગણીઓની વાતચીત કરે તેની ખાસ નોંધ લો અને લક્ષ્ય ભાષામાં જે સમાન લાગણી વ્યક્ત કરે તે સ્વરૂપોની પસંદગી કરો.   આ સ્વરૂપોમાંના કેટલાકનાં ઉદાહરણો નીચે મુજબ છે.  

#### રૂઢિપ્રયોગો

**વ્યાખ્યા** - રૂઢિપ્રયોગ તે શબ્દોનું એક જૂથ છે કે જેમાં એક અર્થ રહેલો છે કે જે અલગ અલગ શબ્દોના અર્થ કે જેને કોઈ સમજી શકે તેના કરતાં જુદો છે.  રૂઢિપ્રયોગો, કહેવતો અને શબ્દાલંકારોનો અર્થ નક્કી કરો અને તમારી ભાષામાં અભિવ્યક્તિ સાથે તેનો અનુવાદ કરો કે જે સમાન અર્થ ધરાવે છે.  

**વર્ણન** - સામાન્ય રીતે રૂઢિપ્રયોગોને શાબ્દિક રીતે અન્ય ભાષામાં અનુવાદ કરી શકતા નથી. રૂઢિપ્રયોગનો અર્થ એવી રીતે અભિવ્યક્ત કરવો જોઈએ કે જેથી અન્ય ભાષામાં તે કુદરતી લાગે.

અહીં પ્રેરિતોના કૃત્યો ૧૮:૬ ના, ત્રણ અનુવાદો છે, બધાના અર્થ સમાન છે: 

*”તમારું રક્ત તમારા માથે! હું નિર્દોષ છું.” (RSV)
*”જો તમે ખોવાઈ ગયા હોય, તો તમારે પોતે તેના માટે દોષ લેવો જોઈએ! હું તેના માટે જવાબદાર નથી.” (GNB)
*”જો ઈશ્વર તને સજા કરે છે, તો તે તારે કારણે છે, મારા કારણે નહિ!” (TFT)

આ બધા અપરાધના આક્ષેપો છે. કેટલાક રૂઢિપ્રયોગોનો ઉપયોગ “રક્ત” અથવા “ખોવાઈ ગયેલ” શબ્દો સાથે કરે છે, જ્યારે ત્રીજું તે વધુ પ્રત્યક્ષ રીતે “સજા” નો ઉપયોગ કરે છે. તમારાં અનુવાદને સમાન બનાવવાને માટે, તે આક્ષેપોને પણ લાગણીશીલ રીતે અભિવ્યક્ત કરતાં હોવા જોઈએ, અને તે કદાચ રૂઢિપ્રયોગનો ઉપયોગ કરી શકે, જ્યાં સુધી કે આક્ષેપોના બંને સ્વરૂપ અને રૂઢિપ્રયોગ લક્ષ્ય ભાષા અને સંસ્કૃતિ માટે યોગ્ય હોય. 

#### શબ્દાલંકાર 


 **વ્યાખ્યા** - શબ્દાલંકાર તે કંઈ કહેવાની એક ખાસ રીત છે કે જેના કહેવા દ્વારા લોકોનું ધ્યાન આકર્ષી શકાય અથવા લાગણીને વ્યક્ત કરી શકાય છે.

 **વર્ણન** - શબ્દાલંકારનો સંપૂર્ણ અર્થ તે વ્યક્તિગત શબ્દોના સામાન્ય અર્થ કરતાં થોડો અલગ છે.  

અહીં થોડા ઉદાહરણો છે:

* <u>હું ભાંગી ગયો હતો</u>! અહી વક્તા ખરેખર ભાંગી ગયો નહોતો, પરંતુ તે ખૂબ ખરાબ અનુભવી રહ્યો હતો.
* <u>હું જે કહી રહ્યો હતો તે પ્રતિ તેણે તેના કાન બંધ કરી દીધા.</u> મતલબ કે, હું જે કહી રહ્યો છું તે તેણે સાંભળવું પસંદ કર્યું નહિ.”
* <u>પવને વૃક્ષોમાં વિલાપ કર્યો</u>. આનો મતલબ એ છે કે જે પવન વૃક્ષોમાંથી વહેતો હતો તેનો અવાજ વ્યક્તિના વિલાપ જેવો હતો.
* <u>સમગ્ર વિશ્વ સભામાં આવ્યું</u>.   સમગ્ર વિશ્વના દરેકે આ સભામાં ભાગ લીધો ન હતો. ઘણું કરીને તે સભામાં ઘણા લોકો આવ્યા હતાં.

દરેક ભાષા અલગ પ્રકારના શબ્દાલંકારનો ઉપયોગ કરે છે. ધ્યાન આપો કે તમે:

* શબ્દાલંકારનો ઉપયોગ થયો છે તે ઓળખી શકો.
* શબ્દાલંકારનો હેતુ શું છે તે ઓળખી શકો.
* શબ્દાલંકારનો ખરો અર્થ શું છે તે ઓળખી શકો. 

તે શબ્દાલંકારનો **ખરો અર્થ** જ છે જે તમારે તમારી ભાષામાં અનુવાદ કરવાનો છે, નહિ કે વ્યક્તિગત શબ્દોનો અર્થ.  એક વખત તમે ખરો અર્થ સમજી લો પછી, તમે લક્ષ્ય ભાષામાં સંદેશ વ્યક્ત કરવા માટે સમાન અર્થ અને લાગણીને પસંદ કરી શકો છો. 

(વધુ માહિતી માટે જુઓ, [શબ્દાલંકાર](../figs-intro/01.md) માહિતી.)

#### અલંકારિક પ્રશ્નો 

**વ્યાખ્યા** -  અલંકારિક પ્રશ્નો તે બીજી એક રીત છે જેટના દ્વારા વક્તા વાચકોનું ધ્યાન આકર્ષી શકે છે.

**વર્ણન** - અલંકારિક પ્રશ્નો તે એ પ્રકારના પ્રશ્ન છે જે ઉત્તરની અપેક્ષા રાખતાં નથી અથવા માહિતી માટે પૂછતા નથી. તેઓ સામાન્ય રીતે કોઈ પ્રકારની લાગણી વ્યક્ત કરે છે અને ઠપકો આપવા, ચેતવણી, આશ્ચર્ય વ્યક્ત કરવા અથવા અન્ય કંઈ હેતુ માટે હોય છે. 

ઉદાહરણ માટે, જુઓ, માથી ૩:૭: “ઓ ઝેરી સર્પોના વંશજ, આવનાર કોપથી નાસવાને કોણે તમને ચેતાવ્યા?”

અહી કોઈ ઉત્તરની અપેક્ષા નથી. વક્તા અહીં કોઈ માહિતી માટે પૂછતાં નથી; તે પોતાના સાંભળનારાઓને ઠપકો આપે છે.  આ લોકોને ઈશ્વરના કોપથી ચેતવવાથી કંઈ સારું થતું નથી, કારણ કે તેઓએ છુટકારાનો એકમાત્ર માર્ગ, તેઓના પાપથી પસ્તાવાનો; હતો તેને નકારી કાઢ્યો. 

જો તમારી ભાષા અલંકારિક પ્રશ્નોનો ઉપયોગ આ રીતે નથી કરતી, તો જ્યારે તમે અનુવાદ કરો ત્યારે આ અલંકારિક પ્રશ્નને વાક્યની રીતે પુનઃજણાવવાની જરૂર છે.   પરંતુ યાદ રાખો, કે સમાન હેતુ અને અર્થ રાખવા માટેની ખાતરી કરો, અને તે જ લાગણીની વાતચીત કરો કે જે મૂળ અલંકારિક પ્રશ્નમાં હતો. જો તમારી ભાષા અલંકારિક પ્રશ્નનો હેતુ, અર્થ અને લાગણી વિષે કોઈ અલગ પ્રકારના શબ્દાલંકાર સાથે વાત કરે છે, તો પછી તે શબ્દાલંકારનો ઉપયોગ કરો. 

(જુઓ [અલંકારિક પ્રશ્નો](../figs-rquestion/01.md))

#### ઉદ્દગારવાચકો

**વ્યાખ્યા** - ભાષાઓ લાગણી વ્યક્ત કરવા માટે ઉદ્દગારવાચકોનો ઉપયોગ કરે છે. કેટલીકવાર ઉદ્દગારવાચક શબ્દ અથવા શબ્દોમાં લાગણી વ્યક્ત કરવા સિવાયના અન્ય અર્થ હોતા નથી, જેમ કે અંગ્રેજીમાં “અફસોસ” અથવા “વાહ” છે.

ઉદાહરણ માટે, જુઓ, 1 શમૂએલ ૪:૮: **આપણને અફસોસ**! આ પરાક્રમી દેવોના હાથમાંથી આપણને કોણ બચાવશે? (ULB)

હિબ્રુ શબ્દ જે અહી “અફસોસ” રીતે અનુવાદ કરેલ છે તે કંઈક ખરાબ થવાનું છે તે વિષે મજબૂત લાગણી વ્યક્ત કરે છે. જો શક્ય હોય, તો જે તમારી ભાષામાં સમાન લાગણી વ્યક્ત કરતું હોય તેવ ઉદ્દગારવાચકને શોધો. 

#### કવિતા 

**વ્યાખ્યા** - કવિતાના હેતુઓ પૈકીનો એક તે કંઈક વિષે લાગણી વ્યક્ત કરવા માટેનો છે.

**વર્ણન** - કવિતા આ ઘણી અલગ રીતોથી કરે છે અને તે અલગ અલગ ભાષાઓમાં અલગ હોય છે. આ રીતો તે અત્યાર સુધી કરેલ તમામ ચર્ચાને સમાવી શકે છે, જેમ કે શબ્દાલંકાર અને ઉદ્દગારવાચકો. વાતચીતની સામાન્ય ભાષા કરતાં કવિતા વ્યાકરણનો ઉપયોગ અથવા શબ્દરમતનો ઉપયોગ અથવા સમાન અવાજ સાથેના શબ્દો અથવા લાગણી અભિવ્યક્ત કરવા ચોક્કસ લયનો કંઈક અલગ રીતે પણ કરી શકે છે. 

ઉદાહરણ માટે, જુઓ, ગીતશાસ્ત્ર ૩૬:૫: 
હે યહોવાહ, તમારી કૃપા, આકાશો (સુધી) છે.
તમારું વિશ્વાસુપણું, વાદળો (સુધી) છે. (ULB)

કવિતાની આ કલમ સમાન વિચારને બે અલગ અલગ રીતે પુનરાવર્તન કરે છે, કે જે સારી હિબ્રુ કાવ્યાત્મક શૈલી છે.  ઉપરાંત, મૂળ હિબ્રુમાં ક્રિયાપદો નથી, કે જે સામાન્ય બોલી કરતાં વ્યાકરણનો અલગ ઉપયોગ કરશે.   તમારી ભાષાની કવિતામાં કદાચ કંઈક અલગ હશે જે તેને કવિતા તરીકે ચિન્હિત કરે છે. જ્યારે તમે કવિતાનો અનુવાદ કરતાં હોવ, ત્યારે તમારી ભાષાના સ્વરૂપોનો ઉપયોગ કરો કે જે વાચકોને કહે છે કે આ કવિતા છે, અને તે મૂળ કવિતા જે વાત કરે છે તેની સમાન જ લાગણીઓ વ્યક્ત કરે છે. 

**યાદ રાખો:** મૂળ લખાણની લાગણીઓ અને વલણોની વાતચીત કરો.  તેઓને સ્વરૂપોમાં અનુવાદ કરો કે જે તમારી ભાષામાં સમાન રીતે વાતચીત કરતી હોય. લક્ષ્ય ભાષામાં તે **સચોટપણે**, **સ્પષ્ટરીતે**, **સમાનરીતે** અને **સ્વાભાવિકરીતે અભિવ્યક્ત** તેનો અર્થ કઈ ઉત્તમ રીતે વ્યક્ત થાય છે તે ધ્યાનમાં લો.