﻿
### ચાર મુખ્ય ગુણો 

સારા અનુવાદના ચાર મુખ્ય ગુણો છે. તે ચોક્કસપણે:

* સરળ - જુઓ [સરળ અનુવાદ કરો](../guidelines-clear/01.md)
* કુદરતી - જુઓ [કુદરતી અનુવાદ કરો](../guidelines-natural/01.md)
* સચોટ - જુઓ [સચોટ અનુવાદ કરો](../guidelines-accurate/01.md) 
* મંડળી-માન્ય - જુઓ [મંડળી-માન્ય અનુવાદ કરો](../guidelines-church-approved/01.md)

આપણે આ ચાર ગુણોને ચાર પગ વાળા સ્ટૂલ તરીકે આપણે તેને વિચારી શકીએ છીએ.  દરેક એક જરૂરી છે. જો કોઈ એક ખૂટે, તો સ્ટૂલ ઊભું રહેશે નહિ.  તેવી જ રીતે, મંડળીમાં ઉપયોગી અને વિશ્વાસુ બનવા માટે અનુવાદમાં આ દરેક ગુણો હાજર હોવા જોઈએ.

#### સરળ 

સમજશક્તિનો ઉચ્ચતમ સ્તર હાંસલ કરવા માટે જરૂરી ગમે તે ભાષાકીય માળખાનો ઉપયોગ કરો. આમાં સરળ ખ્યાલો નો સમાવેશ થાય છે, લખાણના સ્વરૂપો ફરીથી ગોઠવવા, અને મૂળ અર્થને શક્ય તેટલા ચોક્કસ રીતે રજૂ કરવા માટે જરૂરી તેટલા વધુમાં વધુ અથવા ઓછામાં ઓછા શબ્દો ઉપયોગ કરો. સરળ અનુવાદ કેવી રીતે કરવું તે શીખવા માટે, જુઓ [સરળ અનુવાદ કરો](../guidelines-clear/01.md).

#### કુદરતી 

અસરકારક હોય તેવા ભાષા સ્વરૂપોનો ઉપયોગ કરો અને કે જે અનુરૂપ સંદર્ભમાં તમારી ભાષાનો ઉપયોગ કેવી રીતે થયો છે તે પ્રતિબિંબિત કરે છે. જુઓ [કુદરતી અનુવાદ કરો](../guidelines-natural/01.md)

#### સચોટ 

મૂળ લખાણના અર્થમાં ઘટાડ્યા, બદલ્યા અથવા ઉમેર્યા વિના સચોટ રીતે અનુવાદ કરો જેમ કે તે મૂળ શ્રોતાઓ દ્વારા સમજવામાં આવ્યું હોય. લખાણનાં અર્થને મનમાં રાખીને અનુવાદ કરો અને અસ્પષ્ટ માહિતી, અજાણ્યા ખ્યાલો અને શબ્દાલંકારની સચોટ રીતે વાતચીત કરો.  જુઓ [સચોટ અનુવાદ કરો](../guidelines-accurate/01.md)

#### મંડળી-માન્ય 

જો અનુવાદ સરળ, કુદરતી અને સચોટ છે, પરંતુ મંડળી તેને માન્ય અથવા સ્વીકાર નથી કરતી, તો પછી તે મંડળીને કેળવવાનાં અંતિમ ધ્યેયને પ્રાપ્ત કરતુ નથી. મંડળી અનુવાદનાં કાર્ય, અનુવાદ, તપાસ અને વિતરણમાં સામેલ થાય તે મહત્વનું છે.   મંડળી-માન્ય અનુવાદ કેવી રીતે કરવું તે શીખવા માટે જુઓ [મંડળી-માન્ય અનુવાદ કરો](../guidelines-church-approved/01.md)

### છ અન્ય ગુણો 

સરળ, કુદરતી, સચોટ અને મંડળી માન્ય હોવા ઉપરાંત, મહત્વનું અનુવાદ આ મુજબ પણ હોવું જોઈએ:

* વિશ્વાસુ - જુઓ [વિશ્વાસુ અનુવાદ કરો](../guidelines-faithful/01.md)
* અધિકૃત - જુઓ [પ્રમાણભૂત અનુવાદ કરો](../guidelines-authoritative/01.md)
* ઐતિહાસિક - જુઓ [ઐતિહાસિક અનુવાદ કરો](../guidelines-historical/01.md)
* સમાન - જુઓ [સમાન અનુવાદ કરો](../guidelines-equal/01.md)
* સહયોગી - જુઓ [સહયોગી અનુવાદ કરો](../guidelines-collaborative/01.md)
* સતત (ચાલું પ્રક્રિયા) - જુઓ [સતત અનુવાદ કરો](../guidelines-ongoing/01.md)

