﻿

### વર્ણન

અનુક્રમણીકા ક્રમાંક બાઈબલમાં ખાસ કરીને કોઈ વસ્તુનું સ્થાન જણાવવા માટે ઉપયોગમાં લેવામાં આવે છે.

>તેમણે મંડળીને આપ્યા <u>પ્રથમ</u> પ્રેરિતો,<u>દ્વિતીય</u> પ્રબોધકો,<u>તૃતીય</u> શિક્ષકો, પછી તેઓ જે શક્તિશાળી કાર્યો કરે છે તેઓને (૧ કોરીન્થી ૧૨:૨૮ ULB)

ઈશ્વરે જે કાર્યકરોને તેમના ક્રમ પ્રમાણે આપ્યા તેઓની યાદી આ પ્રમાણે છે.

#### અંગ્રેજીમાં અનુક્રમણીકા ક્રમાંક 

અંગ્રેજીમાં મોટા ભાગના અનુક્રમણીકા ક્રમાંક સાથે “-th” ઉમેરવામાં આવે છે.

| આંકડા | અંક | અનુક્ર્મણીકા ક્રમાંક |
 | -------- | -------- | -------- |
| ૪ | ચાર | ચોથો |
| ૧૦ | દસ | દસમો |
| ૧૦૦ | સો | સોમો |
| ૧,૦૦૦ | એક હજાર | એક હજારમો | 


અંગ્રેજીના અમુક અનુક્રમણીકા ક્રમાંક આ પધ્ધતિને અનુસરતા નથી.

| આંકડા | અંક | અનુક્ર્મણીકા ક્રમાંક |
| -------- | -------- | -------- |
| ૧ | એક | પહેલો |
| ૨ | બે | બીજો |
| ૩ | ત્રણ | ત્રીજો |
| ૫ | પાંચ | પાંચમો |
| ૧૨ | બાર | બારમો |

#### કારણ કે આ અનુવાદનો મુદ્દો છે:

અમુક ભાષા માં વસ્તુઓની શ્રેણી દર્શાવવા માટે વિશેષ અંક હોતા નથી.   આની સાથે વ્યવહાર કરવાના અલગ અલગ રસ્તાઓ છે.

### બાઈબલના ઉદાહરણો

>પ્રથમ <u>ચિઠ્ઠી</u>યહોયારીબની નીકળી, the <u>બીજી </u> યદાયાની,<u>ત્રીજી</u>હારીમની,<u>ચોથી</u>સેઓરીમની, …  <u>ત્રેવીસમી</u>દલાયાની, અને<u>ચોવીસમી</u>માઆઝ્યાની.  (૧ કાળવૃતાંત ૨૪:૭-૧૮ ULB)

લોકોએ ચિઠ્ઠીઓ નાંખી અને તેઓમાનો એક દરેકની પાસે નીચે દર્શાવેલ ક્રમ પ્રમાણે તે ગઈ. 

> તેમાં તું પાષાણની ચાર હાર જડ. <u> પ્રથમ</u> હારમાં માણેક, પોખરાજ અને લાલ હોવા જોઈએ. <u> દ્વિતીય </u> હારમાં લીલમની, નીલમ અને હીરો હોવા જોઈએ.  <u> તૃતીય </u> હારમાં શની, અકીક અને યાકુત હોવા જોઈએ.  <u> ચોથી </u> હારમાં પીરોજ, ગોમેદ અને યાસપીસ હોવા જોઈએ. એમને સોનાના જડાવમાં જડાવવા.  (નિર્ગમન ૨૮:૧૭-૨૦ ULB)

આ પાષાણની ચાર હારને વર્ણવે છે. પહેલી હાર કદાચ ઉપરની હાર, અને ચોથી હાર કદાચ નીચેની હાર થાય.

### અનુવાદની વ્યૂહરચનાઓ

જો તમારી ભાષામાં અનુક્રમણીકા ક્રમાંક હોય અને તેમના ઉપયોગથી જો સચોટ અર્થ નીકળતો હોય, તો તેનો ઉપયોગ કરવો. જો એમ ન હોય તો, અહી આપેલી વ્યૂહરચનાઓને ધ્યાનમાં લેવી:

૧. પહેલી વસ્તુ માટે “એક” નો ઉપયોગ કરવો અને બાકીના માટે “અન્ય” કે “આ પછી” ઉપયોગમાં લેવું.
૧. કુલ વસ્તુઓની યાદી આપો અને પછી તેઓની કે તેમની સાથે સંકળાયેલ વસ્તુઓની યાદી આપો.

### અનુવાદની વ્યૂહરચનાઓ લાગુ કરેલ ઉદાહરણો 

૧. કુલ વસ્તુઓ વિષે જણાવો, અને પહેલી વસ્તુ માટે “એક” બાકીની વસ્તુઓ માટે “અન્ય” કે “આ પછી” ઉપયોગમાં લેવું.

  * **પહેલી ચીઠ્ઠી યહોયારીબની નીકળી, બીજી યદાયાની, ત્રીજી હારીમની, ચોથી સેઓરીમની, … ત્રેવીસમી દલાયાની ને ચોવીસમી માઆઝ્યાની પાસે ગયો.** (૧ કાળવૃત્તાંત ૨૪:૭-૧૮ ULB)
      *ત્યાં <u> ચોવીસ </u> ભાગો <u> એક ભાગ </u> યહોરીયારીબની, <u> અન્ય </u> યાદયાની, <u> અન્ય</u> હારીમની, … <u> અન્ય </u>દલાયાની, <u> અને છેલ્લા</u> માઆઝ્યાની પાસે ગયો. 
      *ત્યાં <u> ચોવીસ </u> ભાગો <u> એક ભાગ </u> યહોરીયારીબની, <u> અન્ય </u> યદાયાની, <u> અન્ય</u> હારીમની, … <u> અન્ય </u>દલાયાની, <u> અને છેલ્લો ભાગ</u>માઆઝ્યાની પાસે ગયો. 

  * **અને વાડીને પાણી પાવા સારું એક નદી એદનમાંથી નીકળી. અને ત્યાંથી તેના <u>ચાર</u> ફાંટા થયા.  <u>પહેલીનું નામ </u>પીશોન છે. તે આખા હવિલાહ દેશને ઘેરે છે, જ્યાં સોનું છે. અને તે દેશનું સોનું સારું છે . ને ત્યાં બદોલાખ તથા અકીક પાષાણ છે. <u>બીજી </u>નદીનું નામ ગીહોન છે. તે આખા કુશ દેશને ઘેરે છે.  અને <u>ત્રીજી નદીનું નામ</u> હીદ્દેકેલ, તે આશ્શુર દેશની પૂર્વ તરફ વહે છે. અને<u> ચોથી</u> નદીનું નામ ફ્રાત છે.** (ઉત્પત્તિ ૨:૧૦-૧૪ ULB)
      *અને વાડીને પાણી પાવા સારું એક નદી એદનમાંથી નીકળી.  અને ત્યાંથી તેના <u>ચાર</u> ફાંટા થયા  <u>પહેલીનું નામ </u>પીશોન. તે આખા હવિલાહ દેશને ઘેરે છે, જ્યાં સોનું છે. તે આખા હવિલાહ દેશને ઘેરે છે, જ્યાં સોનું છે. ને ત્યાં બદોલાખ તથા અકીક પાષાણ છે. <u>બીજી </u>નદીનું નામ ગીહોન. તે આખા કુશ દેશને ઘેરે છે.  અને <u>ત્રીજી નદીનું નામ</u> હીદ્દેકેલ, તે આશ્શુર દેશની પૂર્વ તરફ વહે છે.  અને<u> ચોથી</u> નદીનું નામ ફ્રાત છે.

૧. કુલ વસ્તુઓની યાદી આપો અને પછી તેઓને કે તેમની સાથે સંકળાયેલ વસ્તુઓની યાદી આપો.

  * **પહેલી ચીઠ્ઠી યહોયારીબની નીકળી, બીજી યદાયાની, ત્રીજી હારીમની, ચોથી સેઓરીમની,... ત્રેવીસમી દલાયાની ને ચોવીસમી માઆઝ્યાની.** (૧ કાળવૃત્તાંત ૨૪:૭-૧૮ ULB)
      *તેઓના <u>ચોવીસ </u>ભાગ પાડ્યા. યહોયારીબ,યદાયા,હારીમ,સેઓરીમ, …દલાયા, અને  માઆઝ્યાના ભાગ પડ્યા.


