﻿

### વર્ણન

ક્યારેક બાઈબલ એવી વસ્તુઓનો સમાવેશ કરે છે કે જે તમારી સંસ્કૃતિનો ભાગ નથી અને તમારી ભાષામાં તેના માટે કોઈ શબ્દ નથી હોતો.  તેમાં લોકો અને સ્થાનોનો પણ સમાવેશ થાય છે કે જેના માટે તમારી પાસે નામો નથી.

જ્યારે આવું થાય ત્યારે તમે બાઈબલમાંથી તમારી પોતાની ભાષામાં શબ્દ "ઉછીના" લઈ શકો છો તેનો અર્થ એ છે કે તમે મૂળભૂત રીતે તેને બીજી ભાષાથી લોકો લોકો નકલ કરો છો.  આ પાનું કેવી રીતે "ઉછીના" શબ્દો લેવા તે કહે છે.  (તમારી ભાષામાં ન હોય તેવી વસ્તુઓ માટે શબ્દોનું ભાષાંતર કરવાની અન્ય રીત પણ છે.  \ [અજાણ્યોનું અનુવાદ કરો](../translate-unknown/01.md) જુઓ.)

### બાઈબલમાંના ઉદાહરણો

> તેમણે રસ્તાની બાજુએ <u> અંજીરનું</u>  એક વૃક્ષ જોયું (માથ્થી ૨૧:૧૯ ULB)

જ્યાં તમારી ભાષા બોલવામાં આવે છે ત્યાં જો અંજીરનું વૃક્ષ ન હોય, તો ત્યાં તમારી ભાષામાં આ પ્રકારના વૃક્ષનું કદાચ નામ પણ ન હોય. 

> તેના ઉપરના <u>સરાફો</u>; દરેકને છ પાંખો હતી; બેથી તેઓએ તેમના ચહેરાને ઢાંક્યો હતો, અને બેથી તેણે તેના પગ ઢાંક્યા હતાં, અને બેથી તેઓ ઉડતા હતાં.  (યશાયા ૬:૨ ULB)

તમારી ભાષામાં કદાચ આ પ્રકારના પ્રાણીનું નામ ન હોઈ શકે.

> <u>માલાખી</u>ના હાથ દ્વારા ઇઝરાયલમાં યહોવાહના વચનોની જાહેરાત.  (માલાખી ૧:૧ ULB)

જે લોકો તમારી ભાષાનો ઉપયોગ કરે છે ત્યાં માલાખી નામ ન પણ હોય.

### અનુવાદની વ્યૂહરચનાઓ

અન્ય ભાષાના ઉચ્ચાર શબ્દોથી વાકેફ થવાની ઘણી વસ્તુઓ છે.

* વિવિધ ભાષાઓ વિવિધ લિપિઓનો ઉપયોગ કરે છે, જેમ કે હિબ્રુ, ગ્રીક, લેટિન, સિરિલિક, દેવનાગરી અને કોરિયન લિપિઓ. આ લિપિઓ તેમના મૂળાક્ષરોમાંના અક્ષરોનું પ્રતિનિધિત્વ કરવા માટે વિવિધ આકારોનો ઉપયોગ કરે છે.
* એ જ લિપિનો ઉપયોગ કરતા ભાષાઓ એવી લિપિમાં અક્ષરો અલગ રીતે કહી શકે છે. ઉદાહરણ તરીકે, જર્મન બોલતા વખતે, લોકો "j" અક્ષરને અંગ્રેજી બોલતા હોય તે જ રીતે "y" અક્ષર બોલે છે.
* બધી ભાષાઓમાં સમાન અવાજો અથવા અવાજના સંયોજનો નથી. ઉદાહરણ તરીકે, ઘણી ભાષાઓમાં અંગ્રેજી શબ્દ "think" માં વપરાયેલ “th”નો નરમ અવાજ નથી હોતો, અને કેટલીક ભાષાઓમાં "stop" જેવા અવાજોના સંયોજન સાથે “st” થી શબ્દની શરૂઆત નથી કરી શકતા.

શબ્દને ઉછીના લેવા માટેની ઘણી રીતો છે.

૧. જો તમારી ભાષા તમે અનુવાદ કરતા હોય તે ભાષામાંથી એક અલગ લિપિનો ઉપયોગ કરે છે, તો તમે તમારી અક્ષરની લિપિના સંલગ્ન પત્ર આકાર સાથે દરેક અક્ષરનું આકાર બદલી શકો છો.
૧. તમે આ શબ્દને જોડણી કરી શકો છો કારણ કે બીજી ભાષા તેને છતી કરે છે, અને તે રીતે તમારી ભાષા સામાન્ય રીતે તે અક્ષરો ઉચ્ચારણ કરે છે.
૧. બીજી ભાષા જે રીતે થાય છે તે રીતે તમે શબ્દને ઉચ્ચાર કરી શકો છો, અને તમારી ભાષાના નિયમોને અનુરૂપ શબ્દરચનાને સંતુલિત કરી શકો છો.


### ભાષાંતર વ્યૂહરચનાઓની ઉદાહરણોનું લાગુકરણ

૧. જો તમારી ભાષા તમે અનુવાદ કરતા હોય તે ભાષામાંથી એક અલગ લિપિનો ઉપયોગ કરે છે, તો તમે તમારી અક્ષરની લિપિના સંલગ્ન પત્ર આકાર સાથે દરેક અક્ષરનું આકાર બદલી શકો છો.

  * **‏ צְפַנְיָ֤ה** - હિબ્રૂ અક્ષરોમાં એક માણસનું નામ.
      *”Zephaniah" - તે જ નામ રોમન અક્ષરોમાં

૧. તમે આ શબ્દને જોડણી જેમ અન્ય ભાષા કરે છે તેમ કરી શકો છો, અને જે રીતે તમારી ભાષા તેનો ઉચ્ચાર કરવામાં આવેક છે તેમ તેનું ઉચ્ચારણ કરી શકો છો.

  * **સફાન્યા** - આ એક માણસનું નામ છે
      *”Zephaniah" - જેમ અંગ્રેજીમાં તે નામની જોડણી કરવામાં આવે છે, પરંતુ તમે તેને તમારી ભાષાના નિયમો અનુસાર ઉચ્ચારણ કરી શકો છો.

૧. બીજી ભાષા જે રીતે થાય છે તે રીતે તમે શબ્દને ઉચ્ચાર કરી શકો છો, અને તમારી ભાષાના નિયમોને અનુરૂપ શબ્દરચનાને સંતુલિત કરી શકો છો.

  * **સફાન્યાહ** - જો તમારી ભાષામાં "z" નથી, તો તમે "s" નો ઉપયોગ કરી શકો છો. જો તમારી લેખન પ્રણાલી "ph" નો ઉપયોગ કરતી નથી તો તમે "f" નો ઉપયોગ કરી શકો છો. તમે કેવી રીતે "i" શબ્દનો ઉચ્ચારણ કરો છો તેના પર તે નિર્ભર છે તમે તેની જોડણી “i” અથવા “ai” અથવા “ay” સાથે કરી શકો છો.
      * "સેફાનિઆ"
      * "સેફાનાયા"
      * "સેફાન્યા"

