﻿
### મારે પ્રથમ શું અનુવાદ કરવું જોઈએ?

અમુક તબક્કે, અનુવાદ ટીમને એ જાણવું પડશે કે તેઓએ પ્રથમ અનુવાદ કરવો જોઈએ, અથવા, જો તેઓએ પહેલાથી જ કેટલાક અનુવાદ કર્યા છે, તો પછી તેઓનું અનુવાદ કરવું જોઈએ. કેટલાક પરિબળોને ધ્યાનમાં લેવાની જરૂર છે:

* મંડળી શું ચાહે છે શું અનુવાદ થવો જોઈએ?
* અનુવાદ કરનાર જૂથ કેટલું અનુભવી છે?
* આ ભાષામાં બાઈબલની કેટલી સામગ્રીનો અનુવાદ થયો છે?

આ પ્રશ્નોના બધા જવાબો મહત્વપૂર્ણ છે. પરંતુ આ યાદ રાખો:

**અનુવાદ એક કૌશલ્ય છે જે અનુભવ સાથે વધે છે.**

કારણ કે અનુવાદ એક કુશળતા વધે છે, તે મુજબની સામગ્રીને અનુવાદ કરવાનું શરૂ કરવું તે વધુ જટિલ છે જેથી અનુવાદકો સરળતાના અનુવાદમાં કૌશલ્ય શીખી શકે.

### અનુવાદની મુશ્કેલી

Wycliffe બાઈબલ અનુવાદકોએ બાઈબલના જુદા જુદા પુસ્તકોનું અનુવાદ કરવામાં મુશ્કેલીને માપી છે. તેમના માપદંડમાં, સૌથી વધુ જટિલ પુસ્તકો અનુવાદ કરવા માટે ૫ સ્તરની મુશ્કેલી પ્રાપ્ત થાય છે. અનુવાદ માટે સૌથી સરળ પુસ્તકો સ્તર ૧ છે.

સામાન્ય રીતે, વધુ અમૂર્ત, કાવ્યાત્મક અને ધર્મશાસ્ત્ર ભરેલ શબ્દો અને વિચારો ધરાવતા પુસ્તકોનું અનુવાદ કરવું વધુ મુશ્કેલ છે. જે પુસ્તકો વધુ વર્ણનાત્મક અને નક્કર છે તે સામાન્ય રીતે અનુવાદ કરવા સરળ છે.

#### મુશ્કેલીનું સ્તર ૫ (અનુવાદ કરવા માટે સૌથી મુશ્કેલ)

* જૂનો કરાર
  * અયુબ, ગીતશાસ્ત્ર, યશાયા, યર્મિયા, હઝીકિયેલ
* નવો કરાર 
  * રોમન, ગલાતી, એફેસી, ક્લોસ્સિ, હિબ્રૂ, 

#### મુશ્કેલીનું સ્તર ૪

* જૂનો કરાર
  * લેવીઓ, નીતિવચનો, સભાશિક્ષક, ગીતોનું ગીત, યર્મિયાનો વિલાપ, દાનીએલ, હોશિયા, યોએલ, આમોસ, ઓબાદ્યા, મીખાહ, નાહૂમ, હબાકુક, સફાન્યા, હાગ્ગાય, ઝખાર્યા, માલાખી. 
* નવો કરાર,
  * યોહાન, ૧-૨ કરીંથીઓ, ૧-૨ થેસ્સાલોનિકીઓ, ૧-૨ પિતર, ૧ યોહાન, યહુદા

### મુશ્કેલીનું સ્તર 3 

* જૂનો કરાર
  * ઉત્પત્તિ, નિર્ગમન, ગણના, પુનર્નિયમ, 
* નવો કરાર
  * માથ્થી, માર્ક, લુક, પ્રેરિતોના કૃત્યો. ૧-૨ તિમોથી, તીતસ, ફિલેમોન, યાકુબ, ૨-૩ યોહાન, પ્રકટીકરણ

#### મુશ્કેલીનું સ્તર 2

* જૂનો કરાર
  * યહોશુઆ, ન્યાયાધીશો, રૂથ, ૧-૨ શમુએલ, ૧-૨ રાજાઓ, ૧-૨ કાળવૃતાંત, એઝરા, નહેમ્યા, એસ્તેર, યુના
* નવો કરાર
  * *એકપણ નહીં*

#### સ્તર 1 મુશ્કેલીભર્યું

* *એકપણ નહીં* 

### બાઈબલની ખુલ્લી વાર્તાઓ

ખરું કે આ ક્રમ પધ્ધતિ અનુસાર બાઈબલની વાર્તાઓનું મૂલ્યાંકન ન કરાયું હોવા છતાં તે મુશ્કેલી સ્તર 1 માં આવે છે.  અમે ભલામણ કરીએ છીએ કે તમે ખુલી બાઈબલ વાર્તાઓનું અનુવાદ કરીને શરૂ કરો. ખુલ્લી બાઈબલ વાર્તાઓનું અનુવાદ કરીને ઘણા સારા કારણો છે:

* બાઈબલ વાર્તાઓને ખુલ્લી રીતે અનુવાદ કરવા માટે રચવામાં આવી હતી.
  * તે મોટે ભાગે વાર્તા છે
  * ઘણા મુશ્કેલ શબ્દસમૂહો અને શબ્દો સરળ બનાવવામાં આવ્યા છે.
  * અનુવાદકને લખાણ સમજવામાં મદદ કરવા માટે તેમાં ઘણી બધી ચિત્રો છે.
* બાઈબલ વાર્તાઓ ખોલો, બાઈબલ અથવા તો નવા કરાર કરતાં પણ ટૂંકા હોય છે, તેથી તે ઝડપથી પૂર્ણ થઈ શકે છે અને ચર્ચમાં વહેંચી શકાય છે.
* કેમ કે તે શાસ્ત્ર નથી, બાઈબલ ની ખુલ્લી વાર્તાઓ એ ડરને દૂર કરે છે કે ઘણા અનુવાદકો પાસે ઈશ્વરના શબ્દનું અનુવાદ કરવામાં આવ્યું છે.
* બાઈબલનું અનુવાદ કરતા અગાઉ બાઈબલની ખુલ્લી વાર્તાઓનો અનુવાદ કરવું તે અનુવાદકોને અનુભવ અને અનુવાદમાં તાલીમ આપે છે જેથી જ્યારે તેઓ અનુવાદ કરે ત્યારે. 

  બાઈબલ, તેઓ તે સારી રીતે કરશે ખુલ્લી બાઈબલ વાર્તાઓનું અનુવાદ કરીને અનુવાદ જૂથને ફાયદો થશે:

* અનુવાદ અને ચકાસણી જૂથ બનાવવાનો અનુભવ
* અનુવાદ કરવાનો અને તપાસની કરવાનો અનુભવ
* Door43 અનુવાદના સાધનોનો ઉપયોગનો અનુભવ 
* અનુવાદ વિરોધાભાસને ઉકેલવામાં અનુભવ
* સામગ્રી પ્રકાશિત અને વિતરણમાં અનુભવ
* મંડળી અને સમુદાયની ભાગીદારી મેળવવામાં અનુભવ
* બાઈબલ વાર્તાઓ ખોલો, મંડળીને શીખવવા, ખોવાઈ જવા માટે પ્રચાર કરવો અને અનુવાદકોને બાઈબલમાં શું છે તે વિશે તાલીમ આપવી એ એક ઉત્તમ સાધન છે.

તમે ઇચ્છો છો તે ગમે તે ક્રમમાં વાર્તાઓ દ્વારા તમે તમારી રીતે કામ કરી શકો છો, પરંતુ અમને જાણવા મળ્યું છે કે સ્ટોરી # 31 (જુઓ http://ufw.io/en-obs-31) તે ટૂંકી છે કારણ કે અનુવાદ કરવા માટેની પ્રથમ સારી વાર્તા છે અને સમજવા માટે સરળ.

### સમાપન

આખરે, મંડળીના લોકોએ તે નક્કી કરવું જોઈએ કે તેઓ શું અનુવાદ કરવા માગે છે, અને કયા ક્રમમાં. પરંતુ, અનુવાદ એક કૌશલ્ય છે જે ઉપયોગમાં સુધારો કરે છે અને કારણ કે અનુવાદ અને ચકાસણી ટીમો ખુલ્લી બાઈબલ વાર્તાઓનું અનુવાદ કરીને બાઈબલનો અનુવાદ કરવા વિશે ઘણું શીખી શકે છે અને ભાષાંતરિત ખુલ્લેઆમ બાઈબલ વાર્તાઓ સ્થાનિક મંડળીને આપે છે, આપણે બાઈબલ અનુવાદની ખુલી સાથે તમારા અનુવાદ પ્રકલ્પને શરૂ કરવાની ભલામણ કરીએ છીએ.

ખુલ્લી બાઈબલ વાર્તાઓનું અનુવાદ કર્યા પછી, ચર્ચને એ નક્કી કરવાની જરૂર છે કે કઈ રીતે બધું જ શરૂ થયું (ઉત્પતિ, નિર્ગમન) અથવા ઈસુ (નવા કરારની સુવાર્તાઓ) સાથે શરૂ કરવા માટે તે વધુ ફાયદાકારક હશે. આ કિસ્સામાં, અમે કેટલીક મુશ્કેલી સ્તર ૨ અને ૩ના પુસ્તકો (જેમ કે ઉત્પત્તિ, રૂથ અને માર્ક) સાથે બાઈબલ અનુવાદ શરૂ કરવાની ભલામણ કરીએ છીએ. છેલ્લે, અનુવાદ ટીમમાં ઘણાં અનુભવ થયા પછી, તેઓ મુશ્કેલી ૪ અને ૫ પુસ્તકો (જેમ કે યોહાન, હિબ્રૂ અને ગીતશાસ્ત્ર) અનુવાદ શરૂ કરી શકે છે. જો અનુવાદ જૂથ આ યાદીને અનુસરે છે, તો તેઓ ઘણી ઓછી ભૂલો સાથે વધુ સારા અનુવાદ કરી કરશે.
