﻿
### વર્ણન

વિવિધ પ્રકારની અથવા લેખનના પ્રકારો છે, અને દરેક પ્રકારનું લેખન તેના પોતાના હેતુ ધરાવે છે. કારણ કે આ હેતુઓ જુદા જુદા છે, વિવિધ પ્રકારના લખાણને વિવિધ રીતે ગોઠવવામાં આવે છે. તેઓ વિવિધ ક્રિયાપદો, જુદા જુદા પ્રકારના વાક્યોનો ઉપયોગ કરે છે, અને લોકો અને વસ્તુઓનો ઉલ્લેખ કરે છે જે તેઓ વિવિધ રીતે લખે છે. આ તફાવતો વાચકને ઝડપથી લખવાનું હેતુ જાણવામાં મદદ કરે છે, અને તેઓ લેખકના અર્થને શ્રેષ્ઠ રીતે પ્રત્યાયન કરવા માટે કામ કરે છે.

### લેખનનાં પ્રકારો

દરેક ભાષામાં ચાર મૂળભૂત પ્રકારનાં લખાણો અસ્તિત્વમાં છે. દરેક પ્રકારનું લેખન એક અલગ હેતુ ધરાવે છે.

* **વર્ણનાત્મક** અથવા **[દ્રષ્ટાંત](../figs-parables/01.md)** - એક વાર્તા અથવા ઘટના જણાવે છે
* **વિવરણાત્મક** - હકીકતો સમજાવે છે અથવા સિદ્ધાંતો શીખવે છે
* **પ્રક્રિયાગત** - કેવી રીતે કંઈ કરવું તે કહે છે
* **દલીલયુક્ત** - કોઈને કંઈક કરવા માટે સમજાવવા પ્રયાસ કરે છે

### આ અનુવાદની સમસ્યા છે તેનું કારણ

દરેક ભાષામાં આ વિવિધ પ્રકારના લેખોનું આયોજન કરવાની તેની પોતાની રીત છે. અનુવાદકર્તાએ તે જે લખાણના પ્રકારનો અનુવાદ કરી રહ્યો છે તે પ્રકારને સમજી લેવો જોઈએ, તે સ્રોત ભાષામાં કેવી રીતે ગોઠવી શકે છે તે સમજવું અને તેની ભાષા કેવી રીતે આ પ્રકારના લખાણની ગોઠવણી કરે છે તે પણ જાણવું જોઈએ. તેમણે લખાણમાં સ્વરૂપને લખવું જોઇએ કે જે તેમની ભાષામાં તે પ્રકારનાં લેખન માટે ઉપયોગ કરે છે જેથી લોકો તેને યોગ્ય રીતે સમજી શકે. દરેક અનુવાદમાં, શબ્દો, વાક્યો અને ફકરા ગોઠવવામાં આવે તે રીતે લોકો સંદેશાને કેવી રીતે સમજી શકશે તે અસર કરશે.

### લેખનની શૈલીઓ

નીચે લેખનની રીતો આપેલી છે જે ઉપરના ચાર મૂળભૂત પ્રકારોને જોડે છે. આ લખાણ શૈલીઓ ઘણીવાર અનુવાદમાં પડકારો પ્રસ્તુત કરે છે.

* **[કવિતા](../writing-poetry/01.md)** - એક સુંદર રીતે વિચારો અને લાગણીઓ વ્યક્ત કરે છે
* **[નીતિવચનો](../writing-proverbs/01.md)** - સંક્ષિપ્તમાં સત્ય અથવા ડહાપણ શીખવે છે
* **[પ્રતીકાત્મક ભાષા](../writing-symlanguage/01.md)** - વસ્તુઓ અને ઘટનાઓનું પ્રતિનિધિત્વ કરવા માટેના પ્રતીકોનો ઉપયોગ કરે છે
* **[પ્રતીકાત્મક ભવિષ્યવાણી](../writing-apocalypticwriting/01.md)** - ભવિષ્યમાં શું થશે તે બતાવવા માટે પ્રતીકાત્મક ભાષાનો ઉપયોગ કરે છે
* **[કાલ્પનિક પરિસ્થિતિઓ](../figs-hypo/01.md)** - જો કંઈક વાસ્તવિક હોય અથવા એવી કોઈ વસ્તુની લાગણી વ્યક્ત કરે કે જે વાસ્તવિક ન હોય તો શું થશે

### પ્રવચનના લક્ષણો

ભાષામાં વિવિધ પ્રકારનાં લેખન વચ્ચેના તફાવતોને તેમના પ્રવચનની વિશેષતાઓ કહી શકાય. કોઈ ચોક્કસ ટેક્સ્ટનો હેતુ પ્રભાવિત કરશે કે કયા પ્રકારનું વાર્તાલાપ સુવિધાઓનો ઉપયોગ કરવામાં આવે છે. ઉદાહરણ તરીકે, વર્ણનોમાં, વાર્તાલાપના લક્ષણોમાં શામેલ છે:

* અન્ય ઇવેન્ટ્સ પહેલા અને પછી થતાં ઇવેન્ટ્સ વિશે કહેવા
* વાર્તામાં લોકોનું પરિચય
* વાર્તામાં નવો પ્રસંગ રજૂ કરી રહ્યાં છે
* વાતચીત અને અવતરણનો ઉપયોગ
* લોકો અને વસ્તુઓને સંજ્ઞાઓ અથવા સર્વનામ સાથે સંદર્ભિત કરી રહ્યા છે

ભાષાઓમાં આ વિવિધ પ્રવચનોનો ઉપયોગ કરવાના જુદા જુદા રીતો છે. અનુવાદકને તેમની ભાષામાં આ દરેક વસ્તુની રીતને કેવી રીતે અભ્યાસ કરવાની જરૂર છે, જેથી તેનો અનુવાદ સ્પષ્ટ અને કુદરતી રીતે યોગ્ય સંદેશનો સંપર્ક કરે. અન્ય પ્રકારના લેખોમાં અન્ય પ્રવચનો છે.

### ચોક્કસ પ્રવચન મુદ્દાઓ

૧.**[નવી ઘટનાની પ્રસ્તાવના](../writing-newevent/01.md)** - "એક દિવસ" અથવા "તે વિશે તે આવી છે" અથવા "આ તેવી રીતે થયું" અથવા "તે પછી ક્યારેક" જેવા શબ્દસમૂહો સંકેત આપે છે કે નવી ઘટના વિષે કહેવામાં આવશે.
૧. **[નવા અને જૂના સહભાગીઓનો પરિચય](../writing-participants/01.md)** - ભાષાઓમાં નવા લોકોની રજૂઆત કરવાની રીત છે અને તે લોકોનો ફરીથી ઉલ્લેખ કરવો.
૧. **[પૃષ્ઠભૂમિ માહિતી](../writing-background/01.md)** - લેખક કેટલાક કારણોસર પૃષ્ઠભૂમિ માહિતીનો ઉપયોગ કરી શકે છે: ૧) વાર્તામાં રુચિ ઉમેરવા, ૨) વાર્તા સમજવા માટે મહત્વપૂર્ણ છે તે માહિતી પૂરી પાડવા માટે અથવા ૩) વાર્તામાં કંઈક કેમ મહત્વનું છે તે સમજાવવા માટે.
૧. **[સર્વનામો - તેનો ઉપયોગ ક્યારે કરવો](../writing-pronouns/01.md)** - ભાષાઓની શૈલી છે કે સર્વનામનો ઉપયોગ કેટલીવાર કરવો. જો તે શૈલીને અનુસરવામાં ન આવે, તો પરિણામ ખોટો અર્થ આવી શકે છે.
૧. **[વાર્તાનો અંત](../writing-endofstory/01.md)** - વાર્તાઓ વિવિધ પ્રકારની માહિતી સાથે સમાપ્ત થઈ શકે છે. ભાષાઓ કેવી રીતે વાર્તા સાથે સંબંધિત છે તે બતાવવાની જુદી જુદી રીતો છે.
૧. **[વાકયો અને વાક્યનો ગાળો](../writing-quotations/01.md)** - કોઈ વ્યક્તિએ શું કહ્યું તે જાણવાની ભાષાઓની જુદી જુદી રીતો છે.
૧. **[જોડતા શબ્દો](../writing-connectingwords/01.md)** - ભાષામાં જોડતા શબ્દોનો ઉપયોગ કેવી રીતે કરવો તેની શૈલી છે (જેમ કે "અને," "પરંતુ", "અથવા" પછી").

