﻿

### વર્ણન

કવિતા એક એવી રીત છે કે લોકો તેમની વાણી અને વધુ સુંદર લખવા માટે અને મજબૂત લાગણી વ્યક્ત કરવા માટે તેમની ભાષાના શબ્દો અને અવાજોનો ઉપયોગ કરે છે. કવિતા દ્વારા, લોકો સરળ બિન કાવ્યાત્મક સ્વરૂપો દ્વારા તેઓ કરતા ઊંડા લાગણીની વાતચીત કરી શકે છે. કવિતા સત્યના નિવેદનોને વધુ વજન અને લાવણ્ય આપે છે, જેમ કે ઉકિતઓ, અને સામાન્ય ભાષણ કરતા પણ વધુ સરળ છે.

#### કેટલીક વસ્તુઓ સામાન્ય રીતે કવિતામાં મળી આવે છે

* વાણીના ઘણા આંકડા જેમ કે \ [લુપ્તાશર ચિહ્ન].
* સમાંતર રેખાઓ (જુઓ \ [સમાંતરવાદ](../figs-apostrophe/01.md) અને \ [સમાન અર્થ સાથે સમાંતર])
* કેટલાક અથવા બધા રેખાના પુનરાવર્તન
  * **તેની સ્તુતિ કરો, તેના બધા દૂતો; તેની પ્રશંસા કરો, તેના બધા દેવદૂત સૈન્યો. તેને પ્રશંસા, સૂર્ય અને ચંદ્ર; તેની પ્રશંસા કરો, તમે બધા ચમકતા તારાઓ.**(ગીત. શા ૧૪૮: ૨-૩ ULB)
* સમાન લંબાઈની રેખાઓ.
  * **પ્રેમ ધીરજ અને પ્રકારની છે; પ્રેમ ઈર્ષ્યા નથી કે શેખી; તે ઘમંડી કે અસંસ્કારી નથી.**(૧ કોરીંથી ૧૩: ૪ ULB)
* અંતે અથવા બે અથવા વધુ લીટીઓની શરૂઆતમાં વપરાતી સમાન ધ્વનિ
  * "<u>તારાનો</ u> ચળકાટ મારવો, થોડું ઝબૂકવું. હું કેવી રીતે આશ્ચર્ય કરું છું કે તમે શું <u>છો</u>. "(અંગ્રેજી કવિતામાંથી)
* એ જ અવાજ વારંવાર સંભળાય છે.
  * "પિતર, પિતર, કોળું ખાનાર" (અંગ્રેજી કવિતામાંથી)
* જૂના શબ્દો અને અભિવ્યક્તિઓ
* નાટ્યાત્મક કલ્પના
* વ્યાકરણના વિવિધ ઉપયોગો - સમાવેશ:
  * અપૂર્ણ વાક્યો
  * સંલગ્ન શબ્દોનો અભાવ

#### તમારી ભાષામાં કવિતા જોવા માટેના કેટલાક સ્થળો

૧. બાળકોના રમતોમાં ઉપયોગમાં લેવામાં આવતા ગીતો, ખાસ કરીને જૂના ગીત અથવા ગીતો
૧. ધાર્મિક સમારોહ અથવા પાદરીઓ અથવા ચૂડેલ ડોકટરોની ઉચ્ચારણ
૧. પ્રાર્થના, આશીર્વાદ અને શાપ
૧. જૂની દંતકથાઓ

#### ભવ્ય અથવા કલ્પનાશક્તિવાળું ભાષણ

ભવ્ય અથવા ફેન્સી ભાષણ કવિતા જેવું જ છે, જેમાં તે સુંદર ભાષાનો ઉપયોગ કરે છે, પરંતુ તે કવિતાઓની ભાષાના તમામ લક્ષણોનો ઉપયોગ કરતું નથી, અને તે કવિતાઓમાં જેટલું છે તેનો ઉપયોગ કરતું નથી. ભાષામાં જાણીતા સ્પીકરો ઘણીવાર ભવ્ય ભાષણનો ઉપયોગ કરે છે, અને આ કદાચ સંભવિત રૂપે ટેક્સ્ટનો સૌથી સ્રોત છે કે જે તમારી ભાષામાં ભાષણને પ્રભાવશાળી બનાવે છે તે શોધવા માટે અભ્યાસ કરે છે.

#### આ અનુવાદની સમસ્યા છે તેના કારણો:

* અલગ અલગ ભાષાઓ માટે વિવિધ ભાષાઓ કવિતાનો ઉપયોગ કરે છે. જો કોઈ કાવ્યાત્મક સ્વરૂપ એ તમારી ભાષામાં સમાન અર્થવ્યવહાર નથી કરતું હોય તો તમારે તેને કવિતા વિના લખવાની જરૂર પડી શકે છે.
* કેટલીક ભાષાઓમાં, બાઈબલના ચોક્કસ ભાગ માટે કવિતાનો ઉપયોગ કરીને તે વધુ શક્તિશાળી બનશે.

### બાઈબલના ઉદાહરણો

બાઈબલ ગાયન, શિક્ષણ અને ભવિષ્યવાણી માટે કવિતાનો ઉપયોગ કરે છે. જૂનો કરાર લગભગ તમામ પુસ્તકો તેમને કવિતા છે અને પુસ્તકો ઘણા સંપૂર્ણપણે કવિતા છે.
> તમે મારા દુ: ખ જોયું;
> તમે મારા આત્માની તકલીફને જાણતા હતા (ગીતશાસ્ત્ર ૩૧: ૭ ULB)

[સમાન અર્થ સાથે સમાંતરણ](../figs-parallelism/01.md) નું ઉદાહરણ બે લીટીઓ છે જેનો અર્થ એ જ વસ્તુ છે.
> યહોવાહ, દેશોનો ન્યાય કરો;
> હે યહોવાહ, સર્વોચ્ચ પ્રભુ, મારો ન્યાય કરો, કારણ કે હું ન્યાયી અને નિર્દોષ છું.

સમાંતરવાદનું આ ઉદાહરણ બતાવે છે કે દાઊદે શું કરવું જોઈએ કે ઈશ્વર તેમની સાથે શું કરવા માંગે છે અને તે શું ઇચ્છે છે કે ઈશ્વર અન્યાયી રાષ્ટ્રો સાથે શું કરશે. (જુઓ [સમાંતરણ](../figs-synonparallelism/01.md))
> ઘમંડી પાપોથી તારા સેવકનો અટકાવ કર.
> તેમને મારા ઉપર રાજ કરવા ન દો. (ગીતશાસ્ત્ર ૧૯:૧૩ ULB)

મૂર્તિમંતનું આ ઉદાહરણ પાપોનું બોલે છે, જો તેઓ કોઈ વ્યક્તિ પર શાસન કરી શકે. (જુઓ [વ્યક્તિત્વ](../figs-synonparallelism/01.md))
ઓહ, યહોવાનો આભાર માનો; કેમ કે તે સારૂં છે, કેમ કે તેમની વચનો સદાકાળ ટકશે.
> ઓહ, દેવોના દેવનો આભાર માનો, કારણ કે તેમની વચન સંપૂર્ણ છે.
> ઓહ, પ્રભુના પ્રભુની સ્તુતિ કરો, કારણ કે તેમની વચન સંપૂર્ણ છે. (ગીતશાસ્ત્ર ૧૩૬: ૧-૩ ULB)

આ ઉદાહરણમાં "આભાર આપો" અને "તેની કરાર વિશ્વાસુ રહે છે."

### અનુવાદની વ્યૂહરચનાઓ

જો સ્ત્રોત ટેક્સ્ટમાં ઉપયોગમાં લેવામાં આવતી કવિતાની શૈલી કુદરતી હશે અને તમારી ભાષામાં યોગ્ય અર્થ આપશે, તેનો ઉપયોગ કરવાનું વિચારો. જો નહીં, તો તે અનુવાદના કરવાના અન્ય કેટલાક માર્ગ છે.

૧. કવિતાની તમારી શૈલીઓમાંથી એકનો ઉપયોગ કરીને કવિતાનું અનુવાદ કરો.
૧. ભવ્ય ભાષણની તમારી શૈલીનો ઉપયોગ કરીને કવિતાનો અનુવાદ કરો.
૧. સામાન્ય ભાષણની તમારી શૈલીનો ઉપયોગ કરીને કવિતાનું અનુવાદ કરો.

જો તમે કવિતાનો ઉપયોગ કરો છો તો તે વધુ સુંદર હોઈ શકે છે.

જો તમે સામાન્ય ભાષણનો ઉપયોગ કરો તો તે વધુ સ્પષ્ટ હોઈ શકે છે.

### અનુવાદ વ્યૂહરચનાઓના ઉદાહરણોનું લાગુકરણ

> **ધન્ય છે એ માણસ જે દુષ્ટની સલાહ પ્રમાણે ચાલતો નથી,
> અથવા પાપીઓ સાથે માર્ગમાં ઊભો રહોતો નથી,
> અથવા નીંદાખોરોની સાથે બેસતો નથી.
> પરંતુ યહોવાના નિયમથી તે હર્ષ પામે છે;
> અને તેમના નિયમ પર તેમણે દિવસ અને રાતની ચિંતન કર્યું.**(ગીતશાસ્ત્ર ૧: ૧,૨ ULB)

નીચેના લોકો ઉદાહરણો કેવી રીતે ગીતશાસ્ત્ર 1: 1,2 ભાષાંતર કરી શકે છે તે ઉદાહરણો છે.

1) કવિતાની તમારી શૈલીઓનો ઉપયોગ કરીને કવિતાનું ભાષાંતર કરો. (આ ઉદાહરણની શૈલીમાં દરેક વાક્યના અંતમાં સમાન શબ્દો છે.)

> "આનંદિત તે એક એવી વ્યક્તિ છે જે <u> પાપ કરવા માટે પ્રોત્સાહિત થતી નથી </ u>
> ઈશ્વરનું અપમાન કરવાનું તે શરૂ કરશે નહીં
> જેઓ પ્રભુ તરફ હસે છે, તે <u> કુટુંબનો નથી. </ U>
> ઈશ્વર સતત તેમના આનંદમાં છે.
> ઈશ્વર જે કરવાનું સૂચવે છે તેજ તે કરે છે
> તે રાત દિવસ તેનો વિચાર કરે</ u>

૧) ભવ્ય ભાષણની તમારી શૈલીનો ઉપયોગ કરીને કવિતાનું ભાષાંતર કરો.

* આ એવી વ્યક્તિ છે કે જે ખરેખર આશીર્વાદિત છે: જે દુષ્ટ લોકોની સલાહને અનુસરતું નથી, અથવા પાપીઓ સાથે બોલવા માટે રસ્તા પર રોકાય છે, અથવા ભગવાનની મશ્કરી કરનારાઓની ભેગીમાં જોડાય છે. તેના બદલે, તે યહોવાની આજ્ઞામાં ખૂબ જ આનંદ લે છે, અને તે દિવસે અને રાત તેના પર ધ્યાન આપે છે.

૧) સામાન્ય ભાષણની તમારી શૈલીનો ઉપયોગ કરીને કવિતાનું ભાષાંતર કરો.

* જે લોકો ખરાબ લોકોની સલાહ સાંભળતા નથી તેઓ ખરેખર ખુશ છે. તેઓ એવા લોકો સાથે સમય વિતાવતા નથી કે જેઓ સતત દુષ્ટ વસ્તુઓ કરે છે અથવા જેઓ ભગવાનનો આદર કરતા નથી તેમની સાથે. તેઓ યહોવાની આજ્ઞાને અનુસરવા માટે પ્રેમ કરે છે, અને તેઓ તે વિશે હંમેશાં વિચારે છે.
